Features

SonicStage is an integrated program designed to maximize music enjoyment, both on the computer and on the go.

SonicStage allows you to record or import music from a variety of sources such as audio CDs, online music services, and your computer's hard disk. Your music files are registered as tracks in "My Library," the SonicStage music database. Tracks within My Library can be managed in various ways. For example, you can create custom compilations, search by artist names or genre, rearrange the order of tracks, and more.

Tracks can be transferred from My Library to a portable device/media, or written to a CD-R/CD-RW disc so you can enjoy music while away from your computer.

The SonicStage Interface

Three basic screens exist within SonicStage, and can be accessed depending on the operations you want to perform. By clicking the buttons at the top of the interface, you can switch between the following screens:

  • Music Source

  • My Library

  • Transfer

Music Source Screen

You can bring music files (tracks) into My Library in the following ways:

  • By recording from an audio CD

  • By purchasing and downloading from a music service site via the Internet

  • By importing music files stored on your computer

Notes

  • Depending on the country or region, use of music service sites may be restricted.

  • The proper version of Microsoft(R) Internet Explorer must be installed on your computer to use functions related to music service sites.

  • Depending on the version of Internet Explorer, use of music service sites may not be possible.

The music files (tracks) you import are registered in My Library (the SonicStage music database) and managed collectively.

My Library Screen - Albums View

Tracks in My Library are managed in "albums." For example, when recording from an audio CD, an album containing the tracks is automatically created with the same name as the audio CD.

All the albums in My Library can be easily sorted by properties such as album name, artist name, genre, or date recorded.

In addition, you can create custom albums called "My Compilation" albums by a simple drag and drop method. My Compilation albums can be transferred to a portable device/media, or can be written to a CD-R/CD-RW disc.

My Library Screen - All Tracks View

All tracks stored in My Library can be viewed at the same time. You can use the "Quick Search" function by entering words or letters from a track title, artist name, genre, or album name to search and list the matching tracks quickly.

Transfer Screen - Device/Media

You can transfer tracks to the following portable devices/media:

  • Hi-MD device

  • Net MD device (including the computer's Net MD slot)

  • ATRAC HDD

  • MagicGate Memory Stick compatible device (including the computer's Memory Stick slot)

  • Network Walkman and VAIO Music Clip

  • Non-MagicGate Memory Stick inserted in a CLIÉ handheld

Hint

In this Help file, a "MagicGate Memory Stick" is referred to as an "MG Memory Stick."

You can import tracks recorded on a Hi-MD device (or an MG Memory Stick compatible device) into My Library.

Like other tracks in My Library, tracks imported from the Hi-MD device or MG Memory Stick compatible device can be played back and also transferred to a portable device/media.

Note

You cannot import the following tracks:

  • Tracks transferred to a portable device/media from another computer

  • Tracks recorded (in analog or digital form, or by microphone) on an MD device or Net MD device

You can edit tracks on a portable device/media. For example, you can rearrange the order of tracks, change the track titles, or group the desired tracks.

Note

Depending on the portable device/media, the characters or number of characters you can use for track titles or group names, as well as the number of groups you can create may have restrictions.

Transfer Screen - CD Creation

Depending on your operating environment, you may be able to write tracks to a CD-R/CD-RW disc and create the following types of original CDs:

  • ATRAC CD

  • Audio CD

  • MP3 CD

The CD you create can be played back using a CD player other than your computer.

Notes

  • Whether or not you can create an original CD depends on your operating environment. Refer to "Functions Specific to Your Operating Environment" for details.

  • The ATRAC CD or MP3 CD you create is playable only on an ATRAC CD or MP3 CD compatible player.

Backing up an audio CD to a CD-R/CD-RW disc

Depending on your operating environment, you may be able to make a backup of an audio CD to a CD-R/CD-RW disc, as well as create an audio CD by selecting tracks from multiple audio CDs.

Note

Whether or not you can back up an audio CD depends on your operating environment. Refer to "Functions Specific to Your Operating Environment" for details.

Before using SonicStage, read the following:

The following sections explain important points on using SonicStage. Please read each section before operating SonicStage.

Notes on Using SonicStage

Content Handled Within SonicStage

About Transferring Tracks to Devices/Media

Functions Specific to Your Operating Environment

Differences from Earlier Versions

About This Help File


Notes on Using SonicStage

Before using SonicStage on your computer, please read the following:

Using SonicStage with an OpenMG compliant program simultaneously

Do not run SonicStage and an OpenMG compliant program (that is, a program that can play back or manage OpenMG or OpenMG Audio format files) simultaneously. Doing so may corrupt the music files on the hard disk, devices, or media.

Using SonicStage with any other programs simultaneously

When using SonicStage with any other programs simultaneously, note the following:

  • While recording tracks from an audio CD with SonicStage, do not run any other programs that can play back audio CDs. Doing so may cause the recording to fail.

  • While playback is in progress, do not run any other programs. Doing so may cause sound skips to occur.

  • While writing tracks from My Library to a CD-R/CD-RW disc (both creating and backing up), do not run any other programs. Doing so may cause the writing to fail.

Using the System Restore function of Windows(R) XP and Windows(R) Millennium Edition

The "System Restore" function of Windows "System Tools" may corrupt tracks managed by SonicStage and render them unplayable. Therefore, to ensure the integrity and reliability of track playback, back up tracks using SonicStage Backup Tool before running "System Restore," then restore the tracks with SonicStage Backup Tool.

For details on how to use SonicStage Backup Tool, refer to "Backing Up Data to a Disk."

Using a device or media

  • To use SonicStage compatible devices/media on your computer, SonicStage Version 2.0 (or later) compatible drivers are required. Refer to the Web sites of each device/media for details.

  • You cannot install OpenMG Jukebox Version 2.1 (or earlier) on a computer that has SonicStage installed.

  • If you install the following programs on a computer that has SonicStage installed, you cannot run SonicStage and these programs simultaneously.

    • OpenMG Jukebox Version 2.2 (or later)

    • MD Simple Burner Version 2.0 (or later)

    • Net MD Simple Burner Version 1.0 (or later)

    • SonicStage Simple Burner Version 1.0 (or later)

    • SonicStage Premium Version 1.0 (or later)

    • VAIO Zone 1.0 (or later)

  • If you install the following programs on a computer that has SonicStage installed, the database that manages tracks (music files) will be shared with SonicStage.

    • OpenMG Jukebox Version 2.2 (or later)

    • SonicStage Premium Version 1.0 (or later)

    • VAIO Zone 1.0 (or later)

  • While running SonicStage, do not run any other programs for devices/media simultaneously. Doing so may corrupt the music files on the hard disk, device, or media.

Cautions about performing simultaneous operations

Depending on the performance of your computer, sound skips may occur when a track is played back during a transfer operation. Sound skips or noise may also occur if a track is played back under the following conditions:

  • While a CD is being recorded

  • While another program is in use

  • During the display of complex graphics data

  • During extended hard disk accesses

  • During any other operation that places a heavy load on the CPU

In such a case, perform these operations one at a time.

Also note that SonicStage does not run on multi-processor systems.

Cautions about recording audio CDs

  • Recording of audio CDs may not be possible with certain CD/DVD-ROM drives and/or device drivers.

  • If the track to record is short, then it may not be recorded properly.

Cautions about connecting/disconnecting CD-ROM/DVD-ROM drives

Do not connect/disconnect (or dock/undock) your computer's CD-ROM or DVD-ROM drive while SonicStage is running, as this may damage the drive and/or your computer.

Quit SonicStage first, then connect or disconnect the drive, and start SonicStage again.

Cautions about the SonicStage installation environment

If more than one operating system is installed on your computer, install SonicStage under only one of the operating systems. Installing SonicStage under more than one operating system may corrupt the music data on your computer.

Cautions about using SonicStage when logged on to a Limited user account

To have access to all the functions of SonicStage, log on to an account with Administrator or Power User privileges before using the program. (When using SonicStage under Windows XP Home Edition, log on to an account with computer administrator privileges.)

Cautions about using SonicStage Backup Tool

  • To use SonicStage Backup Tool, you must log on to the same user account as the one used when running SonicStage.

  • Depending on your system software environment, backup of SonicStage data to external devices/media, such as CD-Rs, may not be performed correctly due to limits on the number of characters allowed in folder and file names.

Cautions about system hibernation and system standby

Do not put your computer into hibernation or on standby while SonicStage is performing an operation. In particular, do not put your computer into hibernation or on standby during CD recording, file importing or transfer operations, as this may corrupt the music data and cause the computer to not come out of standby or hibernation properly.

While the above operations are being performed, the System Hibernate and System Standby timers (only for ACPI compatible systems) are turned off. Even if the time interval set in the timers is exceeded, the system will, in most cases, not go into hibernation or on standby (this also depends on the system environment).

Be sure to monitor the battery indicator if you are running your computer on battery power.

Cautions about importing music files

SonicStage may not properly play back some variable bit rate MP3 files. In addition, SonicStage may not be able to convert some fixed bit rate MP3 files to OpenMG Audio format.

Cautions about SonicStage operations during playback of a track by another OpenMG compliant program

  • The following SonicStage operations cannot be performed when a track is being played back by another OpenMG compliant program on the same computer:

    • Playing tracks

    • Editing track titles

    • Deleting tracks

    • Moving music files

    • Dividing tracks

    • Transferring tracks

    • Writing to a CD-R/CD-RW

  • Backup/restore of music data using SonicStage Backup Tool is also not available under the above playback conditions.

Cautions about using SonicStage and another program simultaneously

CD recording with SonicStage may not run properly if performed while another CD player program is running.

Using another program while SonicStage is playing back a track may cause sound skips.

Cautions about SonicStage installation and music database folders

Do not modify the contents of the SonicStage installation folder or the music database folder with a program such as Windows Explorer.

Do not change the drive letter of the disk drive that contains the above folders.

Cautions when creating audio CDs

If a track title contains the "\" character, then this character is removed when the track is written to CD.

Cautions when purchasing music from the Internet

If you shutdown or logoff of Windows while a music download is in progress, the song might not be saved properly to SonicStage.


Content Handled Within SonicStage

This topic explains the following:

SonicStage supported devices/media

SonicStage supported music files

SonicStage supported devices/media

SonicStage supports playback and recording for the following devices/media:

Device/Media

Function

Audio CD (including CD Extra and CD TEXT)

Playback

All standard audio CDs (including CD Extra and CD TEXT) can be played back.

Note

MP3 CDs and ATRAC CDs cannot be played back.

Recording

Tracks from an audio CD can be recorded. SonicStage manages these tracks.

Any of the following file formats can be used for recording:

  • OpenMG Audio (ATRAC3) format

  • OpenMG Audio (ATRAC3plus) format

  • OpenMG Audio (PCM) format

  • WAV format

  • MP3 format

Notes

  • To record tracks in MP3 format, "SonicStage MP3 Add-on Program" must be installed on your computer. (SonicStage MP3 Add-on Program is pre-installed on some Sony VAIO series computers.)

  • You may not be able to record tracks from some audio CDs, such as copyright-protected CDs.

Backing up

An audio CD can be backed up onto a CD-R/CD-RW disc in the following ways:

  • Backing up an Audio CD

  • Creating a CD from tracks on various audio CDs

Note

Depending on your operating environment, you may not be able to make a backup of an audio CD. Refer to "Functions Specific to Your Operating Environment" for details.

CD-R/CD-RW

Writing

You can write tracks from My Library to a CD-R/CD-RW disc to create an original audio CD.

Any of the following types of CDs can be created:

  • Audio CD

  • ATRAC CD

  • MP3 CD

Note

Depending on your operating environment, you may not be able to create an audio CD. Refer to "Functions Specific to Your Operating Environment" for details.

OpenMG compatible devices/media

Playback

Tracks on OpenMG compatible devices/media connected to the computer's USB port can be played back.

Notes

  • Tracks on VAIO Music Clip, certain types of Network Walkman, and ATRAC CDs cannot be played back.

  • If you play back tracks on a Net MD device connected to the computer, sound will be produced from the Net MD device, not from your computer.

  • If you play back tracks transferred to a Hi-MD device connected to the computer in Net MD mode, sound will be produced from the Hi-MD device, not from your computer.

Transfer

Tracks from My Library can be transferred to OpenMG compatible devices/media.

Note

There are some rules and restrictions for transferring tracks to devices/media. Refer to "About Transferring Tracks to Devices/Media" for details.

Importing

Tracks that are recorded on Hi-MD devices or MG Memory Stick compatible devices can be imported into My Library.

Note

Tracks recorded on a Net MD device cannot be imported into My Library.

SonicStage supported music files

You can import the following music files into My Library and play them back.

File Format

(File Type)

Explanation

OpenMG Audio format music files

How to import OpenMG Audio format music files:

You can import OpenMG Audio format music files into My Library in the following ways:

  • Recording tracks from an audio CD in OpenMG Audio (ATRAC3), OpenMG Audio (ATRAC3plus) or OpenMG Audio (PCM) format.

  • Downloading music files in OpenMG Audio format from a music service site via the Internet, and importing them into My Library.

  • Converting music files stored on your hard disk to OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format.

  • Importing tracks recorded on a Hi-MD device or an MG Memory Stick compatible device into My Library.

OpenMG format music files

Importing OpenMG format files stored on your hard disk into My Library.

WAV format music files

How to import WAV format music files:

You can import WAV format music files into My Library in the following ways:

  • Recording tracks from an audio CD in WAV format.

  • Importing WAV music files stored on your hard disk into My Library.

When converting WAV format music files to OpenMG Audio format *

When importing music files into My Library, only WAV format music files with the following characteristics can be converted to OpenMG Audio format:

  • Linear PCM

  • 16-bit or 24-bit sampling width

  • 32 kHz, 44.1 kHz, 48 kHz, or 96 kHz sampling frequency

  • Monaural or stereo format

MP3 format music files

How to import MP3 format music files:

You can import MP3 format music files into My Library in the following ways:

  • Recording tracks from an audio CD in MP3 format.

  • Importing MP3 format music files stored on your hard disk into My Library.

Notes

  • To record tracks in MP3 format, "SonicStage MP3 Add-on Program" must be installed on your computer. (SonicStage MP3 Add-on Program is pre-installed on some Sony VAIO series computers.)

  • In order to import music files in MP3 format, Windows Media Player Version 6.4 (or later) must be installed on your computer.

Details regarding importable MP3 format music files

Raw MP3 files (.mp3 file extension) and RIFF MP3 files (.wav and .mp3 file extensions) can be imported into My Library. However, the following music files cannot be transferred to any other devices/media, even if imported into My Library.

  • MP3 format music files with a bit rate of less than 32 kbps.

  • MP3 format music files with a bit rate of more than 320 kbps.

  • MP3 format music files with a variable bit rate.

Hint

SonicStage supports ID3tag Versions 1.1, 2.2, and 2.3.

When converting MP3 format music files to OpenMG Audio format*

When importing music files into My Library, only MP3 format music files with the following characteristics can be converted to OpenMG Audio format:

  • 32 kHz, 44.1 kHz, or 48 kHz sampling frequency

  • Monaural or stereo format

WMA format music files (Windows Media Technology compliant music files)

How to import WMA format music files:

You can import WMA format music files into My Library in the following ways:

  • Downloading WMA format music files from a music service site via the Internet, and importing them into My Library.

  • Importing WMA format music files stored on your hard disk into My Library.

Note

In order to playback WMA format music files, Windows Media Player Version 7.0 (or later) must be installed on your computer.

When converting the WMA format music files to OpenMG Audio format *

When importing music files into My Library, only WMA format music files with the following characteristics can be converted to OpenMG Audio format.

  • Linear PCM

  • 44.1 kHz sampling frequency

  • Stereo format

Note

  • WMT compliant music files with copyright protection cannot be converted to OpenMG format.

  • To play a music file that uses the copyright-protection WMA Lossless format, Windows XP or later is required.

M3U Playlist format files

M3U Playlist format files contain music information for multiple music files.

If you import M3U Playlist format files from your hard disk into My Library, all the music files in the M3U Playlist format files are imported together.

* When you transfer WAV, MP3, and WMT compliant music files to a device/media, you might need to convert these files to OpenMG or OpenMG Audio format, depending on the device.


About Transferring Tracks to Devices/Media

Tracks imported into My Library can be transferred to OpenMG compatible devices/media. (That is, devices/media that can manage OpenMG or OpenMG Audio format music files.)

Note

Tracks transferred to the OpenMG compatible devices/media using another computer cannot be transferred back to My Library on your computer.

In some cases there may be rules and restrictions designed to protect the copyrights of music content when music files are transferred to devices/media. For example, a track that is downloaded from a music service site via the Internet might have restrictions regarding the number of times it can be transferred.


Functions Specific to Your Operating Environment

Some SonicStage functions differ depending on your operating environment.

Function | Your operating environment
 | (1) Sony VAIO series computer with SonicStage Version 2.0 or later pre-installed | (2) A computer with SonicStage Version 2.0 or later that is supplied with ATRAC CD compatible devices (such as a CD Walkman)* | (3) A computer with SonicStage Version 2.0 or later that is supplied with devices other than (2) (such as a Hi-MD, Net MD, or Network Walkman)
Creating an ATRAC CD | Available | Available | Unavailable
Creating an audio CD/MP3 CD | Available | Unavailable | Unavailable
Backing up an audio CD | Available | Unavailable | Unavailable
Reading CD TEXT disc information | Available | Available | Unavailable

* Please refer to (1), if you install SonicStage Version 2.0 or later on a Sony VAIO series computer pre-installed with Windows XP.


Differences from Earlier Versions

If you are familiar with an earlier version of SonicStage (before version 2.0), you will notice some differences; such as changes in the way tracks are managed and changes in certain terminology.

Refer to the following table for terminology in SonicStage Version 2.0 or later that has been updated from earlier versions.

Earlier versions

SonicStage Version 2.0 or later

Explanation

Music Drive

My Library

In SonicStage Version 2.0 or later, the SonicStage music database is called "My Library." In earlier versions this was called "Music Drive."

Playlist

Album

In SonicStage Version 2.0 or later, tracks are placed in and managed by an "album." In earlier versions this was called a "Playlist."

Albums act the same as Playlists.

For example, when recording tracks from an audio CD, an album is automatically created with the same name as the audio CD. You can also create a new album according to your preferences. Such an album is called a "My Compilation" album, and is displayed with [image] on the screen (unless an image for the cover art has been registered, in which case the image is shown instead.)

Hint

If you updated to SonicStage Version 2.0 or later from an earlier version, all the former Playlists are automatically converted and displayed as albums.

Playlist Folder

Use of "Playlist Folders" has been eliminated.

SonicStage Version 2.0 or later does not create "Playlist Folders" like earlier versions did.

In SonicStage Version 2.0 or later, albums can be arranged in a single list and sorted in various ways; allowing greater flexibility in management.

However, you can edit "Playlist Folders" created by an earlier version of SonicStage.

Refer to "Editing a Playlist Folder ("Edit My Library Folders" Dialog Box)" for details.

Hint

Edited Playlist Folders can be shared with other programs, such as VAIO Media, using the SonicStage music database (My Library).

Favorite Playlist

Use of "Favorite Playlist" has been eliminated.

SonicStage Version 2.0 or later does not create a "Favorite Playlist" like earlier versions did. This was used to maintain a list your favorite tracks.

In SonicStage Version 2.0 or later, you can create albums according to your preferences. (Such an album is called a "My Compilation" album, and is displayed with [image] on the screen.)

  • Check-in and check-out

    (To transfer tracks to a device/media (check-out), and return them to SonicStage (check-in))

  • Move-in

    (To transfer tracks directly recorded on an MG Memory Stick to SonicStage)

Transfer

In SonicStage Version 2.0 or later, "transfer" is a generic term encompassing both "check-in/out" and "move-in."

For clarification (when necessary), the "check-in" operation is further described as "transferring (back) tracks to My Library," and the "move-in" operation is described as "importing tracks into My Library."

Icons (such as [image] and [image]) indicating a track's remaining transfer count

Use of icons to indicate the remaining transfer count has been eliminated.

In SonicStage Version 2.0 or later, the remaining transfer count of a track is indicated in a column in the track list. It is also indicated in the "Track Properties" dialog box (as it was in earlier versions).


About This Help File

This help file explains how to use SonicStage.

Use the "Contents" tab to find information relating to a specific SonicStage subject, such as importing or transferring music. Use the "Index" tab to search indexed keywords and topics, and the "Search" tab to enter and search one or more keywords in this Help text.

To search by contents

When you click the "Contents" tab, a table of contents appears in the left pane. Click the title you want to learn about (for example, "Importing tracks" or "Transferring tracks"). The explanation is displayed in the right pane.

To search by index

When you click the "Index" tab, indexed keywords are listed in the left pane. Select a keyword from the list or enter the first few letters of the keyword you want to learn about in the "Type in the keyword to find" text box. Then click "Display" and the explanation is displayed in the right pane.

To search by keywords

When you click the "Search" tab, enter one or more words or a phrase in the "Type in the keyword to find" text box and click "List Topics." If you click an item listed in the left pane, the related explanation is displayed in the right pane with your keyword(s) highlighted.

To toggle between related information and the currently viewed explanation

When you click an underlined string, you may see more detailed information or a definition. To return to the contents previously viewed in the right pane, click [image] at the top of the window.


Starting and Exiting SonicStage

To start SonicStage

  1. Click the Windows Start button, and then point to "All Programs." Point to the "SonicStage" folder, and then click "SonicStage."

    SonicStage starts and the Main Window appears.

Hints

  • If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder and click "SonicStage."

  • When you start SonicStage on your computer for the first time, you can make the following initial settings using the dialog boxes that appear:

    • File type associations

    • File import (if there is no existing database)

    After these settings are made, you can operate SonicStage in the Main Window.

  • You can also start up SonicStage in the following ways:

    • Double-click the SonicStage shortcut icon on your computer's desktop. (If there is no SonicStage shortcut icon, start SonicStage using the Windows Start button procedure described earlier.)

    • Double-click a music file associated with SonicStage using Windows Explorer.

Note

If you install the following programs on a computer that has SonicStage installed, you cannot run SonicStage and these programs simultaneously.

  • OpenMG Jukebox Version 2.2 (or later)

  • MD Simple Burner Version 2.0 (or later)

  • Net MD Simple Burner Version 1.0 (or later)

  • SonicStage Simple Burner Version 1.0 (or later)

  • SonicStage Premium Version 1.0 (or later)

  • VAIO Zone 1.0 (or later)

To exit SonicStage

  1. Click [image] in the upper right corner of the Main Window, or click "Exit" on the "File" menu.

    SonicStage closes.


Features and Controls of the Main Window

This section explains the following items displayed in the Main Window.

A Volume Controls

Used to control the playback volume.

: Turns the volume down.

: Adjusts the volume when [image] is dragged.

: Turns the volume up.

: Turns the sound on and off.

B Menu Bar

Displays menu commands for operating SonicStage according to the current screen in the Main Window.

C Mode Selection Area

Used to switch the screen according to the operations you want to perform.

  • Used to select the way tracks (or music files) are added to My Library (the SonicStage database).

  • To select the music source, click [image] above [image] and select one of the following from the list:

    • Online music store (Purchase from a music service site)

      Displays the Music Source (online music store) screen for purchasing and downloading music files from a music service site via the Internet.

      Note

      An available online music store appears in the list depending on the country or region. Also, use of music service sites may be restricted in some countries or regions.

    • Record a CD (Record from an audio CD)

      Displays the Music Source (CD Recording) screen for recording tracks from an audio CD.

    • Import Music Files (Import music files stored on your computer)

      Displays the "Import Files" dialog box for importing music files stored on your computer. - See Details

  • Displays the My Library screen for playing back or managing tracks or albums registered in My Library.

  • Displays the Transfer (Device/Media) screen for transferring tracks from My Library to a device/media, or the Transfer (CD Creation) screen for creating an original CD.

  • To select the transfer destination, click [image] above [image] and select one of the following from the list:

    • Device/Media name (Transfer to a device/media)

      Displays the appropriate Transfer (Device/Media) screen for transferring tracks to the selected device/media. - See Details

    • Create an ATRAC CD/Create an Audio CD/Create an MP3 CD (Create an original CD)

      Displays the appropriate Transfer (CD Creation) screen for writing tracks to a CD-R/CD-RW disc and creating an ATRAC CD, audio CD, or MP3 CD. - See Details

Notes

  • A device/media name is not displayed in the Transfer Destination list unless the device/media is connected to your computer.

  • Depending on your operating environment, you may not be able to create an original CD. In this case, some or all of the items ("Create an ATRAC CD," "Create an Audio CD," and "Create an MP3 CD") are not displayed in the Transfer Destination list. Refer to "Functions Specific to Your Operating Environment" for details.

D Simple Mode button

Switches the Main Window to Simple Mode.

Note

If any of the following are in progress, you cannot switch to Simple Mode:

  • Recording of tracks from an audio CD

  • Transferring of tracks

  • Writing of tracks to a CD-R/CD-RW disc

E Minimize button

Minimizes the Main Window and displays its icon on the Windows taskbar.

F Restore/Maximize button

Maximizes the Main Window to fill the entire screen. When clicked again, returns it to its previous size.

G Close button

Exits SonicStage.

H Common Controls Area

Used to perform the main operations of SonicStage (such as importing tracks, editing and managing tracks, and transferring tracks).

I Size Grip

Used to resize the Main Window.


Music Source Screens

You can use any of the following screens to import tracks (or music files) into My Library (the SonicStage database).

When you select a source from the Music Source list in the upper left of the Main Window and click [image] , the screen is switched accordingly.

Hint

If the screen used to import is already being displayed, the screen is switched when you select the source from the Music Source list.

  • Record a CD (Recording from an audio CD)

  • The following Music Source (CD Recording) screen appears allowing you to record tracks from an audio CD and import them into My Library.

    Refer to "Music Source (CD Recording) Screen" for details.

  • Online music store (Purchasing from a music service site)

  • The following Music Source (online music store) screen appears allowing you to purchase and download tracks from a music service site via the Internet and import them into My Library.

    Refer to "Music Source (Online Music Store) Screen" for details.

    Notes

    • An available online music store appears in the Music Source list depending on the country or region. Also, use of music service sites may be restricted in some countries or regions.

    • The proper version of Microsoft(R) Internet Explorer must be installed on your computer to use functions related to music service sites.

    • Depending on the version of Internet Explorer, use of music service sites may not be possible.

  • Import Music Files (Importing music files stored on your computer)

  • The following dialog box appears allowing you to select music files stored on your computer and import them into My Library.

    Refer to "Importing Files" for details.

  • Hint

    You can also import all the files in a selected folder at the same time. Refer to "Importing Music Files from a Folder" for details.


Music Source (CD Recording) Screen

This section explains the following items displayed on the Music Source (CD Recording) screen, used for recording tracks from an audio CD to My Library.

A Playback Controls

Used to control playback.

: Starts/pauses playback.

: Stops playback.

: Moves the playback position to the beginning of the current track when the track is playing. Or, jumps to the beginning of the previous track when playback is stopped.

: Moves the playback position to the beginning of the next track.

: Rewinds the current track. (Rewinds the track if you click and hold this button. Or, moves the playback position five seconds back each time you click this button.)

: Moves the playback position forward or back when [image] is dragged. If you click a point on the slider, the playback position moves to that point.

: Fast-forwards the current track. (Fast-forwards the track if you click and hold this button. Or, moves the playback position five seconds forward each time you click this button.)

Note

Depending on the screen size of the Main Window, [image] may not be displayed.

B Cover Art Display

Displays the cover art of a CD Extra disc (if attached).

Note

Depending on the CD drive of your computer, the cover art may not be viewable.

C Album/Track Info Display

Upper line: Displays information about the current audio CD (album name, total number of tracks, and playback time).

Lower line: Displays information about the current track (track number, track title, and artist name).

D Time Display Mode List

Displays the elapsed time or remaining time of the current track or media. To switch the time display mode, click [image] and select from the list.

E Playback Mode List

Displays the current playback mode. To switch the playback mode, click [image] to select from the list as follows:

Normal (No icon): Returns to normal playback mode.

Repeat All (Displays [image]): Plays back all the tracks on an audio CD repeatedly.

Repeat Track (Displays [image]): Plays back a selected track repeatedly.

Shuffle (Displays [image]): Plays back all the tracks on an audio CD in random order.

Repeat+Shuffle (Displays [image]): Plays back all the tracks on an audio CD repeatedly, in random order.

Hint

If you switch modes during playback, the selected mode is applied to the track that is currently playing. If playback is stopped, the selected mode is applied the next time you start playback.

F Eject button

Ejects the CD tray from the CD drive.

Note

Depending on the CD drive of your computer, clicking [image] may not eject the CD tray from the drive.

G CD Drive List

Displays the drive letter of the CD drive. If you have more than one CD drive, click [image] to select the drive to use.

H Album Name/Artist Name/Genre Display

  • Album Title

    Displays the album name of the audio CD currently playing. You can change the name in the text box.

  • Artist

    Displays the artist name. You can change the name in the text box or click [image] to select from the list.

  • Genre

    Displays the genre. You can change the genre in the text box or click [image] to select from the list.

I Select All button

Selects all the tracks in the CD track list.

J Clear All button

Cancels all the selections in the CD track list.

K CD Track List

Lists the tracks on the audio CD. You can use the list as follows:

  • To select or cancel the selection of tracks to be recorded

    Select the check boxes of the track numbers you want to record. To cancel a selection, clear the check box.

  • To select a track (for playback or editing)

    Click a track in the list.

  • To start/stop playback of a track

    Select a track and click [image] (or double-click the track) to start playback. During playback, click [image] to stop playback.

  • To change the track information (track title, artist name, or genre)

    Select a track and click on the text string of the track title, artist name, or genre. Enter the desired name or genre (in the text box) and press ENTER to change the information. (You can also click [image] to select an artist name or genre from the list.)

    Hint

    If you insert a CD Extra or CD TEXT disc, information (such as album name or track title) can be read directly from the disc and added to the list.

L Get CD Info button

Connects to the Internet to get CD information using the Gracenote's CDDB service. Refer to "Getting CD Information from CDDB" for details.

Hint

You can use the "Options" dialog box to change the settings for getting CD information. - See Details

M Start Recording button

Starts recording.

N Stop Recording button

Stops recording.

O Recording Mode Settings Display

Displays the file format and the bit rate for recording.

P Format/Bit Rate button

Displays the "CD Recording Format [My Library]" dialog box for setting the file format and bit rate used for recording tracks. - See Details


Music Source (Online Music Store) Screen

This section explains the following items displayed on the Music Source (online music store) screen, used for purchasing tracks from a music service site via the Internet.

Notes

  • An available online music store appears in the Music Source list (in the upper left of the Main Window) depending on the country or region. Also, use of music service sites may be restricted in some countries and regions.

  • The proper version of Microsoft(R) Internet Explorer must be installed on your computer to use functions related to music service sites.

  • Depending on the version of Internet Explorer, use of music service sites may not be possible.

How to use a music service site

To purchase or download tracks from a music service site via the Internet, you need to sign up with an Internet Service Provider (ISP) and prepare an Internet-accessible environment on your computer. You also might need to register with the music service site to use their service. For details, refer to the music service provider Web site.

A Stop Playback button

Stops streaming playback (audition).

B Back button

Returns to the last Web page viewed.

C Forward button

Returns to the Web page viewed before clicking the Back button (only effective after first using the Back button).

D Home button

Displays the home page of the online music store.

E Display area

Displays Web pages.


Recording Tracks from an Audio CD

You can record tracks from an audio CD to My Library.

Hint

The first time you use the CD drive with SonicStage, a dialog box appears prompting you to check the drive. Click "OK" to test your drive and ensure optimal recording. In the next dialog box that appears, you can also set up how to run SonicStage when an audio CD is inserted.

  1. Insert an audio CD into the computer's CD drive.

    "Record a CD" is displayed in the Music Source list in the upper left of the Main Window.

  2. Click [image] .

    The screen is switched to the Music Source (CD Recording) screen and all the tracks on the audio CD are listed.

  3. Clear the check box next to the tracks (track numbers) you do not want to record.

    If you unintentionally clear the check box of a track you want to include, select the check box again.

    To select all the tracks, click [image] . To cancel all the selections, click [image] .

  4. Change the file format and the bit rate for recording, as necessary.

    You can click [image] on the right of the screen to display the dialog box for setting the recording format and the bit rate. - See Details

  5. Click [image] on the right of the screen.

    Recording of the audio CD begins.

    Hint

    If you insert an audio CD that had been recorded before, the "Select an Album" dialog box appears allowing you to select an album. In this case, recording begins when you click "Start Recording" after selecting either of the following options in the dialog box:

    • Create a new album

      Tracks are imported into a new album. You can enter the desired album name in the text box.

    • Add to an existing album

      Tracks are added to an existing album in My Library. You can click [image] to select the desired album from the list.

Hints

  • If you click [image] at the bottom of the screen, you can get CD information (such as the album name, artist name, and track title), if available. The information is then added to the list. Refer to "Getting CD Information from CDDB" for details. This function is disabled while recording.

  • You can enter the album name, artist name, or track title directly on the screen. Refer to "Music Source (CD Recording) Screen" for details. This function is disabled while recording.

  • If you click [image] in the upper left of the screen during recording, you can play back the track, that is currently being recorded or one that has already been recorded, if the track's recording format is OpenMG Audio (ATRAC3), OpenMG Audio (ATRAC3plus), or OpenMG Audio (PCM).

To stop recording

  1. Click [image] on the right of the screen.

    Recording of the audio CD stops.

Notes

  • While recording is in progress, note the following:

    • Do not press the CD drive's eject button. Doing so may cause hardware damage.

    • Do not run any other programs that play back audio CDs. Doing so may cause the recording to fail.

    • Your computer cannot go into hibernation or on standby, nor can the screen saver be started while recording.

  • If you play back a track currently being recorded, you cannot fast-forward, rewind, or shuffle the track.

  • You may not be able to record tracks from some audio CDs, such as copyright-protected CDs.

  • When playing a track while it is being recorded, sound may occasionally cut out.


Purchasing Tracks from a Music Service Site

You can purchase tracks from a music service site via the Internet and import them into My Library.

Notes

  • An available online music store appears in the Music Source list (in the upper left of the Main Window) depending on the country or region. Also, use of music service sites may be restricted in some countries and regions.

  • The proper version of Microsoft(R) Internet Explorer must be installed on your computer to use functions related to music service sites.

  • Depending on the version of Internet Explorer, use of music service sites may not be possible.

How to use a music service site

To purchase or download tracks from a music service site via the Internet, you need to sign up with an Internet Service Provider (ISP) and prepare an Internet-accessible environment on your computer. You also might need to register with the music service site to use their service. For details, refer to the music service provider Web site.

  1. Click [image] of the Music Source list in the upper left of the Main Window and select "Online music store" from the list.

    Note

    The item that you can select from the Music Source list depends on the country or region.

  2. Click [image] .

    The screen is switched to the Music Source (online music store) screen and the contents of the music service site are displayed.

    Hint

    If the Music Source (online music store) screen is already being displayed, this step is not necessary.

  3. Follow the on-screen instructions to purchase a track from the music service site.

    When the transaction is completed, downloading of the track begins and progress is shown in the dialog box.

    After the download process is completed, an album is created in My Library and the track is assigned to the album.

  4. Click "Close" when downloading has completed.

    The dialog box closes.

Hint

You can perform either of the following in step 4.

  • Click "Play" to start playback of the track. The screen is switched to the My Library screen.

  • Click "Transfer" to specify the track to be transferred to a device/media. The screen is switched to the Transfer (Device/Media) screen, and transfer will begin.


Importing Files

You can select music files stored on your computer and import them into My Library.

Hint

For details about music files you can import, refer to "Content Handled Within SonicStage."

Note

If any of the following are in progress, you cannot import music files.

  • Recording of tracks from an audio CD

  • Transferring of tracks

  • Writing of tracks to a CD-R/CD-RW disc

  1. Click [image] of the Music Source list in the upper left of the Main Window and select "Import Music Files" from the list.

    The "Import Files" dialog box appears.

  2. Click [image] of the "Look in" list to select the folder containing the music file to be imported, as necessary.

    The music files in the selected folder are listed.

    Hint

    You can also double-click the folder (in the folder list) to display the music files in the folder.

  3. Click [image] of the "Files of type" list to select a file type from the list.

    The music files of the selected file type (file name extension) are listed.

  4. Select the music file to be imported.

    To select multiple music files, click the files while holding down CTRL.

  5. Specify the destination where the music file is to be imported.

    To import to a new album, select "New album" and enter the desired album name.

    To import to an existing album, select "Existing album," and click "Browse" to select the album.

    Note

    If "M3U files (*.m3u)" is selected for the file type, you cannot specify the destination. In this case, an album is automatically created with the same name as the Playlist file, and the music file is assigned to the album.

  6. Click "Import."

    The music file is imported to the album you specified.


Importing Music Files from a Folder

You can import all the music files in a selected folder into My Library at the same time.

Hint

For details about music files you can import, refer to "Content Handled Within SonicStage."

Note

If any of the following are in progress, you cannot import music files.

  • Recording of tracks from an audio CD

  • Transferring of tracks

  • Writing of tracks to a CD-R/CD-RW disc

  1. Click on the "File" menu, point to "Import," and click "Folder."

    The "Import Folders" dialog box appears.

  2. Set options in the dialog box.

    • Include subfolders

      Select this option to include any music files contained in sub-folders when you import.

    • Type of file to search for:

      Select the check box of file types (file name extensions) you want to import.

  3. Select the folder containing the music files to be imported.

    To display sub-folders, click [image] next to the folder.

  4. Click "OK."

    Searching for matching music files in the selected folder begins, then importing of the matched files begins.

    When the process has completed, an album is created with the same name as the selected folder, and the music files are assigned to the album.


My Library Screen

This section explains the following items displayed on the My Library screen, used for managing and editing tracks in My Library.

A Playback Controls

Used to control playback.

: Starts/pauses playback.

: Stops playback.

: Moves the playback position to the beginning of the current track when the track is playing. Or, jumps to the beginning of the previous track when playback is stopped.

: Moves the playback position to the beginning of the next track.

: Rewinds the current track. (Rewinds the track if you click and hold this button. Or, moves the playback position five seconds back each time you click this button.)

: Moves the playback position forward or back when [image] is dragged. If you click a point on the slider, the playback position moves to that point.

: Fast-forwards the current track. (Fast-forwards the track if you click and hold this button. Or, moves the playback position five seconds forward each time you click this button.)

B Cover Art Display

Displays the cover art of the track or album.

If no cover art is attached to the track or album, the cover art provided with SonicStage is displayed.

Hints

  • When playback is stopped, the cover art of the last selected album is displayed, if available.

  • During playback, the current track's cover art is displayed. (If the track has no cover art, the cover art of the album containing the track is displayed, if available.)

  • To assign a desired image to the cover art, drag the image onto the cover art display. How it is assigned depends on the current mode in the Contents area:

    • When all the albums in My Library are listed (Albums View):

      The image is assigned as the currently playing album's cover art.

      To assign the image to each track of the album, click "Yes" in the confirmation dialog box that appears.

    • When all the tracks of an album are listed (Albums View):

      The image is assigned as the cover art of the currently playing track and album.

      If playback is stopped, the image is assigned as the currently playing album's cover art.

      To assign the image to each track of the album, click "Yes" in the confirmation dialog box that appears.

    • When all the tracks in My Library are listed (All Tracks View):

      The image is assigned as the currently playing track's cover art.

  • When either "Album Properties" or "Track Properties" is displayed, the cover art is displayed next to the album in the Contents area. By dragging an image into the cover art area, you can register images to be used as the cover art for this album.

  • Clicking the cover art displays the "Cover Art/Lyrics Info" dialog box allowing you to view the cover art in a larger size, as well as display the lyrics and liner notes for the track.

  • You can also assign an image to the cover art using the "Cover Art" tab of the "Album Properties" or "Track Properties" dialog box (displayed when you right-click the cover art and click "Add Cover Art" on the menu).

    See details:

    Options and Items in the "Album Properties" Dialog Box

    Options and Items in the "Track Properties" Dialog Box (My Library)

C Album/Track Info Display

Upper line: Displays information about the current album (album name, total number of tracks, and playback time).

Lower line: Displays information about the current track (track number, track title, and artist name).

D Time Display Mode List

Displays the elapsed time or remaining time of the currently playing track. To switch the time display mode, click [image] and select from the list.

E Playback Mode List

Displays the current playback mode. To switch the playback mode, click [image] and select from the list as follows:

Normal (No icon): Returns to normal playback mode.

Repeat All (Displays [image]): Plays back all the tracks in an album repeatedly.

Repeat Track (Displays [image]): Plays back a track selected in an album repeatedly.

Shuffle (Displays [image]): Plays back all the tracks in an album in random order.

Repeat+Shuffle (Displays [image]): Plays back all the tracks in an album repeatedly, in random order.

Hint

If you switch modes during playback, the selected mode is applied to the track that is currently playing. If playback is stopped, the selected mode is applied the next time you start playback.

F Create/Edit Album button

Displays the following menu commands:

    • Create New Album

      Displays the "Create New Album" dialog box allowing you to create a new album and add tracks to it. - See Details

    • Edit Album

      Displays the "Edit Album" dialog box allowing you to add tracks to or delete tracks from an existing album, or change the track order in the album. - See Details

G Free Space Indicator

Displays the total space and free space on the computer's hard disk.

H View list

Used to toggle the display mode in the Contents area (Albums View or All Tracks View).

I Quick Search button

Displays or hides the View list and Quick Search controls in the Contents area.

J Select All button

Selects all the tracks or all the albums listed in the Contents area.

K Delete button

Used to delete a track or album from the list in the Contents area.

You can select how to delete the track or album in the dialog box that appears when the button is clicked.

L Contents Area

Consists of two areas:

The View list is displayed on the left, while all the albums (or all the tracks in an album) are listed on the right, according to the current mode (Albums View or All Tracks View).

See details:

Albums View

All Tracks View


Viewing all the Albums (Albums View)

When you select "Albums" from the View List on the left of the My Library screen, the following items are displayed in the Contents area:

A Sort by Category List

Used to select the sort by category. You can sort by artist name, genre, album name, or date recorded, by clicking [image] and selecting a category.

Refer to " To change the album order " for details.

B Quick Search Area

Displays the search controls for "Quick Search."

The controls that appear depend on the current sort by category (such as artist name, genre, album name, or date recorded).

Refer to " To change the album order " for details.

C Albums View

Lists all the albums in My Library. You can use the list as follows:

  • To select an album

  • Click an album in the list.

  • To select multiple albums, click the albums while holding down CTRL or SHIFT.

  • To start/stop playback of an album

  • Select an album and click [image] to start playback from the first track of the album. During playback, click [image] to stop playback.

  • To list the tracks in an album

  • Double-click an album to list the tracks in the album. Refer to " To list the tracks in an album " for details.

  • To change album information (album name, artist name, or genre)

  • Select an album and click on the text string of the album name, artist name, or genre. Enter the desired name or genre (in the text box) and press ENTER to change the information. (You can also click [image] to select an artist name or genre from the list.)

  • To edit albums

  • Click "Create/Edit Album" in the upper right of the screen and click "Edit Album" on the menu. The "Edit Album" dialog box appears allowing you to add, delete, or change the order of the tracks in an album. - See Details

  • To view album properties

  • Right-click an album and click "Properties" on the menu. The "Album Properties" dialog box appears allowing you to view or change the album properties. - See Details

  • To delete an album

  • Select an album and click [image] at the bottom of the screen. The "Remove Albums" dialog box appears allowing you to set options for deleting the album. - See Details

To change the Albums View

You can display albums in various ways by changing the sort by category or display mode in the Albums View.

  • To change the album order

  • Refer to "To change the album order."

  • To toggle between Icons Display and Details Display in Albums View

  • Refer to "Icons Display and Details Display."

  • To toggle between All Categories View and Single Category View in Albums View

  • Refer to "All Categories View and Single Category View."

To change the album order

You can sort albums by artist name, genre, album name, or date recorded, by clicking [image] of the Sort by Category List and selecting a category.

Albums View (Sort by Artist name)

Lists albums according to artist name. All the albums are grouped alphabetically according to the artist's first initial.

Click [image] of "Quick Search" to jump to a particular artist in the following ways:

  • Artist's Initial

    Displays a pad with the letters of the alphabet and "Others" in the Quick Search Area.

    Click a letter to move the list of albums by artists beginning with that letter to the top of the Albums View.

  • Artist

    Lists the artists registered in My Library in the Quick Search Area.

    Select an artist to move the list of albums by that artist to the top of the Albums View.

Hint

In this case, right-click the artist listed on the left of the Albums View and click "Edit Group Name" on the menu to display the dialog box. If you change the artist name or initial in the dialog box, all the albums by that artist are also changed.

Albums View (Sort by Genre)

Lists albums according to genre.

Click a genre in the Quick Search Area to display at the top of the Albums View.

Hint

In this case, right-click the genre listed on the left of the Albums View and click "Edit Group Name" on the menu to display the dialog box. If you change the genre name in the dialog box, all the albums in that genre are also changed.

Albums View (Sort by Album)

Lists albums alphabetically according to album name.

The Quick Search Area is hidden.

Albums View (Sort by Date Recorded)

Lists albums according to the date the album was registered in My Library. The albums are grouped by "Today," "Within the Last Week," "Within the Last Month," or "More than a Month."

Click a category to display all the albums recorded within that period at the top of the Albums View.

Icons Display and Details Display

You can toggle between Icons Display and Details Display in Albums View as follows:

Icons Display : On the "View" menu, point to "Album" and select "Icons (All Categories)" or "Icons (Single Category)."

Details Display : On the "View" menu, point to "Album" and select "Details (All Categories)" or "Details (Single Category)."

Icons Display

Displays album cover art.

The album information (album name, artist name, total number of tracks, and playback time) is displayed on the right of the cover art.

Details Display

Lists albums with more detailed information.

The album icons are arranged in a vertical row, and the album information is arranged in columns (album name, artist name, genre, total number of tracks, playback time, and date recorded).

All Categories View and Single Category View

You can toggle between All Categories View and Single Category View in Albums View as follows:

All Categories View : On the "View" menu, point to "Album" and select "Icons (All Categories)" or "Details (All Categories)."

Single Category View : On the "View" menu, point to "Album" and select "Icons (Single Category)" or "Details (Single Category)."

All Categories View

Lists all the items in the Albums View.

Single Category View

Displays only the selected item's information (expands only the selected category). All other items are minimized.

To list the tracks in an album

You can list the tracks in an album by double-clicking the album in the Albums View.

A Back to Albums View button

Returns to the Albums View.

B Album information display

Displays information about the current album (cover art, album name, artist name, total number of tracks, and playback time).

C Track List

Lists all the tracks in the current album. You can use the list as follows:

  • To select a track

  • Click a track in the list.

  • To select multiple tracks, click the tracks while holding down CTRL or SHIFT.

  • To start/stop playback of a track

  • Select a track and click [image] (or double-click the track) to start playback of the track. During playback, click [image] to stop playback.

  • To change the order of tracks

  • Click a column header (track title, artist name, and playback time) to sort the tracks by the selected item.

  • To change track information (track title, artist name, or genre)

  • Select a track and click on the text string of the track title, artist name, or genre. Enter the desired name or genre (in the text box) and press ENTER to change the information. (You can click [image] to select an artist name or genre from the list).

  • To view track properties

  • Right-click a track and click "Properties" on the menu. The "Track Properties" dialog box appears allowing you to view or change the track properties. - See Details

  • To delete a track

  • Select a track and click [image] at the bottom of the screen. The "Remove Tracks" dialog box appears allowing you to set options for deleting the track. Refer to "Deleting a Track" for details.


Viewing all the Tracks (All Tracks View)

When you select "All Tracks" from the View List on the left of the My Library screen, the following items are displayed in the Contents area.

A Keyword Search

Use Keyword Search to enter search words (the search progresses as each letter is entered) for a track title, artist name, genre, or album name to search and list matching tracks.

You can select the search category (track title, artist name, or genre) from the Search by: list.

Hint

If you use two or more keywords for searching, use a space between the keywords. For example, if you want to search for a track including the words "Sunday" and "afternoon" in the title, enter "Sunday" and "afternoon" using a space between the keywords (quotation marks are not necessary).

B Clear button

Clears the currently entered keyword and returns the All Tracks View in the Contents area to the full track list.

C Search by: List

Used to select the search category. You can click [image] and select All, Title, Artist, Genre, or Source from the list.

  • All

  • Searches all categories (track title, artist name, genre, and original album name) for matching criteria.

  • Title

  • Searches all track titles for matching criteria.

  • Artist

  • Searches all artist names for matching criteria.

  • Genre

  • Searches all genres for matching criteria.

  • Source CD

  • Searches all source (original) album names for matching criteria.

D All Tracks View

Lists all the tracks in My Library. You can use the list as follows:

  • To select a track

  • Click a track in the list.

  • To select multiple tracks, click the tracks while holding down CTRL or SHIFT.

  • To start/stop playback of a track

  • Select a track and click [image] (or double-click the track) to start playback of the track. During playback, click [image] to stop playback.

  • To change the order of tracks

  • Click on a column header (track title, artist name, and playback time) to sort the tracks by the selected criteria.

  • To change track information (track title, artist name, or genre)

  • Select a track and click on the text string of the track title, artist name, or genre. Enter the desired name or genre (in the text box) and press ENTER to change the information. (You can click [image] to select an artist name or genre from the list.)

  • To view track properties

  • Right-click a track and click "Properties" on the menu. The "Track Properties" dialog box appears allowing you to view or change the track properties. - See Details

  • To delete a track

  • Select a track and click [image] at the bottom of the screen. The "Remove Tracks" dialog box appears allowing you to set options for deleting the track. Refer to " Deleting a Track " for details.


Editing an Album ("Edit Album" Dialog Box)

You can use the "Edit Album" dialog box for editing albums or tracks in My Library.

To add or delete a track, or to change the order of tracks in an album, click "Create/Edit Album" in the upper right of the My Library screen and click "Edit Album" on the menu to display the "Edit Album" dialog box.

The items displayed in the "Edit Album" dialog box

The following items are displayed in the "Edit Album" dialog box:

A Source list

Displays the name of the item (such as album name) whose contents are currently displayed in the Source contents list.

Click [image] to select an item from the list.

B Source contents list

Lists the contents of the item selected in the Source list (such as tracks in an album), and allows you to select tracks to be added to an album in the Destination contents list on the right.

To display the contents of an album, double-click the album. To add a track to the Destination contents list on the right, double-click the track.

C Up button (Source contents list)

Moves one level up from the item currently selected in the Source list.

D Add button

  • When tracks are displayed in the Destination contents list:

  • Adds the track selected in the Source contents list to the end of the Destination contents list.

  • When albums are displayed in the Destination contents list:

  • Adds the track selected in the Source contents list to the end of the album selected in the Destination contents list.

E Destination list

Displays the name of the item (such as album name) whose contents are currently displayed in the Destination contents list.

Click [image] to select an item from the list.

F Destination contents list

Lists the contents (such as tracks in an album) of the item selected in the Destination list. You can select tracks to be added in the following cases:

  • When tracks in the album are listed

  • When albums are listed and the destination album is specified

G Up button (Destination contents list)

Moves one level up from the item currently selected in the Destination list.

H Select All button

Selects all the tracks currently displayed in the Source contents list.

I Move Down button

Moves the selected track one line down in the Destination contents list.

J Close button

Closes the "Edit Album" dialog box.

K Move Up button

Moves the selected track one line up in the Destination contents list.

L Properties button

When an album is selected in the Destination contents list or Destination list, the "Album Properties" dialog box is displayed allowing you to view or change the album properties. - See Details

M Help button

Displays this Help file.

N Remove button

Used to delete tracks selected in the Destination contents list.

You can select how to delete tracks in the dialog box that appears when the button is clicked.


Creating My Compilation Album

You can create a new album and add tracks to it.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click "Create/Edit My Compilation Album" in the upper right of the screen and click "Create My Compilation Album" on the menu.

    The "Create My Compilation Album" dialog box appears.

  3. Enter the desired name in the text box of "Album name" in the upper right of the dialog box.

  4. Select one or more tracks from the Source contents list on the left.

    To select multiple tracks, click the tracks while holding down CTRL.

    To select all the tracks in the Source contents list, click [image] .

  5. Click [image] .

    The selected tracks are added to the Album contents list on the right.

    Hints

    • You can also add a track by dragging the track from the Source contents list on the left to the Album contents list on the right.

    • To change the order of tracks in the Album contents list, select a track and click [image] or [image] .

    • To delete a track, select the track in the Album contents list and click [image] .

  6. When you have finished adding all the desired tracks, click [image] .

    The "Create My Compilation Album" dialog box closes.

    Hint

    If you haven't added any tracks, a message asks you to confirm whether you want to cancel creating the new album or to create an empty album.

To change album information (album name, artist name, or genre)

To change album information (album name, artist name, or genre), click [image] in the lower right of the "Create My Compilation Album" dialog box to display the "Album Properties" dialog box. The "Album Properties" dialog box allows you to view or change the album information (album name, artist name, or genre). - See Details

To add a track to a new album by selecting the track first

To select a track first, right-click the track listed in the Albums View or the All Tracks View of the My Library screen. Point to "Add to Album" on the menu and select "Add to New My Compilation Album" to display the "Create My Compilation Album" dialog box. In this case, as the track has already been selected in the Source contents list, you can proceed from step 3.


Adding a Track to an Existing Album

You can add a track to an existing album.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click "Create/Edit Album" in the upper right of the screen and click "Edit Album" on the menu.

    The "Edit Album" dialog box appears.

  3. Select one or more tracks from the Source contents list on the left.

    To select multiple tracks, click the tracks while holding down CTRL.

    To select all the tracks in the Source contents list, click [image] .

  4. Display the track list of the album you want to add a track to in the Destination contents list.

  5. Click [image] .

    The selected tracks are added to the end of the Destination contents list on the right.

    Hints

    • You can also add a track by dragging the track from the Source contents list on the left to the desired position in the Destination contents list on the right.

    • To change the order of tracks in the Destination contents list, select a track and click [image] or [image] .

    • To delete a track, select the track in the Destination contents list and click [image] .

  6. When you have finished adding all the desired tracks, click [image] .

    The "Edit Album" dialog box closes.

To change album information (album name, artist name, or genre)

To change album information (album name, artist name, or genre), click [image] in the lower right of the "Edit Album" dialog box to display the "Album Properties" dialog box. The "Album Properties" dialog box allows you to view or change the album information (album name, artist name, or genre). - See Details

To add a track to an existing album by selecting the track first

To select a track first, right-click the track listed in the Albums View or the All Tracks View of the My Library screen. Point to "Add to Album" and select "Add to Existing Album" on the menu to display the "Edit Album" dialog box. In this case, as the track has already been selected in the Source contents list, you can proceed from step 4.


Changing Album Information

You can change album information, such as the album name, artist name, or genre.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "Albums" from the list.

    All the albums in My Library are listed in the Contents area.

  3. Click on the "View" menu, point to "Album" and select "Details."

    Albums View is switched to Details Display , and the albums are listed in the Contents area.

  4. Select the album you want to change the information of.

  5. Click the text string of the item (album name, artist name, or genre) you want to change.

    The information can be changed in the text box.

    Hint

    You can click [image] to select an artist name or genre from the list.

  6. Enter the desired information (album name, artist name, or genre) in the text box and press ENTER.

    The album information is changed.

Hints

  • When the display mode in the Albums View is Icons Display, the genre of an album cannot be changed.

  • You can also change the album information in the "Album Properties" dialog box that appears when you right-click an album and click "Properties" on the menu. - See Details


Deleting an Album

You can delete an album from My Library.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "Albums" from the list.

    All the albums in My Library are listed in the Contents area.

  3. Select the album to be deleted.

    To select multiple albums, click the albums while holding down CTRL.

  4. Click [image] at the bottom of the screen.

    The "Remove Albums" dialog box appears.

  5. Set options for deleting the album.

    You can select from the following:

    • Leave the tracks in My Library

    • The album is removed from My Library, but the tracks in the album remain in My Library.

    • Remove the tracks from My Library

    • Both the album and the tracks in the album are removed from My Library.

    • If you select this option, additional options can be selected as follows:

      • Delete OpenMG files (*.omg, *.oma) from the computer

      • The music file in OpenMG format (with the extension: *.omg) and OpenMG Audio format (with the extension: *.oma) associated with the track is deleted from your computer.

      • Delete non-OpenMG music files (*.mp3, *.wav, *.wma) from the computer

      • Music files in formats other than OpenMG or OpenMG Audio (with the extension: *.mp3, *.wav, or *.wma) associated with the track are deleted from your computer.

  6. Click "Remove."

    The album is deleted as you specified.

Hint

In step 5 after selecting "Remove the tracks from My Library," a confirmation dialog box appears. To delete the album and its tracks, click "Yes".


Changing Track Information

You can change track information, such as track title, artist name, or genre.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "All Tracks" from the list.

    All the tracks in My Library are listed in the Contents area.

  3. Select the track you want to change the information of.

  4. Click the text string of the item (track title, artist name, or genre) you want to change.

    The information can be changed in the text box.

    Hint

    You can click [image] to select an artist name or genre from the list.

  5. Enter the desired information (track title, artist name, or genre) in the text box and press ENTER.

    The track information is changed.

Hints

  • When the tracks of an album are listed in the Contents area, the track information can also be changed in the same way.

  • You can also change the track information in the "Track Properties" dialog box that appears when you right-click a track and click "Properties" on the menu. - See Details


Deleting a Track

You can delete a track from an album or from My Library.

To delete a track from an album

To delete a track from My Library

To delete a track from an album

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "Albums" from the list.

    All the albums in My Library are listed in the Contents area.

  3. Double-click the album containing the track to be deleted.

    The tracks of the album are listed.

  4. Select the track to be deleted.

    To select multiple tracks, click the tracks while holding down CTRL.

    To select all the tracks in the list, click [image] in the lower left of the screen.

  5. Click [image] at the bottom of the screen.

    The "Remove Tracks" dialog box appears.

  6. Set options for deleting the track.

    You can select from the following:

    • Remove from the album

    • The track is deleted from the album, but remains in My Library.

    • Remove from My Library

    • The track is deleted from My Library.

    • If you select this option, additional options can be selected as follows:

      • Delete OpenMG files (*.omg, *.oma) from your computer

      • The music file in OpenMG format (with the extension: *.omg) and OpenMG Audio format (with the extension: *.oma) associated with the track is deleted from your computer.

      • Delete non-OpenMG music files (*.mp3, *.wav, *.wma) from your computer

      • Music files in formats other than OpenMG or OpenMG Audio (with the extension: *.mp3, *.wav, or *.wma) associated with the track are deleted from your computer.

  7. Click "Remove."

    The track is deleted as you specified.

Hints

  • In step 6 after selecting "Remove from My Library," a confirmation dialog box appears. To delete the album and its tracks, click "Yes".

  • You can also delete a track by selecting the track in the Destination contents list in the "Edit Album" dialog box and clicking "Remove." In this case, proceed to step 6 to set options for the deletion.

To delete a track from My Library

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "All tracks" from the list.

    All the tracks in My Library are listed in the Contents area.

  3. Select the track to be deleted from My Library.

    To select multiple tracks, click the tracks while holding down CTRL.

  4. Click [image] at the bottom of the screen.

    The "Remove Tracks" dialog box appears.

  5. Set options for deleting the track.

    You can select from the following:

    • Delete OpenMG files (*.omg, *.oma) from your computer

    • The music file in OpenMG format (with the extension: *.omg) and OpenMG Audio format (with the extension: *.oma) associated with the track is deleted from your computer.

    • Delete non-OpenMG music files (*.mp3, *.wav, *.wma) from your computer

    • Music files in formats other than OpenMG or OpenMG Audio (with the extension: *.mp3, *.wav, or *.wma) associated with the track are deleted from your computer.

  6. Click "Remove."

    The track is deleted as you specified.


Dividing a Track

You can divide a track into two tracks.

Notes

  • Only a track in OpenMG Audio (ATRAC3/ATRAC3plus/PCM) or OpenMG (ATRAC3/ATRAC3plus/PCM) format can be divided. You cannot divide a track downloaded from a music service site. If you divide a track, the data (music file) stored on your computer is divided.

  • A track that has been transferred to a device/media cannot be divided.

  • If the length of a track is only a few seconds, you cannot divide the track.

  • Note that dividing tracks may take time when the track data (the music file) to be divided is large.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "All Tracks" from the list.

    All the tracks in My Library are listed in the Contents area.

  3. Select the track to be divided, and click "Divide" on the "Edit" menu.

    The "Divide a Track" dialog box appears, and playback of the selected track starts.

  4. When playback reaches the position where you want to divide, click "Start Divide."

    The track to be divided is played back repeatedly from the position you set (this is called a rehearsal playback).

    To start over from the beginning, click "Try Again."

  5. Adjust the division position by moving the slider to the right or left, or by clicking "+" or "-".

    You can adjust the position forward or backward by approximately 0.015 second using the slider, and by approximately 0.1 second each time you click the buttons.

    The track is played back up to the position you set.

    Note

    The actual position to be divided may not precisely match the position you set. (The tolerance is within plus or minus 0.5 second.)

  6. To fix the position, click "OK."

    The track is divided.

Hints

  • You can divide a track in the Albums View.

  • You can combine tracks that you have already divided.

To cancel the division of a track

Click "Cancel" in step 6.

About the naming of divided tracks

The first half of a divided track will be named "original track title_1," and the second half will be named "original track title_2," where original track title is the title of the track being divided. You can change the names (titles) as necessary.


Combining Tracks

You can combine multiple tracks into one track.

Notes

  • Only tracks in OpenMG Audio (ATRAC3/ATRAC3plus/PCM) or OpenMG (ATRAC3/ATRAC3plus/PCM) format can be combined. You cannot combine tracks downloaded from a music service site. If you combine tracks, the data (music files) stored on your computer are combined.

  • You cannot combine tracks in different file formats or compressed at different bit rates.

  • You cannot combine tracks that are being played back.

  • Tracks that have been transferred to a device/media cannot be combined.

  • Note that combining tracks may take time when the track data (the music files) to be combined are large.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View List on the left of the screen and select "All Tracks" from the list.

    All the tracks in My Library are listed in the Contents area.

  3. Select the tracks to be combined.

    Click the first track, and then click the other tracks while holding down CTRL.

  4. Click "Combine" on the "Edit" menu.

    The "Combine Tracks" dialog box appears.

  5. Click "Start."

    The tracks are combined.

Hints

  • You can combine tracks in the Albums View.

  • You can divide a track that you have already combined.

To cancel the combining of tracks

Click "Cancel" in step 5.

About the naming of combined track

The combined track is named "title of the first track_C."

You can change the title as necessary.


Converting the Format of a Track

Converting the format of a track (file format conversion)

Converting a track before transferring

Converting the format of a track (file format conversion)

Depending on the device/media used when transferring tracks from My Library, some tracks may require file format conversion. In this case, the format of the track is changed to one that matches the device/media used for playback, creating an additional file in the process. The original file in its original format remains.

You can convert a track in the following ways:

  • To convert while transferring

  • Tracks are converted during transfer according to the transfer mode you select in the "Options" dialog box. Refer to "Changing the transfer mode" for details.

  • To convert before transferring

  • Tracks can be converted before transferring. This enables the track to be transferred in a shorter time. Refer to " Converting a track before transferring " described later in this section.

Whether the track can be transferred in its original format or a converted format depends on the device/media, as follows:

Device/Media used for playback

Track formats that do not require conversion

For tracks in a format other than that listed on the left

Hi-MD *1

  • OpenMG Audio (ATRAC3)

  • OpenMG Audio (ATRAC3plus)

  • OpenMG Audio (PCM)

  • OpenMG (ATRAC3)

  • OpenMG (ATRAC3plus)

  • OpenMG (PCM)

Convert to the following:

OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format

Net MD

  • OpenMG Audio (ATRAC3)

  • OpenMG (ATRAC3)

Convert to the following:

OpenMG Audio (ATRAC3) format

ATRAC HDD

  • OpenMG Audio (ATRAC3)

  • OpenMG Audio (ATRAC3plus)

  • OpenMG (ATRAC3)

  • OpenMG (ATRAC3plus)

Convert to the following:

OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format

MG Memory Stick*2

  • OpenMG Audio (ATRAC3)

  • OpenMG Audio (ATRAC3plus)*3

  • OpenMG (ATRAC3)

  • OpenMG (ATRAC3plus)*3

Convert to the following:

OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format

CLIÉ

  • OpenMG Audio (ATRAC3)

  • OpenMG (ATRAC3)

  • MP3 *4

Convert to the following:

OpenMG Audio (ATRAC3) format

ATRAC CD

  • OpenMG Audio (ATRAC3)

  • OpenMG Audio (ATRAC3plus)

  • OpenMG (ATRAC3)

  • OpenMG (ATRAC3plus)

Convert to the following:

OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format

Other device/media

  • OpenMG (ATRAC3)

  • MP3*5

Convert to the following:

OpenMG (ATRAC3) format

    *1 Refer to the "Net MD" section of the table when transferring to a Hi-MD in Net MD mode.

    *2 Includes Network Walkmans that support ATRAC3plus and the MG Memory Stick.

    *3 Tracks in OpenMG Audio (ATRAC3plus) format can be played back only by ATRAC3plus compatible devices. If you use a non-compatible device to play back the tracks transferred to an MG Memory Stick, the tracks must be converted to OpenMG Audio (ATRAC3) format.

    *4 To transfer tracks in MP3 format, "SonicStage MP3 Add-on Program" must be installed on your computer. (SonicStage MP3 Add-on Program is pre-installed on some Sony VAIO series computers.)

    *5 It may be possible to transfer tracks in MP3 format to some devices/media. Refer to the manuals supplied with your device/media for details.

Notes

  • Converting tracks consumes hard disk space. Additional files, in OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus), are created together with the original files remaining on your computer. Therefore, be sure to keep this in mind when checking the free space on your hard disk.

  • It is not necessary to convert tracks if you do not transfer them (that is, if you only play them back with SonicStage). In this case, it is recommended that you keep tracks in their original formats to save hard disk space.

Converting a track before transferring

You can follow these steps to convert a track before transferring it. This will make the time required to transfer the track shorter.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Click [image] of the View list on the left of the screen and select "Albums" from the list.

    All the albums are listed in the Contents area.

  3. Double-click the album containing the track to be converted.

    The tracks of the album are listed.

  4. Select the track to be converted.

    To select multiple tracks, click the tracks while holding down CTRL.

    To select all the tracks in the list, click [image] in the lower left of the screen.

  5. Right-click the track and click "Convert Format" on the menu.

    The "Convert File Format" dialog box appears.

  6. Set options for conversion in the dialog box.

    You can select from the following:

    • OpenMG Audio (ATRAC3)

    • Tracks are converted to ATRAC3 encrypted in OpenMG Audio format.

    • Bit rate:

    • Click [image] to select the bit rate for conversion from the list. The sound quality after the conversion differs depending on the selected bit rate. A higher value provides higher sound quality, but the file size of the track is larger.

    • OpenMG Audio (ATRAC3plus)

    • Tracks are converted to ATRAC3plus encrypted in OpenMG Audio format.

    • Bit rate:

    • Click [image] to select the bit rate for conversion from the list. The sound quality after the conversion differs depending on the selected bit rate. A higher value provides higher sound quality, but the file size of the track is larger.

    Notes

    • Only ATRAC3plus compatible devices can play back tracks in OpenMG Audio (ATRAC3plus) format. If your device is not compatible, select "OpenMG Audio (ATRAC3)."

    • If the bit rate of a track is different from the one you select while the track's format is the same as the one you select, no conversion is performed. For example, if you select "OpenMG Audio (ATRAC3)/66 kbps" as the format and bit rate, tracks in "OpenMG Audio (ATRAC3)/132 kbps" are not converted.

    • Tracks in OpenMG Audio (ATRAC3) format can be converted to OpenMG Audio (ATRAC3plus) format, and vice versa.

  7. Click "Convert."

    The track is converted.

Hint

When a track that has already been converted is transferred to another device/media, it may be converted again to match the device/media.


Transfer Screens

You can use the following screens to transfer tracks from My Library (the SonicStage database) to a device/media, or write to a CD-R/CD-RW disc, respectively.

When you select the destination (a device/media, or a type of CD to be created) from the Transfer Destination list (in the upper right of the Main Window) and click [image] , the screen is switched accordingly.

Hint

If the Transfer screen is already being displayed, the screen is switched when you select the destination from the Transfer Destination list.

  • When a device/media is selected

  • The Transfer (Device/Media) screen for the selected device/media appears allowing you to transfer tracks from My Library to the device/media.

  • Refer to "Transfer (Device/Media) Screen" for details.

  • When a type of CD to be created is selected

  • The Transfer (CD Creation) screen for creating a CD (ATRAC CD, Audio CD, or MP3 CD) appears allowing you to write tracks to a CD-R/CD-RW disc.

  • Refer to "Transfer (CD Creation) Screen" for details.

Notes

  • A device/media name is not displayed in the Transfer Destination list unless the device/media is connected to your computer.

  • Depending on your operating environment, you may not be able to create an original CD. In this case, some or all of the items ("Create an ATRAC CD," "Create an Audio CD," and "Create an MP3 CD") are not displayed in the Transfer Destination list. Refer to "Functions Specific to Your Operating Environment" for details.


Transfer (Device/Media) Screen

This section explains the following items displayed on the Transfer (Device/Media) screen, used for transferring tracks from My Library to a device/media.

Note

The contents (items and buttons) that appear on the screen depend on the device/media.

A My Library Panel

Refer to "My Library Screen" for details.

B Transfer Controls

  • Transfer to a device/media button

  • Transfers tracks from My Library to the device/media.

  • Transfer to My Library button

  • Transfers tracks from the device/media back to My Library.

  • Stop button

  • Stops transferring.

  • Transfer Mode Settings Display

  • Displays the current transfer mode.

  • Transfer Mode button

  • Displays the "Transfer Mode Settings" dialog box according to the current device/media and allows you to set the transfer mode (Standard transfer mode or Minimum bit rate transfer mode).

  • Automatic Transfer button

  • Displays the "Automatic Transfer Settings" dialog box. This allows you to transfer albums in My Library to an ATRAC HDD (if all the tracks in the albums are not yet transferred), and also to select whether to start transferring these albums automatically when the ATRAC HDD device is connected to your computer.

    Note

    This button is available only when transferring tracks to an ATRAC HDD.

C List Area (Device/Media)

  • MD Mode List

    Displays the current MD mode of the Hi-MD device. To switch the mode, click [image] and select "Hi-MD" or "Net MD" from the list.

    Note

    This item is available only when transferring tracks to a Hi-MD device.

  • Device/Disc/Audio Album Name Display

    Displays the device name, disc name, or audio album name, depending on the device/media. You can change the name in the text box.

  • Track List

  • Lists all the tracks or groups on a device/media. You can use the list as follows:

    • To select a track or group

      Click a track or group. To select multiple tracks or groups, click the tracks or groups while holding down CTRL or SHIFT.

    • To open/close a group

      Click a group to open or close it.

    • To start/stop playback of a track or group

      Select a track and click [image] (or double-click the track) to start playback. (If you select a group and click [image], playback starts from the first track in the group.)

      During playback, click [image] to stop playback.

    • To change the track information (track title, artist name, or genre)

      Select a track and click on the text string of the track title, artist name, or genre. Enter the desired name or genre (in the text box) and press ENTER to change the information. (You can also click [image] to select an artist or genre from the list.)

    • To change the track or group order

      Drag a track or a group to the desired position in the track list.

    • To view the track or group properties

      Right-click a track and click "Properties" on the menu. The "Track Properties" dialog box appears allowing you to view or change the properties. - See Details

      Right-click a group and click "Properties" on the menu. The "Group Properties" dialog box appears allowing you to view or change the properties. - See Details

    • To delete a track or group

      Select a track or group and click [image] at the bottom of the screen.

    Note

    The following devices/media are unavailable for group operations:

      • Network Walkmans that do not support ATRAC3plus and the MG Memory Stick

      • VAIO Music Clip

      • Non-MagicGate Memory Sticks

  • Select All button

  • Selects all the tracks and groups in the list.

  • Delete button

  • Deletes the selected track or group from the list.

  • New Group button

  • Creates a new group.

    Note

    This button is not displayed for the following devices/media:

      • Network Walkmans that do not support ATRAC3plus and the MG Memory Stick

      • VAIO Music Clip

      • Non-MagicGate Memory Sticks

  • Properties button

  • Displays the "Device/Media Properties" dialog box according to the current device/media and allows you to view or change the properties (or initialize the disc, if available). The options and items that appear in the dialog box depend on the device/media.

  • Click any of the following to refer to the appropriate dialog box:

      • Hi-MD

      • Net MD

      • ATRAC HDD

      • MG Memory Stick (including Network Walkmans that support ATRAC3plus and the MG Memory Stick)

      • Network Walkman (that does not support ATRAC3plus and the MG Memory Stick)

      • VAIO Music Clip

      • CLIÉ handheld

D Playback Controls (Device/Media)

  • Group/Track Info Display

    Upper line: Displays the current group name.

    Lower line: Displays information about the current track (track number, track title, and artist).

    Note

    The group information is not displayed for the following devices/media:

      • Network Walkmans that do not support ATRAC3plus and the MG Memory Stick

      • VAIO Music Clip

      • Non-MagicGate Memory Sticks

  • Time Display Mode List

    Displays the elapsed time or remaining time of the current track. To switch the time display mode, click [image] and select from the list (Elapsed Time - Track or Remaining Time - Track).

  • Playback Controls

    Used to control playback.

    : Starts/pauses playback.

    : Stops playback.

    : Moves the playback position to the beginning of the current track when the track is playing. Or, jumps to the beginning of the previous track when playback is stopped.

    : Moves the playback position to the beginning of the next track.

    : Rewinds the current track. (Rewinds the track if you click and hold this button. Or, moves the playback position five seconds back each time you click this button.)

    : Moves the playback position forward or back when [image] is dragged. If you click a point on the slider, the playback position moves to that point.

    : Fast-forwards the current track. (Fast-forwards the track if you click and hold this button. Or, moves the playback position five seconds forward each time you click this button.)

    Note

    Depending on the screen size of the Main Window, [image] may not be displayed.

  • Free Space Indicator

    Displays time or space available on the device/media.

  • Playback Mode List

    Displays the current playback mode. To switch the playback mode, click [image] and select from the list as follows:

    Normal (No icon): Returns to normal playback mode.

    Repeat All (Displays [image]): Plays back all the tracks on a device/media repeatedly.

    Repeat Track (Displays [image]): Plays back a selected track on a device/media repeatedly.

    Play Group (Displays [image]): Plays back all the tracks from one group (on a device/media).

    Repeat Group (Displays [image]): Plays back all the tracks from one group (on a device/media) repeatedly.

    Shuffle (Displays [image]): Plays back all the tracks on a device/media in random order.

    Repeat+Shuffle (Displays [image]): Plays back all the tracks on a device/media repeatedly, in random order.

    Notes

    • During playback of a Hi-MD or Net MD, the current playback mode cannot be changed unless you stop playback.

    • "Play Group" and "Repeat Group" are unavailable for the following devices/media:

      • Network Walkmans that do not support ATRAC3plus and the MG Memory Stick

      • VAIO Music Clip

      • Non-MagicGate Memory Sticks

    Hints

    • If you switch modes during playback, the selected mode is applied to the track that is currently playing. If playback is stopped, the selected mode is applied the next time you start playback.

    • If "Play Group" is selected and the current track does not belong to any group, playback continues up to the track just before the next group.

    • If "Repeat Group" is selected and the current track does not belong to any group, playback continues up to the track just before the next group and repeats the playback.


Transfer (CD Creation) Screen

This section explains the following items displayed on the Transfer (CD Creation) screen, used for writing tracks to a CD-R/CD-RW disc for creating a CD.

Notes

  • Depending on your operating environment, you may not be able to create a CD. Refer to "Functions Specific to Your Operating Environment" for details.

  • The contents (items and buttons) that appear on the screen depend on the type of CD you want to create.

A My Library Panel

Refer to "My Library Screen" for details.

B CD Transfer Controls

  • Add button

  • Adds the track or album selected in My Library to the list of tracks that will be written to the CD-R/CD-RW disc.

  • Transfer Mode Settings Display

  • Displays the current transfer mode.

    Note

    This item is available only when creating an ATRAC CD.

  • Transfer Mode button

  • Displays the "Transfer Mode Settings" dialog box for setting the transfer mode used to create an ATRAC CD (Standard transfer mode or Minimum bit rate transfer mode). - See Details

    Note

    This button is available only when creating an ATRAC CD.

C CD-R/RW List

  • CD-R/RW Drive List

    Displays the drive letter of the CD-R/CD-RW drive. If you have more than one drive, click [image] to select the drive to use from the list.

  • Track List

  • Lists the tracks or groups (folders) to be written to a CD-R/CD-RW disc. You can use the list as follows:

    • To select a track or group (folder)

      Click a track or group (folder). To select multiple tracks or groups (folders), click the tracks or groups (folders) while holding down CTRL or SHIFT.

    • To open/close a group (folder)

      Click a group (folder) to open or close it.

    • To change the track information (track title or artist name)

      Select a track and click on the text string of the track title or artist name. Enter the desired name (in the text box) and press ENTER to change the information. (You can also click [image] to select an artist from the list.)

    • To change the track or group (folder) order

      Drag a track or a group (folder) to the desired position in the track list.

    Note

    If you add a track to a previously recorded ATRAC CD or MP3 CD, the tracks and groups (folders) already on the disc are also displayed in the list. However, their positions cannot be changed.

  • Select All button

  • Selects all the tracks and groups (folders) in the track list.

  • Delete button

  • Cancels the selection of the track or group (folder) to be written in the list.

  • New Group (Folder) button

  • Creates a new group (folder).

    Note

    This button is not displayed when creating an audio CD.

  • Properties button

  • Displays the "Device/Media Properties" dialog box allowing you to view or change the CD-R/CD-RW disc properties, and also to initialize a CD-RW disc, if it is inserted in the drive. - See Details

D CD Writing Controls

  • Start button

  • Displays the dialog box (for writing settings) according to the type of CD you want to create and allows you to set options for the writing method and speed. To start writing, click "Start Writing" in the dialog box. The options and items that appear in the dialog box depend on the type of CD.

  • Click any of the following to refer to the appropriate writing options dialog box:

      • ATRAC CD

      • Audio CD

      • MP3 CD


Transferring a Track to a Hi-MD

You can transfer tracks from My Library to a Hi-MD.

Note

Make sure that the write protect tab of the disc (in the Hi-MD device) is in the unlocked position. Otherwise, tracks cannot be transferred to the Hi-MD.

  1. Insert a disc into the Hi-MD device and connect the device to your computer.

    "Hi-MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Hi-MD) screen.

  3. If your device supports multiple MD modes, select the MD mode.

    Click [image] of the MD mode list on the right and select "Hi-MD" or "Net MD."

    If the disc already contains previously transferred tracks, the MD mode is automatically selected. To add a track to the disc, go to step 4.

    Notes

    • You can select the MD mode only when you insert a standard MiniDisc. If the disc is a recordable Hi-MD Disc, "Hi-MD" is automatically selected and you cannot change the selection.

    • Note that when you select the MD mode, the disc is initialized and all the data is deleted from the disc.

    Hint

    To play back the transferred tracks on a non-Hi-MD device, select "Net MD" from the MD mode list.

  4. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  5. Change the transfer mode, if necessary.

    With the default settings, tracks in the following formats are transferred in their original format and bit rate (Standard transfer mode).

    • OpenMG Audio (PCM)

    • OpenMG Audio (ATRAC3)

    • OpenMG Audio (ATRAC3plus)

    • OpenMG (PCM)

    • OpenMG (ATRAC3)

    • OpenMG (ATRAC3plus)

    To transfer tracks in any other format, or to always apply a lower bit rate when transferring multiple tracks, click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for Hi-MD) and select the transfer mode. - See Details

    Note

    If you select "Net MD" from the MD mode list in step 3, the "Transfer Mode Settings" dialog box (for Net MD) appears when you click [image] . - See Details

    In this case, note the following:

    • If your MD player does not support MDLP (LP Stereo), select "SP transfer mode." MD players that do not support MDLP cannot play back tracks transferred in either "Standard transfer mode" or "Minimum bit rate transfer mode."

    • "Minimum bit rate transfer mode" and "SP transfer mode" take more time to transfer than "Standard transfer mode."

  6. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, the track is added to the end of the disc (in the Hi-MD device).

    If you select an album in step 4, a group containing the same name and tracks as the album is created on the disc (in the Hi-MD device).

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track by dragging the track from the My Library list on the left to the device/media list on the right. In this case, the track is added to the list at the position where it was dropped. (If you drag an album, a group is created at the end of the list and all the tracks of the album are added to the group.)

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the disc is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Hi-MD device from your computer

    • Removing the disc from the Hi-MD device

  • While transfer is in progress, your computer cannot go into hibernation or on standby.


Transferring from a Hi-MD Back to My Library

Tracks transferred to the Hi-MD can be transferred back to My Library.

Note

Make sure that the write protect tab of the disc (in the Hi-MD device) is in the unlocked position. Otherwise, tracks cannot be transferred from the Hi-MD back to My Library.

  1. Insert a disc into the Hi-MD device and connect the device to your computer.

    "Hi-MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Hi-MD) screen.

  3. Select the track from the Hi-MD list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the Hi-MD from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • If a track transferred in Net MD mode is deleted from the disc without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Hi-MD device from your computer

    • Removing the disc from the Hi-MD device

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track transferred in Hi-MD mode is deleted from the Hi-MD without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Importing a Track Recorded on a Hi-MD Device

Tracks recorded on a Hi-MD device (marked with [image] ) can be imported into My Library.

Notes

  • Depending on the setting, the track is deleted from the Hi-MD device when it is imported into My Library. (With the default setting, the track is not deleted from the Hi-MD device.) This setting can be changed in the "Device/Media Properties" dialog box (for Hi-MD). - See Details

  • Once a track has been imported to a computer, it cannot be transferred to another computer.

  • Make sure that the write protect tab of the disc (in the Hi-MD device) is in the unlocked position. Otherwise, tracks cannot be imported into My Library from the Hi-MD.

  1. Insert a disc into the Hi-MD device and connect the device to your computer.

    "Hi-MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Hi-MD) screen.

  3. Select the track from the Hi-MD list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    The "Import" dialog box appears.

  5. Specify the transfer destination in the dialog box.

    To import the track to a new album, select "Import to a new album" and enter the desired album name in the text box.

    To add the track to an existing album in My Library, select "Import to an existing album" and click "Browse" to select the album.

  6. Click "OK."

    Importing begins. When the process has completed, the track is assigned to the album you specified.

Notes

  • To prevent hardware damage, avoid the following while tracks are being imported:

    • Disconnecting the Hi-MD device from your computer

    • Removing the disc from the Hi-MD device

  • While tracks are being imported, your computer cannot go into hibernation or on standby.


Initializing a Hi-MD disc

You can initialize (format) a disc inserted in a Hi-MD device.

Notes

  • If you initialize a disc (in a Hi-MD device), all the data recorded on the disc is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  • If you transfer tracks in "Net MD mode" and initialize the disc (in a Hi-MD device) without transferring the tracks back to My Library, the transfer rights of the tracks may not be restored in My Library (only applies to restricted content). In this case, tracks are not automatically transferred back to My Library while initializing.

  • Make sure that the write protect tab of the disc (in the Hi-MD device) is in the unlocked position. Otherwise, the disc cannot be initialized.

  1. Insert a disc into the Hi-MD device and connect the device to your computer.

    "Hi-MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Hi-MD) screen.

  3. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box (for Hi-MD) appears.

  4. If you insert a standard MiniDisc, select the method of initialization (formatting).

    Click [image] of "Format" to select "Hi-MD format" or "MD format" from the list.

    Note

    If the disc is a recordable Hi-MD Disc, "Hi-MD format" is automatically selected and you cannot change the selection. (You can select the format only when you insert a standard MiniDisc.)

  5. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  6. Click "Yes."

    A dialog box appears for reconfirmation.

  7. Click "Yes."

    The disc (in the Hi-MD device) is initialized.

Notes

  • To prevent hardware damage, avoid the following while initializing:

    • Disconnecting the Hi-MD device from your computer

    • Removing the disc from the Hi-MD device

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to a Net MD

You can transfer tracks from My Library to a Net MD.

Note

Make sure that the write protect tab of the disc (in the Net MD device or in the computer's Net MD slot) is in the unlocked position. Otherwise, tracks cannot be transferred to the Net MD.

  1. Insert a disc into the Net MD device and connect the device to your computer, or insert a disc into the computer's Net MD slot.

    "Net MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Net MD) screen.

  3. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  4. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG Audio (ATRAC3) or OpenMG (ATRAC3) format are transferred in their original format and bit rate (Standard transfer mode).

    Whether LP2 or LP4 Stereo is applied to a track depends on the bit rate of the track as follows:

    • 66 kbps: LP4 Stereo

    • 105 kbps or 132 kbps: LP2 Stereo

    To transfer tracks in any other format, or to always apply LP4 Stereo when transferring multiple tracks, click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for Net MD) and select the transfer mode. - See Details

    Hints

    • If your MD player does not support MDLP (LP Stereo), select "SP transfer mode." MD players that do not support MDLP cannot play back tracks transferred in either "Standard transfer mode" or "Minimum bit rate transfer mode."

    • "Minimum bit rate transfer mode" and "SP transfer mode" take more time to transfer than "Standard transfer mode."

  5. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, the track is added to the end of the disc (in the Net MD device or in the computer's Net MD slot).

    If you select an album in step 3, a group containing the same name and tracks as the album is created on the disc (in the Net MD device or in the computer's Net MD slot).

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track by dragging the track from the My Library list on the left to the device/media list on the right. In this case, the track is added to the list at the position where it was dropped. (If you drag an album, a group is created at the end of the list and all the tracks of the album are added to the group.)

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the Net MD is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Net MD device from your computer

    • Removing the disc from the Net MD device or your computer's Net MD slot

  • A track with playback restrictions cannot be transferred to a Net MD.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.


Transferring from a Net MD Back to My Library

Tracks transferred to the Net MD can be transferred back to My Library.

Note

Make sure that the write protect tab of the disc (in the Net MD device or in the computer's Net MD slot) is in the unlocked position. Otherwise, tracks cannot be transferred from the Net MD back to My Library.

  1. Insert a disc into the Net MD device and connect the device to your computer, or insert a disc into the computer's Net MD slot.

    "Net MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Net MD) screen.

  3. Select the track from the Net MD list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • The following tracks on a Net MD (marked with [image] ) cannot be transferred back to My Library on your computer:

    • Tracks transferred from another computer

    • Tracks recorded using a device other than a computer (for example, an MD deck)

  • If a track is deleted from the Net MD without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Net MD device from your computer

    • Removing the disc from the Net MD device or your computer's Net MD slot

  • While transfer is in progress, your computer cannot go into hibernation or on standby.


Initializing an MD in a Net MD device

You can initialize (format) a disc inserted in a Net MD device.

Notes

  • If you initialize a disc (in the Net MD device or the computer's Net MD slot), all the data recorded on the disc is deleted. Be sure to transfer the tracks back to the computer before proceeding.

  • If you initialize a disc (in the Net MD device or the computer's Net MD slot) without transferring the tracks back to My Library, the transfer rights of the tracks may not be restored in My Library (only applies to restricted content).

  • Make sure that the write protect tab of the disc (in the Net MD device or the computer's Net MD slot) is in the unlocked position. Otherwise, the disc cannot be initialized.

  1. Insert a disc into the Net MD device and connect the device to your computer, or insert a disc into the computer's Net MD slot.

    "Net MD" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Net MD) screen.

  3. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box (for Net MD) appears.

  4. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  5. Click "Yes."

    A dialog box appears for reconfirmation.

  6. Click "Yes."

    The disc (in the Net MD device or the computer's Net MD slot) is initialized.

Notes

  • To prevent hardware damage, avoid the following while initializing:

    • Disconnecting the Net MD device from your computer

    • Removing the disc from the Net MD device or your computer's Net MD slot

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to an ATRAC HDD

You can transfer tracks from My Library to an ATRAC HDD in either of the following ways:

  • To transfer the albums automatically (Automatic Transfer)

  • To transfer by specifying a track

To transfer the albums automatically (Automatic Transfer)

You can automatically transfer albums to the ATRAC HDD if all the tracks in the albums have not yet been transferred. (This is the default setting.)

  1. Connect the ATRAC HDD device to your computer.

    The "Automatic Transfer Settings" dialog box appears and the albums with tracks that have not yet been transferred to the ATRAC HDD are listed.

    Note

    If there are no albums available for automatic transfer, the dialog box does not appear.

  2. Select the album in the dialog box.

    Clear the check boxes of the albums you do not want to transfer.

  3. Set options for automatic transfer.

    You can select from the following options:

    • Transfer automatically when the player is connected

      Selected albums (in which there is no track that was previously transferred to the ATRAC HDD) are transferred automatically when the device is connected to your computer.

    • Always ask before transferring

      The "Automatic Transfer Settings" dialog box appears before proceeding, allowing you to check or change the albums to be transferred.

  4. Click "OK."

    Transfer begins and progress is shown in the dialog box that appears.

Hint

You can also display the "Automatic Transfer Settings" dialog box by clicking [image] in the middle of the Transfer (ATRAC HDD) screen.

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the ATRAC HDD is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, do not disconnect the ATRAC HDD from your computer while tracks are being transferred.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

To transfer by specifying a track

  1. Connect the ATRAC HDD device to your computer.

    "ATRAC HDD" is displayed in the Transfer Destination list in the upper right of the screen.

    Hint

    If the "Automatic Transfer Settings" dialog box appears, click "Cancel."

  2. Click [image] .

    The screen is switched to the Transfer (ATRAC HDD) screen.

  3. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  4. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG (ATRAC3) or OpenMG (ATRAC3plus) format are transferred in their original format and bit rate (Standard transfer mode).

    To transfer tracks in any other format, or to always apply a lower bit rate when transferring multiple tracks, click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for ATRAC HDD) and select the transfer mode. - See Details

  5. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, a group containing the same name and tracks as the album is created on the ATRAC HDD.

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track by dragging the track from the My Library list on the left to the device/media list on the right. In this case, the track is added to the list at the position where it was dropped. (If you drag an album, a group is created at the end of the list and all the tracks of the album are added to the group.)

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the ATRAC HDD is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, do not disconnect the ATRAC HDD from your computer while tracks are being transferred.

  • A track with playback restrictions cannot be transferred to an ATRAC HDD.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.


Transferring from an ATRAC HDD Back to My Library

Tracks transferred to the ATRAC HDD can be transferred back to My Library.

  1. Connect the ATRAC HDD device to your computer.

    "ATRAC HDD" is displayed in the Transfer Destination list in the upper right of the screen.

    Hint

    If the "Automatic Transfer Settings" dialog box appears, click "Cancel."

  2. Click [image] .

    The screen is switched to the Transfer (ATRAC HDD) screen.

  3. Select the track from the ATRAC HDD list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the ATRAC HDD from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • To prevent hardware damage, do not disconnect the ATRAC HDD from your computer while tracks are being transferred.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track is deleted from the ATRAC HDD without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Initializing an ATRAC HDD

You can initialize (format) an ATRAC HDD.

Note

If you initialize an ATRAC HDD, all the data recorded on the ATRAC HDD is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  1. Connect the ATRAC HDD device to your computer.

    "ATRAC HDD" is displayed in the Transfer Destination list in the upper right of the screen.

    Hint

    If the "Automatic Transfer Settings" dialog box appears, click "Cancel."

  2. Click [image] .

    The screen is switched to the Transfer (ATRAC HDD) screen.

  3. Click on the "Controls" menu, point to "Device/Media," and click "Initialize."

    A dialog box appears for confirmation to proceed.

  4. Click "Yes."

    A dialog box appears for reconfirmation.

  5. Click "Yes."

    The ATRAC HDD is initialized.

Notes

  • To prevent hardware damage, do not disconnect the ATRAC HDD from your computer while initializing.

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to an MG Memory Stick

You can transfer tracks from My Library to an MG Memory Stick.

Note

Make sure that the write protect tab of the MG Memory Stick is in the unlocked position. Otherwise, tracks cannot be transferred to the MG Memory Stick.

  1. Insert an MG Memory Stick into an MG Memory Stick compatible device and connect the device to your computer, or insert an MG Memory Stick into the computer's Memory Stick slot.

    The name of your device (such as "Memory Stick Reader/Writer") is displayed in the Transfer Destination list in the upper right of the screen.

    If you are using your computer's Memory Stick slot, "Memory Stick - MG (Drive letter:)" is displayed.

  2. Click [image] .

    The screen is switched to the Transfer (Memory Stick - MG) screen.

  3. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  4. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG Audio (ATRAC3/ATRAC3plus) or OpenMG (ATRAC3/ATRAC3plus) format are transferred in their original format and bit rate (Standard transfer mode).

    To transfer tracks in any other format, or to transfer to a device that does not support ATRAC3plus (by converting from OpenMG Audio or OpenMG (ATRAC3plus) to OpenMG Audio or OpenMG(ATRAC3) format), click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for MG Memory Stick) and select the transfer mode. - See Details

  5. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, a group containing the same name and tracks as the album is created on the MG Memory Stick.

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track by dragging the track from the My Library list on the left to the device/media list on the right. In this case, the track is added to the list at the position where it was dropped. (If you drag an album, a group is created at the end of the list and all the tracks of the album are added to the group.)

  • Additional information (such as cover art, lyrics, liner notes, or URLs) can be transferred to the MG Memory Stick with the track. - See Details

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the MG Memory Stick is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the MG Memory Stick compatible device from your computer

    • Removing the MG Memory Stick from the MG Memory Stick compatible device or your computer's Memory Stick slot

  • A track with playback restrictions may not be transferred to some devices/media.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

  • If additional information is transferred, the transfer time increases.

  • Additional information transferred with tracks can only be viewed on compatible devices.


Transferring from an MG Memory Stick Back to My Library

Tracks transferred to the MG Memory Stick can be transferred back to My Library.

Note

Make sure that the write protect tab of the MG Memory Stick is in the unlocked position. Otherwise, tracks cannot be transferred from the MG Memory Stick back to My Library.

  1. Insert an MG Memory Stick into an MG Memory Stick compatible device and connect the device to your computer, or insert an MG Memory Stick into the computer's Memory Stick slot.

    The name of your device (such as "Memory Stick Reader/Writer") is displayed in the Transfer Destination list in the upper right of the screen.

    If you are using your computer's Memory Stick slot, "Memory Stick - MG (Drive letter:)" is displayed.

  2. Click [image] .

    The screen is switched to the Transfer (Memory Stick - MG) screen.

  3. Select the track from the MG Memory Stick list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the MG Memory Stick from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the MG Memory Stick compatible device from your computer

    • Removing the MG Memory Stick from the MG Memory Stick compatible device or your computer's Memory Stick slot

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track is deleted from the MG Memory Stick without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Importing a Track Recorded on an MG Memory Stick

Tracks recorded on an MG Memory Stick compatible device (marked with [image] ) can be imported into My Library.

Notes

  • The track (including all attached rights and album/track information) is deleted from the MG Memory Stick if it is imported into My Library.

  • Make sure that the write protect tab of the MG Memory Stick is in the unlocked position. Otherwise, tracks cannot be imported into My Library from the MG Memory Stick.

  1. Insert an MG Memory Stick into an MG Memory Stick compatible device and connect the device to your computer, or insert an MG Memory Stick into the computer's Memory Stick slot.

    The name of your device (such as "Memory Stick Reader/Writer") is displayed in the Transfer Destination list in the upper right of the screen.

    If you are using your computer's Memory Stick slot, "Memory Stick - MG (Drive letter:)" is displayed.

  2. Click [image] .

    The screen is switched to the Transfer (Memory Stick - MG) screen.

  3. Select the track from the MG Memory Stick list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    The "Import" dialog box appears.

  5. Specify the transfer destination in the dialog box.

    To import the track to a new album, select "Import to a new album" and enter the desired album name in the text box.

    To add the track to an existing album in My Library, select "Import to an existing album" and click "Browse" to select the album.

  6. Click "OK."

    Importing begins. When the process has completed, the track is assigned to the album you specified.

Notes

  • To prevent hardware damage, avoid the following while tracks are being imported:

    • Disconnecting the MG Memory Stick compatible device from your computer

    • Removing the MG Memory Stick from the MG Memory Stick compatible device or your computer's Memory Stick slot

  • While tracks are being imported, your computer cannot go into hibernation or on standby.


Initializing an MG Memory Stick

You can initialize (format) an MG Memory Stick.

Notes

  • If you initialize an MG Memory Stick, all the data recorded on the MG Memory Stick is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  • Make sure that the write protect tab of the MG Memory Stick is in the unlocked position. Otherwise, the MG Memory Stick cannot be initialized.

  1. Insert an MG Memory Stick into an MG Memory Stick compatible device and connect the device to your computer, or insert an MG Memory Stick into the computer's Memory Stick slot.

    The name of your device (such as "Memory Stick Reader/Writer") is displayed in the Transfer Destination list in the upper right of the screen.

    If you are using your computer's Memory Stick slot, "Memory Stick - MG (Drive letter:)" is displayed.

  2. Click [image] .

    The screen is switched to the Transfer (Memory Stick - MG) screen.

  3. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box (for MG Memory Stick) appears.

  4. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  5. Click "Yes."

    A dialog box appears for reconfirmation.

  6. Click "Yes."

    The MG Memory Stick is initialized.

Notes

  • To prevent hardware damage, avoid the following while initializing:

    • Disconnecting the MG Memory Stick compatible device from your computer

    • Removing the MG Memory Stick from the MG Memory Stick compatible device or your computer's Memory Stick slot

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to a Network Walkman

You can transfer tracks from My Library to a Network Walkman that supports ATRAC3plus and the MG Memory Stick.

Note

Make sure that the write protect tab of the MG Memory Stick (in the Network Walkman) is in the unlocked position. Otherwise, tracks cannot be transferred to the Network Walkman.

  1. Connect a Network Walkman to your computer.

    The name of your device (such as "Network Walkman(Memory Stick)") is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen.

  3. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  4. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG Audio (ATRAC3/ATRAC3plus) or OpenMG (ATRAC3/ATRAC3plus) format are transferred in their original format and bit rate (Standard transfer mode).

    To transfer tracks in any other format, or to transfer to a device that does not support ATRAC3plus (by converting from OpenMG Audio or OpenMG (ATRAC3plus) to OpenMG Audio or OpenMG (ATRAC3) format), click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for MG Memory Stick) and select the transfer mode. - See Details

  5. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, a group containing the same name and tracks as the album is created on the Network Walkman.

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track by dragging the track from the My Library list on the left to the device/media list on the right. In this case, the track is added to the list at the position where it was dropped. (If you drag an album, a group is created at the end of the list and all the tracks of the album are added to the group.)

  • Additional information (such as cover art, lyrics, liner notes, or URLs) can be transferred to the Network Walkman with the track. - See Details

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of available internal memory on the Network Walkman (or the free space on the MG Memory Stick in the Network Walkman) is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Network Walkman from your computer

    • Removing the MG Memory Stick from the Network Walkman

  • A track with playback restrictions may not be transferred to some devices/media.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

  • If additional information is transferred, the transfer time increases.

  • Additional information transferred with tracks can only be viewed on compatible devices.


Transferring from a Network Walkman Back to My Library

Tracks transferred to the Network Walkman that supports ATRAC3plus and the MG Memory Stick can be transferred back to My Library.

Note

Make sure that the write protect tab of the MG Memory Stick (in the Network Walkman) is in the unlocked position. Otherwise, tracks cannot be transferred from the Network Walkman back to My Library.

  1. Connect a Network Walkman to your computer.

    The name of your device (such as "Network Walkman(Memory Stick)") is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen.

  3. Select the track from the Network Walkman list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the Network Walkman from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the Network Walkman from your computer

    • Removing the MG Memory Stick from the Network Walkman

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track is deleted from the Network Walkman without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Importing a Track Recorded on a Network Walkman

Tracks recorded on a Network Walkman that supports ATRAC3plus and the MG Memory Stick (marked with [image] ) can be imported into My Library.

Notes

  • The track (including all attached rights and album/track information) is deleted from the Network Walkman if it is imported into My Library.

  • Make sure that the write protect tab of the MG Memory Stick (in the Network Walkman) is in the unlocked position. Otherwise, tracks cannot be imported into My Library from the Network Walkman.

  1. Connect a Network Walkman to your computer.

    The name of your device (such as "Network Walkman(Memory Stick)") is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen.

  3. Select the track from the Network Walkman list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  4. Click [image] in the middle of the screen.

    The "Import" dialog box appears.

  5. Specify the transfer destination in the dialog box.

    To import the track to a new album, select "Import to a new album" and enter the desired album name in the text box.

    To add the track to an existing album in My Library, select "Import to an existing album" and click "Browse" to select the album.

  6. Click "OK."

    Importing begins. When the process has completed, the track is assigned to the album you specified.

Notes

  • To prevent hardware damage, avoid the following while tracks are being imported:

    • Disconnecting the Network Walkman from your computer

    • Removing the MG Memory Stick from the Network Walkman

  • While tracks are being imported, your computer cannot go into hibernation or on standby.


Initializing a Network Walkman

If you are using a Network Walkman that supports ATRAC3plus and the MG Memory Stick, you can initialize an MG Memory Stick inserted in the Network Walkman, and also the internal memory on the Network Walkman.

Notes

  • If you initialize a Network Walkman, all the data recorded on the Network Walkman is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  • Make sure that the write protect tab of the MG Memory Stick (in the Network Walkman) is in the unlocked position. Otherwise, the Network Walkman cannot be initialized.

  1. Connect a Network Walkman to your computer.

  2. Click [image] of the Transfer Destination list in the upper right of the screen and select "Network Walkman(Memory Stick)" from the list.

    Hint

    To initialize the internal memory on the Network Walkman, select "Network Walkman(internal)" from the list.

  3. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen.

    Hint

    If the Transfer screen is already being displayed, this step is not necessary.

  4. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box appears.

    (The screen capture above is the dialog box used for initializing an MG Memory Stick in a Network Walkman.)

  5. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  6. Click "Yes."

    A dialog box appears for reconfirmation.

  7. Click "Yes."

    The MG Memory Stick in the Network Walkman is initialized. If you select "Network Walkman(internal)" in step 2, the internal memory on the Network Walkman is initialized.

Notes

  • To prevent hardware damage, avoid the following while initializing:

    • Disconnecting the Network Walkman from your computer

    • Removing the MG Memory Stick from the Network Walkman

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to a Network Walkman or VAIO Music Clip

You can transfer tracks from My Library to a Network Walkman or VAIO Music Clip.

Note

When you are using a Network Walkman that supports ATRAC3plus and the MG Memory Stick, refer to "Transferring a Track to a Network Walkman" under "ATRAC3plus and the MG Memory Stick Compatible Devices."

  1. Connect a Network Walkman (or VAIO Music Clip) to your computer.

    "Network Walkman" or the name of your device is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen or Transfer (VAIO Music Clip) screen.

  3. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  4. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG (ATRAC3) format are transferred in their original format and bit rate (Standard transfer mode).

    To transfer tracks in any other format, or to always apply a lower bit rate when transferring multiple tracks, click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for Network Walkman/VAIO Music Clip) and select the transfer mode. - See Details

    Note

    Tracks in OpenMG format are converted to OpenMG Audio format when transferred.

  5. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, the track is added to the end of the track list of the Network Walkman (or VAIO Music Clip).

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer tracks or albums by dragging the tracks or albums from the My Library list on the left to the device/media list on the right. In this case, the tracks (or all the tracks of the albums) are added to the list at the position where they were dropped.

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the device is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, do not disconnect the device from your computer while tracks are being transferred.

  • A track with playback restrictions may not be transferred to some devices/media.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.


Transferring from a Network Walkman or VAIO Music Clip Back to My Library

Tracks transferred to the Network Walkman or VAIO Music Clip can be transferred back to My Library.

Note

When you are using a Network Walkman that supports ATRAC3plus and the MG Memory Stick, refer to "Transferring from a Network Walkman Back to My Library" under "ATRAC3plus and the MG Memory Stick Compatible Devices."

  1. Connect a Network Walkman or VAIO Music Clip to your computer.

    "Network Walkman" or the name of your device is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen or Transfer (VAIO Music Clip) screen.

  3. Select the track from the device/media list on the right.

    Hint

    To select multiple tracks, click the tracks while holding down CTRL.

  4. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the Network Walkman or VAIO Music Clip from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • To prevent hardware damage, do not disconnect the Network Walkman or VAIO Music Clip from your computer while tracks are being transferred.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track is deleted from the Network Walkman or VAIO Music Clip without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Initializing a Network Walkman

You can initialize (format) a Network Walkman.

Notes

  • When you are using a Network Walkman that supports ATRAC3plus and the MG Memory Stick, refer to "Initializing a Network Walkman" under "ATRAC3plus and the MG Memory Stick Compatible Devices."

  • You cannot initialize certain types of Network Walkman.

  • If you initialize a Network Walkman, all the data recorded on the Network Walkman is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  1. Connect a Network Walkman to your computer.

    "Network Walkman" is displayed in the Transfer Destination list in the upper right of the screen.

  2. Click [image] .

    The screen is switched to the Transfer (Network Walkman) screen.

  3. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box (for Network Walkman) appears.

  4. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  5. Click "Yes."

    A dialog box appears for reconfirmation.

  6. Click "Yes."

    The Network Walkman is initialized.

Notes

  • To prevent hardware damage, do not disconnect the Network Walkman from your computer while initializing.

  • While initialization is in progress, your computer cannot go into hibernation or on standby.


Transferring a Track to a CLIÉ Handheld

You can transfer tracks from My Library to a CLIÉ handheld. The tracks you select are transferred to the MG Memory Stick inserted in the CLIÉ handheld.

Hint

If "SonicStage MP3 Add-on Program" is installed on your computer, you can also use a non-MagicGate Memory Stick. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

Note

Make sure that the write protect tab of the MG Memory Stick or non-MagicGate Memory Stick (in the CLIÉ handheld) is in the unlocked position. Otherwise, tracks cannot be transferred to the CLIÉ handheld.

  1. Insert an MG Memory Stick (or non-MagicGate Memory Stick) into the CLIÉ handheld.

  2. Connect the USB cable of the cradle to the computer's USB port.

  3. Place the CLIÉ handheld on the cradle.

  4. Tap "Menu" – "Options" – "Transfer" of "Audio Player" on your CLIÉ handheld.

    The "Transfer Mode" screen appears on the CLIÉ handheld.

    Refer to the instruction manuals supplied with your CLIÉ handheld for details.

  5. Click [image] of the Transfer Destination list in the upper right of the screen of SonicStage and select "CLIE" from the list.

    Hint

    If you insert a non-MagicGate Memory Stick in step 1, select "Memory Stick (Drive letter:)" from the list.

  6. Click [image] .

    The screen is switched to the Transfer (CLIE) screen.

    Hint

    If the Transfer screen is already being displayed, this step is not necessary.

  7. Select the track from the list of My Library on the left.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in an album, select the album.

  8. Change the transfer mode, if necessary.

    With the default settings, tracks in OpenMG Audio (ATRAC3/ATRAC3plus) or OpenMG (ATRAC3/ATRAC3plus) format are transferred in their original format and bit rate (Standard transfer mode).

    To transfer tracks in any other format, or to convert tracks in OpenMG Audio or OpenMG (ATRAC3plus) format to OpenMG Audio or OpenMG (ATRAC3) format (in order to play them back on your CLIÉ handheld), click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box (for MG Memory Stick) and select the transfer mode. - See Details

    Hint

    If "SonicStage MP3 Add-on Program" is installed on your computer, an additional option (CLIE-compatible transfer mode) can be selected to transfer tracks in MP3 format. When transferring to a non-MagicGate Memory Stick, this option is automatically selected and you cannot change the selection. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

  9. Click [image] in the middle of the screen.

    Transfer begins. When the process has completed, a group containing the same name and tracks as the album is created at the end of the list of the MG Memory Stick. (If you transferred to a non-MagicGate Memory Stick, no group is created and the track is added to the end of the list of the non-MagicGate Memory Stick.)

Hints

  • If you select another track and click [image] while transfer is in progress, the tracks will be transferred back to back.

  • You can transfer a track (or album) by dragging the track (or album) from the My Library list on the left to the device/media list on the right.

Notes

  • In the following cases, a message appears stating that the transfer cannot be completed:

    • The amount of free space on the MG Memory Stick (or non-MagicGate Memory Stick) is less than the total size of the tracks to be transferred

    • The remaining transfer count of a track is zero (only applies to restricted content)

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the cradle's USB cable from your computer

    • Detaching the CLIÉ handheld from the cradle

    • Removing the MG Memory Stick (or non-MagicGate Memory Stick) from the CLIÉ handheld

  • A track with playback restrictions may not be transferred to some devices/media.

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

If you are using the computer's Memory Stick slot

You can use your computer's Memory Stick slot. In this case, insert an MG Memory Stick (or non-MagicGate Memory Stick) into the slot, and then proceed to step 5.

After transferring has completed, the track on the MG Memory Stick (or non-MagicGate Memory Stick) can be played back on the CLIÉ handheld.


Transferring from a CLIÉ Handheld Back to My Library

Tracks transferred to the MG Memory Stick inserted in the CLIÉ handheld can be transferred back to My Library.

Notes

  • Only tracks transferred in OpenMG Audio or OpenMG format can be transferred back to My Library. Tracks transferred in "CLIE-compatible transfer mode" (MP3 format) are unavailable. To delete such tracks from the MG Memory Stick, select the track in the track list of the MG Memory Stick on the right and delete it from the list.

  • Make sure that the write protect tab of the MG Memory Stick (in the CLIÉ handheld) is in the unlocked position. Otherwise, tracks cannot be transferred from the CLIÉ handheld back to My Library.

  1. Insert an MG Memory Stick into the CLIÉ handheld.

  2. Connect the USB cable of the cradle to the computer's USB port.

  3. Place the CLIÉ handheld on the cradle.

  4. Tap "Menu" – "Options" – "Transfer" of "Audio Player" on your CLIÉ handheld.

    The "Transfer Mode" screen appears on the CLIÉ handheld.

    Refer to the instruction manuals supplied with your CLIÉ handheld for details.

  5. Click [image] of the Transfer Destination list in the upper right of the screen of SonicStage and select "CLIE" from the list.

  6. Click [image] .

    The screen is switched to the Transfer (CLIE) screen.

    Hint

    If the Transfer screen is already being displayed, this step is not necessary.

  7. Select the track from the MG Memory Stick list on the right.

    Hints

    • To select multiple tracks, click the tracks while holding down CTRL.

    • To select all the tracks in a group, select the group.

  8. Click [image] in the middle of the screen.

    Transfer begins.

Notes

  • Tracks transferred to the MG Memory Stick (in the CLIÉ handheld) from another computer (marked with [image] ) cannot be transferred back to My Library on your computer.

  • To prevent hardware damage, avoid the following while tracks are being transferred:

    • Disconnecting the cradle's USB cable from your computer

    • Detaching the CLIÉ handheld from the cradle

    • Removing the MG Memory Stick from the CLIÉ handheld

  • While transfer is in progress, your computer cannot go into hibernation or on standby.

Hint

If a track is deleted from the MG Memory Stick without being transferred back to My Library, the transfer right of the track may not be restored in My Library (only applies to restricted content).

In this case, click on the "Controls" menu, point to "Device/Media," and click "Recover Rights." When the dialog box appears, click "OK." The remaining transfer count is increased by one.


Initializing an MG Memory Stick (CLIÉ)

Initializing an MG Memory Stick

You can initialize (format) an MG Memory Stick inserted in a CLIÉ handheld.

Notes

  • If you initialize an MG Memory Stick (in a CLIÉ handheld), all the data recorded on the MG Memory Stick is deleted. If there are tracks transferred from another computer, be sure to transfer those tracks back to that computer before proceeding. Tracks transferred from your computer are automatically transferred back to My Library while initializing.

  • Make sure that the write protect tab of the MG Memory Stick (in the CLIÉ handheld) is in the unlocked position. Otherwise, the MG Memory Stick cannot be initialized.

  1. Insert an MG Memory Stick into the CLIÉ handheld.

  2. Connect the USB cable of the cradle to the computer's USB port.

  3. Place the CLIÉ handheld on the cradle.

  4. Tap "Menu" – "Options" – "Transfer" of "Audio Player" on your CLIÉ handheld.

    The "Transfer Mode" screen appears on the CLIÉ handheld.

    Refer to the instruction manuals supplied with your CLIÉ handheld for details.

  5. Click [image] of the Transfer Destination list in the upper right of the screen of SonicStage and select "CLIE" from the list.

  6. Click [image] .

    The screen is switched to the Transfer (CLIE) screen.

    Hint

    If the Transfer screen is already being displayed, this step is not necessary.

  7. Click [image] in the lower right of the screen.

    The "Device/Media Properties" dialog box (for MG Memory Stick) appears.

  8. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  9. Click "Yes."

    A dialog box appears for reconfirmation.

  10. Click "Yes."

    The MG Memory Stick is initialized.

Notes

  • To prevent hardware damage, avoid the following while initializing:

    • Disconnecting the cradle's USB cable from your computer

    • Detaching the CLIÉ handheld from the cradle

    • Removing the MG Memory Stick from the CLIÉ handheld

  • While initialization is in progress, your computer cannot go into hibernation or on standby.

To initialize a non-MagicGate Memory Stick

If "SonicStage MP3 Add-on Program" is installed on your computer, you can also initialize a non-MagicGate Memory Stick inserted in a CLIÉ handheld. In this case, select "Memory Stick (Drive letter:)" from the Transfer Destination list in step 5, then proceed to step 6. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)


CD Creation Flow

The following are the main steps for creating an original CD.

Depending on your operating environment, CD creation may not be possible.

Click here to check if you can create an original CD using your computer.

Before proceeding

Before you start, click here to read notes on creating an original CD.

Click Start to go through the steps of creating an original CD.

Notes on creating an original CD

  • When creating an original CD, avoid the following:

    • Using "Fast-User Switching" (only on Windows XP) (This could cause a writing error to occur.)

    • Running any other programs or allowing any other programs to start automatically, (including any currently running in the background)

    • Using a CD-R/CD-RW disc with a label affixed to it (This could cause a writing error or other damage.)

    • Connecting the hard disk and the CD-R/CD-RW drive to the same IDE connector

    • Doing anything else that could put a load on the computer's CPU or hard disk

  • When writing to a CD-R/CD-RW disc, use a CD-R/CD-RW disc with a capacity of 650 MB or 700 MB, or use a music-only CD-R/CD-RW disc. Otherwise, a writing error may occur.


1 Select the CD Type

Select the CD Type

First, select the CD type you want to create.

Click [image] of the Transfer Destination list in the upper right of the screen and select the CD type (ATRAC CD, Audio CD, or MP3 CD) from the list, then click [image] .

The following sample screens and dialog boxes are for creating an Audio CD.

How to decide which CD type to select

Refer to the following when selecting the type of CD to create.

If the CD you create will be played back on:

  • an ATRAC3 or ATRAC3plus compatible CD player,

    select "Create an ATRAC CD."

  • an MP3 compatible CD player,

    select "Create an MP3 CD."

  • any other CD players,

    select "Create an Audio CD."


2 Insert a Disc

Insert a Disc

After selecting the CD type, insert a blank CD-R/CD-RW disc into the computer's CD-R/CD-RW drive.

If you have more than one CD-R/CD-RW drive

If your computer has more than one CD-R/CD-RW drive, click [image] of the CD drive list in the upper right of the screen and select the CD-R/CD-RW drive to use for writing.

To use a disc that already has tracks on it

Depending on the type of CD being created, you may be able to use a disc that already has tracks on it. - See Details

To initialize a CD-RW disc that already has tracks on it

Click here to see how to initialize (format) a CD-RW disc that already has tracks on it.

To use a disc that already has tracks on it

  • When creating an ATRAC CD

  • You can use a blank disc or an ATRAC CD disc with tracks previously recorded on your computer.

    Note

    An ATRAC CD disc recorded on another computer cannot be used.

  • When creating an audio CD

  • You can only use a blank disc. A disc that already has tracks on it cannot be used.

  • When creating an MP3 CD

  • You can use a blank disc or an MP3 CD disc that has not been closed (finalized).

To initialize a non-blank CD-RW disc

Follow these steps to initialize (format) a CD-RW disc that has previously been recorded.

  1. Click [image] in the lower right of the screen.

    The dialog box for the CD-R/CD-RW properties appears.

  2. Click [image] of "Format" and select the format (initialization) method, either "Full Format" or "Quick Format."

    Normally, "Full Format" is recommended. (However, the initialization process takes longer.)

  3. Click "Initialize."

    A message appears for confirmation to proceed.

  4. Click "Yes."

    Initialization of the CD-RW disc begins. A message appears when the process is completed.

  5. Click "OK."

    The CD-RW disc is automatically ejected.

    To use the initialized CD-RW disc, insert it into the CD-R/CD-RW drive again.


3 Specify the Tracks

Specify the Tracks

After inserting a CD-R/CD-RW disc into the CD-R/CD-RW drive, specify the tracks or albums to be written to the disc.

Select one or more tracks or albums in the My Library list on the left and click [image] . The selected items are added to the CD-R/CD-RW list on the right.

To list the tracks in an album

Double-click the album in the My Library list on the left to display a list of tracks in the album.

Restrictions on the number of times you can write a track (only applies to restricted content)

Depending on the track, restrictions limiting the number of times the track can be written to an ATRAC CD may apply. The remaining number of times a track can be transferred is indicated by the track's "Remaining transfer count" in the "Track Properties" dialog box.

Click here to see how to check the remaining transfer count of the track.

Available file formats to be written

The file formats of tracks that can be written to a CD-R/CD-RW disc depend on the type of CD being created. - See Details

To check the track's remaining transfer count

Follow these steps to check the remaining transfer count of a track.

  1. Right-click the track in the My Library list on the left and click "Properties" on the menu.

    The "Track Properties" dialog box appears.

  2. Click the "Rights Info" tab and check the number for the "Remaining transfer count."

  3. Click "OK" after checking.

    The dialog box closes.

Compatible file formats for creating CDs

  • When creating an ATRAC CD or audio CD

    Tracks in any of the following formats can be used:

    • WAV format

    • MP3 format

    • OpenMG Audio (PCM) format

    • OpenMG Audio (ATRAC3) format

    • OpenMG Audio (ATRAC3plus) format

    • OpenMG (PCM) format

    • OpenMG (ATRAC3) format

    • OpenMG (ATRAC3plus) format

    • WMA format without copyright protection

    Notes

    • Depending on the music distributor, you may not be able to write tracks purchased and downloaded from a music service site via the Internet to a CD-R/CD-RW.

    • You cannot use a track if the remaining transfer count of the track is zero.

    • You cannot create an audio CD with tracks imported from Hi-MD device or MG Memory Stick compatible device into SonicStage.

  • When creating an MP3 CD

    Tracks in the following format can be used:

    • MP3 format


4 Edit the Track List

Edit the Track List

After specifying which tracks or albums will be written, you can edit the track list if necessary.

Use the CD-R/CD-RW track list on the right of the screen to change information such as the track title or artist name.

Available operations

The operations that you can perform depend on the type of CD being created.

When creating an ATRAC CD - See Details

When creating an audio CD - See Details

When creating an MP3 CD - See Details

To set the transfer mode used to create an ATRAC CD

When creating an ATRAC CD, you can select the transfer mode used for writing to the CD-R/CD-RW disc.

Click [image] in the middle of the screen to display the "Transfer Mode Settings" dialog box. - See Details

Operations available when creating an ATRAC CD

When creating an ATRAC CD, the following operations for writing tracks or groups are available:

  • To select a track or group

    Click the track or group. To select multiple tracks or groups, click the tracks or groups while holding down CTRL or SHIFT. To select all the items, click [image] in the lower right of the screen.

  • To open/close a group

    Click the group to open or close it.

  • To create a new group

    Click [image] in the lower right of the screen.

  • To change the track title or artist name

    Select the track and click on the text string of the track title or artist name. Enter the desired name in the text box and press ENTER. (You can also click [image] to select an artist name from the list.)

  • To change the track or group order

  • Drag the track or group to the desired position in the track list.

  • To remove a track or group from the list

  • Select the track or group and click [image] in the lower right of the screen.

Note

When adding a track to an ATRAC CD that already has tracks on it, the tracks and groups already on the disc are also displayed in the list. However, they cannot be edited.

Operations available when creating an audio CD

When creating an audio CD, the following operations for tracks are available:

  • To select a track

    Click the track. To select multiple tracks, click the tracks while holding down CTRL or SHIFT. To select all the tracks, click [image] in the lower right of the screen.

  • To change the track title or artist name

    Select the track and click on the text string of the track title or artist name. Enter the desired name in the text box and press ENTER. (You can also click [image] to select an artist name from the list.)

  • To change the track order

  • Drag the track to the desired position in the track list.

  • To remove a track from the list

  • Select the track and click [image] in the lower right of the screen.

  • To create silent spaces between tracks ("pre-gaps")

    To create a "pre-gaps" (silent spaces) at the beginning of a track, click "Pregap" (in the CD-R/CD-RW list) for each track you want to add a gap to. In the column, enter the desired number of seconds multiplied by 75. (For example, for a 2-second pre-gap, enter 150 (2 x 75) in the column.)

Operations available when creating an MP3 CD

When creating an MP3 CD, the following operations for tracks or folders are available:

  • To select a track or folder

    Click the track or folder. To select multiple tracks or folders, click the tracks or folders while holding down CTRL or SHIFT. To select all the items, click [image] in the lower right of the screen.

  • To open/close a folder

    Click the folder to open or close it.

  • To create a new folder

    Click [image] in the lower right of the screen.

  • To change the track title or artist name

    Select the track and click on the text string of the track title or artist name. Enter the desired name in the text box and press ENTER. (You can also click [image] to select an artist name from the list.)

  • To change the track or folder order

  • Drag the track or folder onto the desired position in the track list.

  • To remove a track or folder from the list

  • Select the track or folder and click [image] in the lower right of the screen.

Note

When adding a track to an MP3 CD that already has tracks on it, the tracks and folders already on the disc are also displayed in the list. However, they cannot be edited.


5 Set the Writing Options

Set the Writing Options

After editing the tracks to be written, set the options for writing to the CD-R/CD-RW disc.

Click [image] on the right of the screen to display the "Audio CD Writing Settings" dialog box, and set the writing options.

A message appears when creating an ATRAC CD

When creating an ATRAC CD, a notification message appears when you click [image] . In this case, read the contents thoroughly and click "OK."

Writing options

The options that you can set depend on the type of CD type being created.

When creating an ATRAC CD - See Details

When creating an audio CD - See Details

When creating an MP3 CD - See Details


6 Start Writing

Start Writing

After setting the writing options, click [image] to start writing to the CD-R/CD-RW disc.

If a dialog box appears notifying you that creating the ATRAC CD failed

Click here to see how to try again.

Note

When the total size of tracks to write to CD reaches the writable volume on the media in place, then the write operation may fail.

If a dialog box appears notifying you that creating an ATRAC CD failed

If writing fails when creating an ATRAC CD, you can select whether or not to try writing again.

  • To write again

  • Click "Yes" in the dialog box.

  • When a dialog box appears prompting you to insert a disc, insert another blank CD-R/CD-RW disc into the CD-R/CD-RW drive and click "Try Again."

  • Writing to the CD-R/CD-RW disc begins.

  • To stop writing

  • Click "No" in the dialog box.

Note

Once you start writing, the remaining transfer count is decreased by one, even if the writing fails.

If writing fails, the remaining transfer count will not be restored. However, if you click "Try Again," the correct transfer count will be maintained.


7 Completion

Completion

When writing to the CD-R/CD-RW disc is completed, a message appears.

Click "OK" to eject the CD-R/CD-RW disc from the CD-R/CD-RW drive.

Your CD creation is complete!


Playing Back an Audio CD

You can play back an audio CD.

Hints

  • If you are using Windows XP, and the "Auto Play" dialog box appears the first time you insert an audio CD into the CD drive, you can choose to have SonicStage start and play back an audio CD each time one is inserted.

  • The first time you use the CD drive with SonicStage, a dialog box appears prompting you to check the drive. Click "OK" to test your drive and ensure optimal recording. In the next dialog box that appears, you can also set up how to run SonicStage when an audio CD is inserted.

  1. Insert an audio CD into the computer's CD drive.

    "Record a CD" is displayed in the Music Source list in the upper left of the Main Window.

  2. Click [image] .

    The screen is switched to the Music Source (CD Recording) screen and all the tracks on the audio CD are listed.

  3. Select a track for playback from the CD track list.

  4. Click [image] .

    Playback of the track begins.

Hints

  • You can also start playback by double-clicking the track.

  • If you have more than one CD drive, click [image] of the Drive list and select the drive to use.

  • If you click [image] at the bottom of the screen, you can get CD information (such as the album name, artist name, and track title), if available. The information is then added to the list. Refer to "Getting CD Information from CDDB" for details.

  • You can enter the album name, artist name, or track title directly on the screen. Refer to "Music Source (CD Recording) Screen" for details.

To stop playback

  1. Click [image] .

    Playback stops.

To pause playback

  1. Click [image] .

    Playback pauses.

    To resume playback, click [image] again.

To eject an audio CD

  1. Click [image] .

    The audio CD is ejected.

Notes

  • Depending on the CD drive, clicking [image] may not eject the audio CD.

  • While playback is in progress, note the following:

    • Do not press the CD drive's eject button. Doing so may cause hardware damage.

    • Do not run any other programs that play back audio CDs. Doing so may cause sound skips to occur.

  • Depending on your computer, you may not have sound if "MCI" is selected for CD playback. In this case, display the "Options" dialog box by clicking "Options" on the "Tools" menu. Click "CD drive settings" on the left, and change the setting of "CD playback method" on the right to "Digital." - See Details


Playing Back a Track in My Library

You can play back tracks in My Library.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Double-click the album containing the track for playback.

    The tracks in the album are listed.

    Hint

    If the My Library screen is displayed in the All Tracks View, this step is not necessary.

  3. Select the track for playback from the track list.

  4. Click [image] .

    Playback of the track begins.

Hints

  • When you select an album and click [image] in step 2, playback starts from the first track in the album.

  • You can also start playback by double-clicking the track.

To stop playback

  1. Click [image] .

    Playback stops.

To pause playback

  1. Click [image] .

    Playback pauses.

    To resume playback, click [image] again.

Notes

  • While playback is in progress, do not run any other programs. Doing so may cause sound skips to occur.

  • A track with playback restrictions, such as those downloaded from a music service site, may only be played back during the designated period (that is, a track with playback restrictions cannot be played back when the designated period is over.)


Playing Back a Track on a Device/Media

You can play back tracks on a device/media connected to your computer.

Notes

  • Tracks on a VAIO Music Clip, certain types of Network Walkman, an ATRAC CD, or an MP3 CD cannot be played back.

  • If you play back tracks on a Net MD device, sound will be produced from the Net MD device, not from your computer.

  1. Connect the device to your computer, or insert a media (such as an MD or MG Memory Stick) into the computer's slot.

    The name of your device/media is displayed in the Transfer Destination list in the upper right of the Main Window.

  2. Click [image] .

    The screen is switched to the Transfer (Device/Media) screen and the tracks on the device/media list.

  3. Select the track for playback from the track list.

  4. Click [image] .

    Playback of the track begins.

Hints

  • You can also start playback by double-clicking the track.

  • If you are using an MG Memory Stick and there are tracks but no groups on the media (that is, the tracks were transferred using OpenMG Jukebox or an earlier version of SonicStage), a new group is automatically created when the tracks are displayed on the Transfer (Device/Media) screen, and then all the tracks are placed in that group.

To stop playback

  1. Click [image] .

    Playback stops.

To pause playback

  1. Click [image] .

    Playback pauses.

    To resume playback, click [image] again.

Notes

  • Depending on the device/media, you may not be able to play back tracks transferred from another computer.

  • While playback is in progress, do not disconnect the device from your computer or remove the media from the slot. Doing so may cause hardware damage.

  • While playback is in progress, do not run any other programs. Doing so may cause sound skips to occur.


Backing Up an Audio CD

You can back up an audio CD onto a CD-R/CD-RW disc in audio CD format.

(A drive that can handle an audio CD and CD-R/CD-RW disc is referred to as a "CD-R/CD-RW drive.")

Note

Depending on your operating environment, you may not be able to make a backup of an audio CD. Refer to "Functions Specific to Your Operating Environment" for details.

  1. Insert the audio CD you want to back up into the CD-R/CD-RW drive.

  2. Click "Backup a CD" on the "Tools" menu.

    The "Backup/Create an Audio CD" dialog box appears.

  3. Click [image] of "Type of CD" and select "Make a backup of an audio CD" from the list.

  4. Make sure that "Retrieve from" and "Write to" display the drive letter of the drive you are using.

    Hints

    • If you have more than one drive, click [image] of "Retrieve from" and "Write to" and select the drive you want to use from the list.

    • If you are using different drives for reading and writing, click [image] of "Retrieve from" and "Write to" and select the appropriate drive for each from the list, then insert a blank CD-R/CD-RW disc into the drive used for writing.

  5. Click [image] .

    The "Writing Settings" dialog box appears allowing you to set options for writing. - See Details

  6. Click "Start Writing."

    Reading from the audio CD begins.

    When reading has completed, a message appears prompting you to change the disc.

    Hint

    If you select different drives for reading and writing, writing begins automatically when reading has completed. Then, a message appears when writing has completed. In this case, go to step 9.

  7. Remove the audio CD and insert a blank CD-R/CD-RW disc into the drive.

  8. Click "OK."

    Writing to the CD-R/CD-RW disc begins.

    A message appears when writing has completed.

  9. Click "OK."

    The disc is ejected automatically, and the "Backup/Create an Audio CD" dialog box reappears.

To stop writing

  1. Click "Stop" in the dialog box displayed while the tracks are being written.

    Writing stops and a message appears.

  2. Click "OK."

    The "Backup/Create an Audio CD" dialog box reappears.

Notes

  • When writing to a CD-R/CD-RW disc, avoid the following:

    • Using "Fast-User Switching" (only on Windows XP) (This could cause a writing error to occur.)

    • Running any other programs or allowing any other programs to start automatically, (including any currently running in the background)

    • Using a CD-R/CD-RW disc with a label affixed to it (This could cause a writing error or other damage.)

    • Connecting the hard disk and the CD-R/CD-RW drive to the same IDE connector

    • Doing anything else that could put a load on the computer's CPU or hard disk

  • When writing to a CD-R/CD-RW disc, use a CD-R/CD-RW disc with a capacity of 650 MB or 700 MB, or use a music-only CD-R/CD-RW disc. Otherwise, a writing error may occur.

  • Before you begin, compare the time length of the audio CD with that of the CD-R/CD-RW disc. If the total duration of the tracks on the audio CD exceeds the recordable time length of the CD-R/CD-RW disc (such as 74 minutes or 80 minutes), you cannot make a backup to only one disc.

  • While writing is in progress, the hibernation, standby and screen saver timer functions of your computer are unavailable.

  • If you cancel writing before it is finished, SonicStage or other programs may not be able to correctly read the CD-R/CD-RW disc.

Hints

  • Once a CD-R/CD-RW disc has had tracks written to it in audio CD format, SonicStage handles it as an audio CD.

  • You can initialize (format) a CD-RW disc in the dialog box, displayed by clicking [image] under "Write to." Refer to " To initialize recorded CD-RW discs " described later in this section.

  • You can also make a backup of an audio CD using the "SonicStage Audio CD Backup Tool." - See Details

To initialize recorded CD-RW discs

Follow these steps to initialize (format) a previously recorded CD-RW disc (a disc containing tracks that have previously been written to it).

  1. Insert the CD-RW disc you want to initialize into the CD-R/CD-RW drive.

  2. Click "Backup a CD" on the "Tools" menu.

    The "Backup/Create an Audio CD" dialog box appears.

  3. Click [image] in the lower right of the dialog box.

    The dialog box for the CD-R/CD-RW properties appears. - See Details

  4. Click [image] of "Format" and select the format (initialization) method, either "Full Format" or "Quick Format."

    Normally, "Full Format" is recommended. (However, the initialization process takes longer.)

  5. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  6. Click "Yes."

    Initialization of the CD-RW disc begins.

    A message appears when initialization has completed.

  7. Click "OK."

    The CD-RW disc is ejected automatically.


Creating a CD from Tracks on Other Audio CDs

You can create an original audio CD by selecting your favorite tracks from multiple audio CDs and writing them onto a CD-R/CD-RW disc.

(A drive that can handle an audio CD and CD-R/CD-RW disc is referred to as a "CD-R/CD-RW drive".)

Note

Depending on your operating environment, you may not be able to create an audio CD. Refer to "Functions Specific to Your Operating Environment" for details.

  1. Insert an audio CD into the CD-R/CD-RW drive.

  2. Click "Backup a CD" on the "Tools" menu.

    The "Backup/Create an Audio CD" dialog box appears.

  3. Click [image] of "Type of CD" and select "Create an original audio CD" from the list.

    The tracks of the audio CD are listed on the left of the dialog box.

    Hint

    You can click [image] for additional CD information (such as album name or track title), if available to add to the list. Refer to "Getting CD Information from CDDB" for details.

  4. Make sure that "Retrieve from" and "Write to " display the drive letter of the drive you are using.

    Hints

    • If you have more than one drive, click [image] of "Retrieve from" and "Write to" and select the drive you want to use from the list.

    • If you are using different drives for reading and writing, click [image] of "Retrieve from" and "Write to" and select the appropriate drive for each from the list, then insert a blank CD-R/CD-RW disc into the drive used for writing.

  5. Select the track to be written from the track list of the audio CD.

    To select multiple tracks, click the tracks while holding down CTRL.

    To select all the tracks on the audio CD, click [image] in the lower left of the dialog box.

  6. Click [image] , or drag the tracks from the audio CD track list to the CD-R/RW track list.

    The tracks are added to the CD-R/RW track list and reading from the audio CD begins. The progress is shown in the "Status" column of the CD-R/RW track list.

    When reading has completed, the "Status" column indicates "Finished reading."

    Notes

    • While reading is in progress, do not remove the audio CD from the CD-R/CD-RW drive. Doing so may cause hardware damage.

    • Before you begin, compare the time length of all the tracks to be written with the total time of the CD-R/CD-RW disc. If the total duration of the tracks exceeds the recordable time length of a CD-R/CD-RW disc (such as 74 minutes or 80 minutes), you cannot create the original CD on only one disc.

  7. To add tracks from another audio CD, insert the audio CD, and repeat steps 5 and 6.

  8. When all the tracks have been read, remove the audio CD and insert a blank CD-R/CD-RW disc into the CD-R/CD-RW drive.

    If you use a different drive for reading and writing, this operation is not necessary.

  9. Click [image] .

    The "Writing Settings" dialog box appears allowing you to set options for writing. - See Details

  10. Click "Start Writing."

    Writing to the disc begins.

    A message appears when writing has completed.

    Note

    If the total number of track title and artist name characters to be written exceeds the maximum number (usually 3020, depending on the number of tracks), a confirmation dialog box appears when you click "Start Writing." If you click "Yes," writing to the disc begins and the remaining characters over the maximum number will not be written to the disc.

    If you click "No," writing to the disc stops. In this case, return to step 9, the state before you clicked [image] .

  11. Click "OK."

    The disc is ejected automatically, and the "Backup/Create an Audio CD" dialog box reappears.

To stop writing

  1. Click "Stop" in the dialog box displayed while the tracks are being written.

    Writing of tracks to the disc stops and a message appears.

  2. Click "OK."

    The "Backup/Create an Audio CD" dialog box reappears.

Notes

  • When writing to a CD-R/CD-RW disc, avoid the following:

    • Using "Fast-User Switching" (only on Windows XP) (This could cause a writing error to occur.)

    • Running any other programs or allowing any other programs to start automatically, (including any currently running in the background)

    • Using a CD-R/CD-RW disc with a label affixed to it (This could cause a writing error or other damage.)

    • Connecting the hard disk and the CD-R/CD-RW drive to the same IDE connector

    • Doing anything else that could put a load on the computer's CPU or hard disk

  • When writing to a CD-R/CD-RW disc, use a CD-R/CD-RW disc with a capacity of 650 MB or 700 MB, or use a music-only CD-R/CD-RW disc. Otherwise, a writing error may occur.

  • While writing is in progress, the hibernation, standby and screen saver timer functions of your computer are unavailable.

  • Depending on the CD-R/CD-RW drive, the displayed duration of the last track on a CD Extra disc, shown in the CD-R/RW track list, may be longer than the actual track. However, the recording of the track will still be performed correctly.

  • If you cancel writing before it has completed, SonicStage or other programs may not be able to correctly read the CD-R/CD-RW disc.

Hint

Once a CD-R/CD-RW disc has had tracks written to it in audio CD format, SonicStage handles it as an audio CD.

You can initialize (format) a CD-RW disc in the dialog box that appears when you click [image] under "Write to." Refer to "To initialize recorded CD-RW discs" of "Backing Up an Audio CD" for details.


Backing Up an Audio CD Using the SonicStage Audio CD Backup Tool

You can use the SonicStage Audio CD Backup Tool to back up an audio CD onto a CD-R/CD-RW disc in audio CD format without running SonicStage. The CD that you create has the same content (data structure) as the original audio CD.

(A drive that can handle an audio CD and CD-R/CD-RW disc is referred to as a "CD-R/CD-RW drive".)

Notes

  • Depending on your operating environment, you may not be able to make a backup of an audio CD. Refer to "Functions Specific to Your Operating Environment" for details.

  • Before using SonicStage Audio CD Backup Tool, make sure that none of the following programs are running on your computer. You cannot run SonicStage Audio CD Backup Tool with any of these programs simultaneously.

    • OpenMG compliant programs (that is, programs used to play back and manage OpenMG Audio or OpenMG format files, such as SonicStage)

    • SonicStage Backup Tool

  1. To start the SonicStage Audio CD Backup Tool, click the Windows Start button, and point to "All Programs." Point to the "SonicStage" folder, and click "SonicStage Audio CD Backup."

    The "SonicStage Audio CD Backup" dialog box appears.

    Hint

    If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder and click "SonicStage Audio CD Backup."

  2. Insert the audio CD you want to back up into the CD-R/CD-RW drive.

  3. Make sure that "Retrieve from" and "Write to" display the drive letter of the drive you are using.

    Hints

    • If you have more than one drive, click [image] of "Retrieve from" and "Write to" and select the drive you want to use from the list.

    • If you are using different drives for reading and writing, click [image] of "Retrieve from" and "Write to" and select the appropriate drive for each from the list, then insert a blank CD-R/CD-RW disc into the drive used for writing.

  4. To configure more detailed settings regarding writing to CD-R/CD-RW disc, click [image] .

    The following options are displayed at the bottom of the dialog box.

    • Writing method

    • Click [image] to select the writing method from the list.

      • Write only

      • Used to write to a CD-R/CD-RW disc without test writing. In most cases you can select this item.

      • Test and write

      • Used to write to a CD-R/CD-RW disc after test writing has completed. If you select this option, the possibility of error occurrences may be reduced, but it will take more time to finish the writing process.

      • Test only

      • Used for test writing only.

    • Writing speed

    • Click [image] to select the writing speed from the list.

    • Temporary folder

    • Used to select the location to store files temporarily while writing tracks to a CD-R/CD-RW disc. Click "Browse" to specify the folder in the dialog box that appears.

      Note

      Be sure the location you specify is on a drive that has enough free space to store the files (at least 1 GB).

    Hint

    To hide the options, click [image] .

  5. Click [image] (Start).

    Reading from the audio CD begins.

    When reading has completed, a message appears prompting you to change the disc.

    Hint

    If you select different drives for reading and writing, writing automatically begins when reading has completed. Then, a message appears when writing has completed. In this case, go to step 8.

  6. Remove the audio CD and insert a blank CD-R/CD-RW disc into the drive.

  7. Click "OK."

    Writing to the CD-R/CD-RW disc begins.

    A message appears when writing has completed.

  8. Click "OK."

    The disc is ejected automatically, and the "SonicStage Audio CD Backup" dialog box reappears.

To stop writing

  1. Click "Stop" in the dialog box displayed while the tracks are being written.

    Writing stops and a message appears.

  2. Click "OK."

    The "SonicStage Audio CD Backup" dialog box reappears.

Notes

  • When writing to a CD-R/CD-RW disc, avoid the following:

    • Using "Fast-User Switching" (only on Windows XP) (This could cause a writing error to occur.)

    • Running any other programs or allowing any other programs to start automatically, (including any currently running in the background)

    • Using a CD-R/CD-RW disc with a label affixed to it (This could cause a writing error or other damage.)

    • Connecting the hard disk and the CD-R/CD-RW drive to the same IDE connector

    • Doing anything else that could put a load on the computer's CPU or hard disk

  • When writing to a CD-R/CD-RW disc, use a CD-R/CD-RW disc with a capacity of 650 MB or 700 MB, or use a music-only CD-R/CD-RW disc. Otherwise, a writing error may occur.

  • Before you begin, compare the time length of the audio CD with that of the CD-R/CD-RW disc. If the total duration of the tracks on the audio CD exceeds the recordable time length of the CD-R/CD-RW disc (such as 74 minutes or 80 minutes), you cannot make a backup to only one disc.

  • While writing is in progress, the hibernation, standby, and screen saver timer functions of your computer are unavailable.

  • If you cancel writing before it has completed, SonicStage or other programs may not be able to correctly read the CD-R/CD-RW disc.

Hints

  • Once a CD-R/CD-RW disc has had tracks written to it in audio CD format, SonicStage handles it as an audio CD.

  • You can initialize a CD-RW disc in the dialog box, displayed by clicking [image] under "Write to." Refer to " To initialize recorded CD-RW discs " described later in this section.

  • You can also make a backup of an audio CD using the "Backup/Create an Audio CD" dialog box of SonicStage. - See Details

To initialize recorded CD-RW discs

Follow these steps to initialize (format) a previously recorded CD-RW disc (a disc containing tracks that have previously been written to it).

  1. Click the Windows Start button, and point to "All Programs." Point to the "SonicStage" folder, and click "SonicStage Audio CD Backup."

    The "SonicStage Audio CD Backup" dialog box appears.

    Hint

    If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder and click "SonicStage Audio CD Backup."

  2. Insert the CD-RW disc into the CD-R/CD-RW drive.

  3. Click [image] under "Write to."

    The dialog box for the CD-R/CD-RW properties appears. - See Details

  4. Click [image] of "Format" and select the format (initialization) method, either "Full Format" or "Quick Format."

    Normally, "Full Format" is recommended. (However, the initialization process takes longer.)

  5. Click "Initialize."

    A dialog box appears for confirmation to proceed.

  6. Click "Yes."

    Initialization of the CD-RW disc begins.

    A message appears when initialization has completed.

  7. Click "OK."

    The CD-RW disc is ejected automatically.


Getting CD Information from CDDB

You can use the CDDB service on the Internet to search for information about audio CDs. The search results (such as the album name, artist name, or track title) are then reflected in the track list.

Notes

  • To use the CDDB service to get CD information, your computer must have access to the Internet. For details on how to set up the Internet connection, refer to your computer's user manuals. Depending on your operating environment, you may be required to configure the proxy server settings and other settings. Refer to "Changing settings for using CDDB" for details.

  • Information for some audio CDs may not be available in the CDDB database or may not be obtained (read) correctly.

Using CDDB

SonicStage uses Gracenote CDDB(R) Music Recognition Service(SM) from Gracenote, Inc., to obtain artist names, track titles, track information, credits, and other information about CDs. This service is FREE and automatic, but the first time you use the service, you must register with CDDB.

To register with CDDB

If you have not yet registered with CDDB, the Gracenote CDDB service registration wizard appears when you insert an audio CD into the CD drive. Follow the on-screen instructions to complete the process. Once the registration is completed, this process is not required again.

Hint

If you are not already registered, the Gracenote CDDB service registration wizard will start when you perform any of the following:

  • Click [image] at the bottom of the Music Source (CD Recording) screen.

  • Click "CDDB" under "Get CD info" from the tree structure on the left of the "Options" dialog box, and click "Register" on the right.

  • Click "Get CD Info" on the "Tools" menu.

To get CD information for the CD track list

  1. Insert an audio CD into the CD drive.

    "Record a CD" is displayed in the Music Source list in the upper left of the Main Window.

  2. Click [image] .

    The screen is switched to the Music Source (CD Recording) screen and all the tracks on the audio CD are listed.

  3. Click [image] at the bottom of the screen.

    A search for CD information via the Internet begins.

    When the process has completed, the results (such as the album or track information) are displayed in the "Gracenote CDDB(R) Disc Information" dialog box.

  4. Click "OK."

    The dialog box closes and the results are reflected in the CD track list.

    If no match is found, a dialog box appears (when searching has completed) asking whether you would like to submit information. To submit, click "Submit New" and fill in the options in the dialog box that appears, then click "OK." Otherwise, click "Cancel."

Note

When you perform step 3, if you are not yet registered with CDDB, the Gracenote CDDB service registration wizard appears to allow you to register for the service.

Hints

  • You can get CD information automatically whenever you insert an audio CD. - See Details

  • CD information from CDDB (the album name, artist name, track title, and genre) is stored on your computer. Therefore, when you insert an audio CD whose information was previously obtained, it will be displayed in the track list (with any changes you may have made since).

  • You can change the album name, artist name, or track title manually in the track list.

To get CD information for tracks listed in My Library

If there is an album created during recording from an audio CD, you can get information about the tracks of that album on the My Library screen.

  1. Click [image] .

    The screen is switched to the My Library screen.

  2. Double-click the album containing the tracks you want information about.

    The tracks of the album are listed.

  3. Click "Get CD Info" on the "Tools" menu.

    A search for CD information via the Internet begins.

    When the process has completed, the results (the track information) are displayed in the "Gracenote CDDB(R) Disc Information" dialog box.

  4. Click "OK."

    The dialog box closes and the results are reflected in the My Library track list.

    If no match is found, a dialog box appears (when searching has completed) asking whether you would like to submit information. To submit, click "Submit New" and fill in the options in the dialog box that appears, then click "OK." Otherwise, click "Cancel."

Note

When you perform step 3, if you are not yet registered with CDDB, the Gracenote CDDB service registration wizard appears to allow you to register for the service.

Hint

You can change the album name, artist name, or track title manually in the track list.


Simple Mode

You can switch the Main Window to Simple Mode. This limits available functions to playback controls only. This section explains the items in Simple Mode.

Hint

You can change the appearance of Simple Mode player by selecting a skin in the "Options" dialog box (the Simple Mode skin shown above is the default skin). The position, the number of buttons or appearance of items varies depending on the skin, but the functions are the same. Refer to "Changing SonicStage General Settings" for details.

A Playback Mode Display

Displays track properties according to the playback source as follows:

Audio Source | Track Properties
Audio CD | album name, track title, track number, playback time
Album | album name, track title, track number, playback time
Hi-MD/Net MD | disc name, track title, track number, playback time
ATRAC HDD | album name, track title, track number, playback time
MG Memory Stick * | audio album name, track title, track number, playback time
Other devices/media | track title, track number, playback time

* Including Network Walkmans that support ATRAC3plus and the MG Memory Stick.

B Full Mode button

Returns to Full Mode.

C Minimize button

Minimizes the window and displays its icon on the Windows taskbar.

D Close button

Exits SonicStage.

E Playback Controls

Used to control playback.

: Starts/pauses playback.

: Stops playback.

: Moves the playback position to the beginning of the current track when the track is playing. Or, jumps to the beginning of the previous track when playback is stopped.

: Moves the playback position to the beginning of the next track.

: Rewinds the current track. (Rewinds the track if you click and hold this button. Or, moves the playback position five seconds back each time you click this button.)

: Moves the playback position forward or back when [image] is dragged. If you click a point on the slider, the playback position moves to that point.

: Fast-forwards the current track. (Fast-forwards the track if you click and hold this button. Or, moves the playback position five seconds forward each time you click this button.)

F Menu button

Displays the following menu commands.

Note

The menu commands that appear depend on the current playback source.

Play/Pause

Starts/pauses playback.

Stop

Stops playback.

Next Track

Moves the playback position to the beginning of the next track.

Previous Track

Moves the playback position to the beginning of the previous track.

Back

Moves the playback position to the beginning of the current track.

Normal

Returns to normal playback mode.

Repeat All

Plays back all the tracks from the current playback source or album repeatedly. If playback is stopped, this playback mode is applied the next time you start playback.

Repeat Track

Plays back the current track repeatedly. If playback is stopped, this playback mode is applied the next time you start playback.

Group

Plays back all the tracks in the group currently selected on a device/media. If playback is stopped, this playback mode is applied the next time you start playback.

Hint

If the current track is not part of any group, playback continues up to the track just before the next group.

Repeat Group

Plays back all the tracks in the group currently selected on a device/media repeatedly. If playback is stopped, this playback mode is applied the next time you start playback.

Hint

If the current track is not part of any group, playback continues up to the track just before the next group, and repeats the same tracks again.

Shuffle

Plays back all the tracks from the current playback source in random order. If playback is stopped, this playback mode is applied the next time you start playback.

Repeat+Shuffle

Plays back all the tracks from the current playback source repeatedly, in random order. If playback is stopped, this playback mode is applied the next time you start playback.

Select Tracks

Displays the sub-menu commands to specify a playback source (audio CD, album in My Library, or device/media) and starts playback.

If you select My Library, a dialog box appears allowing you to select the album to be played back.

Always on Top

Displays the Simple Mode window always on top of all other windows on the display.

Full Mode

Returns to Full Mode.

Select Simple Mode Skin

Displays the "Select Skin" dialog box allowing you to change the Simple Mode skin.

Exit

Exits SonicStage.

G Volume Controls

Used to control the playback volume.

: Turns the volume down.

: Adjusts the volume when [image] is dragged.

: Turns the volume up.


Changing SonicStage General Settings

You can view and change SonicStage general settings, such as the file types to play back, the background image, or the Simple Mode skin.

Changing SonicStage general settings

Changing the background image

Changing the skin for Simple Mode

Changing SonicStage general settings

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "General" on the left.

    The following options are displayed on the right:

    • Playback history

    • Clear

    • Click to display a confirmation dialog box, and then click "Yes" to delete all the playback history stored in SonicStage.

    • File types

    • Select File Types

    • Click to display the dialog box for selecting file name extensions to be associated with SonicStage for playback (*.wav, *.mp3, *.wma, *.omg, or *.oma).

      You can start playback by double-clicking the music file.

    • Animation

      • Enable animation

        Select this option to apply animation effects to SonicStage. Note however, that this affects the display performance (speed) of the program. Uncheck to cancel the animation effects and improve the display performance.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.

Changing the background image

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in a tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click [image] next to "General" on the left, and then click "Background" under "General."

    The following options are displayed on the right:

    • Preview:

      Displays a preview of the image selected in the list.

    • Background:

      Lists available background images to select for the Main Window.

  3. After setup is completed, click "OK."

    The change is applied, and the "Options" dialog box closes.

Changing the skin for Simple Mode

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click [image] next to "General" on the left, and then click "Simple Mode" under "General."

    The following option is displayed on the right:

    • Select a Simple Mode skin

      Select a skin:

      Lists available skins to select for Simple Mode.

  3. After setup is completed, click "OK."

    The change is applied and the "Options" dialog box closes.


Changing Settings for Albums

You can view and change settings for albums, such as playback setting or artist names for albums.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Album" on the left.

    The following options are displayed on the right:

    • Playback setting

      • Continue with the next album after completing the current album

        Select this option to start playback of the next album after all the tracks in the current album have been played back.

        This option is selected by default.

    • Edit artist info

      Edit Artist Info

    • Click to display the dialog box for changing the artist name and artist's initial for tracks registered in SonicStage.

      Hint

      To restore the artist's initial to the default setting, click "Restore Default" in the "Edit Artist Info" dialog box to display a confirmation dialog box, then click "Yes" to restore.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing the Location for Saving Recorded Files

You can view and change the location used to save files created when recording from an audio CD.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Location to save recorded files" on the left.

    The following options are displayed on the right:

    • Location to save recorded files

      Location (folder):

    • Displays the location to save files recorded from audio CDs.

      Browse

    • Click to display the dialog box for specifying a folder for saving files recorded from audio CDs.

      Restore Default

      Click to display a confirmation dialog box, and then click "Yes" to restore the location to the default setting.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Settings for the CD Drive

You can view and change settings for your CD drive, such as testing your CD drive for optimal recording, selecting a playback method for CDs, or how SonicStage runs when an audio CD is inserted.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "CD drive settings" on the left.

    The following options are displayed on the right:

    • Settings for when a CD is inserted

      • Start recording the CD automatically

        Select this option to automatically start recording when an audio CD is inserted into the CD drive. (This option is unavailable for CD Extra discs.)

      • Get CD Info automatically

        Select this option to automatically retrieve CD information via the Internet when an audio CD is inserted into the CD drive.

      • Start playing the CD automatically

        Select this option to automatically start playback when an audio CD is inserted into the CD drive. (This option is unavailable for CD Extra discs.)

      • Start SonicStage automatically

        Select this option to automatically start up SonicStage when an audio CD is inserted into the CD drive. (This option is unavailable for the Windows XP operating system.)

    • CD playback method

      • Digital

        Select this option to apply a reading and playing method (specific to Sony) to play back audio CDs.

      • MCI

        Select this option to use "MCI" for playback of audio CD.

      Restore Default

      Click this option to display a confirmation dialog box, and then click "Yes" to restore the default settings.

      Hint

      In most cases you should select "Digital". If noise occurs frequently during playback, select "MCI" to reduce or eliminate the noise.

      Note

      If you select "MCI," the volume may be reduced. If this happens, restore the setting to "Digital."

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Settings for Getting CD Information

You can view and change settings for getting CD information, such as location to store CD information or options for using the CDDB service.

Changing settings for getting CD information

Changing settings for using CDDB

Changing settings for getting CD information

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Get CD Info" on the left.

    The following options are displayed on the right:

    • Save CD info

      Location (folder):

      Displays the location for saving CD information.

      Browse

    • Click to display the dialog box for specifying the folder to save CD information.

      Restore Default

      Click to display a confirmation dialog box, and then click "Yes" to restore the location to the default setting.

    • Cache size for saved data (KB)

      Displays the cache size currently applied. You can change the value.

      Clear Cache

      Click to display a confirmation dialog box, and then click "Yes" to delete the CD information stored in the cache.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.

Changing settings for using CDDB

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click [image] next to "Get CD Info" on the left, and then click "CDDB" under "Get CD Info."

    The following options are displayed on the right:

    • User registration

      Register

      Click to display the disclaimer confirmation dialog box, and then click "Yes" to register with the CDDB service registration wizard.

    • Data language options

      Displays the language for using the CDDB service.

      Display List

      Click to display the dialog box for changing the language for CDDB.

    • Detailed CD Info

      • Display detailed CD info when information is found for a track

        Select this option to see detailed track information when it is retrieved from CDDB.

    • Connecting via a proxy server

      • Use the proxy settings of your system's default Web browser

        Select this option to apply your Web browser's default proxy server settings if a proxy server is to be used.

      • Do not use a proxy server

        Select this option to not use a proxy server.

      • Specify the proxy settings manually

        Select this option to set the proxy server settings manually.

        Proxy Settings

        Click to display the dialog box for more detailed proxy server settings, such as address, port number, user name, and password. (This option is unavailable if "Do not use proxy server" is selected.)

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Settings for CD Recording

You can view and change settings for recording from audio CDs, such as the recording format or other settings.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "CD recording" on the left.

    The following options are displayed on the right:

    • Recording format

      Select Format

      Click to display the dialog box for selecting the format and the bit rate for recording an audio CD.

    • CD recording settings

      • Play the track while it is being recorded

        Select this option to play back tracks while recording an audio CD.

        Note

        This option is unavailable unless the recording format is set to OpenMG Audio (ATRAC3), OpenMG Audio (ATRAC3plus) or OpenMG Audio (PCM).

      • Eject the CD automatically after recording is finished

        Select this option to eject the audio CD automatically after recording.

    • CD reading settings

      • Use smoothing when reading the CD

        This option is not selected by default. Because the optimum setting is applied automatically, it is normally recommended to leave this unselected. However, if noise occurs frequently during recording or playback of the audio CD, you can select this option to enable smoothing (interpolation). Click "Yes" in the dialog box that appears. This may reduce or eliminate the noise, but the reading process may take longer.

        Restore Default

        Click to display a confirmation dialog box, and then click "Yes" to restore the default setting.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Settings for Transfer

You can view and change settings for transferring tracks, such as displaying or hiding messages while transferring, or selecting the transfer mode.

Changing settings for transfer

Changing the transfer mode

Changing settings for transfer

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Transfer" on the left.

    The following options are displayed on the right:

    • Display/Hide progress

      • Display a progress dialog box when transferring and deleting

        Select this option to see the progress when transferring and deleting tracks. This option is selected by default.

    • Transfer additional information

      • Include additional information when transferring tracks

        This option is not selected by default. Select this option for additional information to be transferred with the track if available (such as the cover art, lyrics, liner notes, and URLs).

      Notes

      • Additional track information can only be transferred to an MG Memory Stick (in the computer's Memory Stick slot or in an MG Memory Stick compatible device).

      • It takes more time to transfer tracks when including additional information.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.

Changing the transfer mode

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click [image] next to "Transfer" on the left, and then click "Transfer mode" under "Transfer."

    The following options are displayed on the right:

    • Transfer mode

      • Device/Media:

        Lists available devices/media and allows you to select the transfer mode.

        Set Transfer Mode

        Select a device/media from the list and click this button to display a dialog box for setting the transfer mode used for the device/media.

        To refer to the appropriate dialog box, click any of the following:

        • Hi-MD

        • Net MD

        • ATRAC HDD

        • MG Memory Stick (including Network Walkmans that support ATRAC3plus and the MG Memory Stick)

        • Network Walkman (except the preceding) or VAIO Music Clip

        • CLIÉ handheld

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Settings for CD-R/CD-RW Writing

You can view and change the settings for CD-R/CD-RW writing, such as the location to store the temporary files and the writing format.

Note

Depending on your operating environment, you may not be able to create an audio CD. In such case, this item is unavailable to view. Refer to "Functions Specific to Your Operating Environment" for details.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Creating a CD" on the left.

    The following options are displayed on the right:

    • Location for temporary files

      Location (folder):

      Displays the location to save the temporary files created during CD-R/CD-RW writing.

      Browse

      Click to display the dialog box for specifying a folder for saving temporary files.

      Restore Default

      Click to display a confirmation dialog box, and then click "Yes" to restore the location to the default setting.

      Note

      Be sure the location you specify is on a drive that has enough free space to store the files (at least 1 GB).

    • ATRAC CD transfer mode

      Select transfer Mode

    • Click to display the dialog box for selecting the transfer mode for CD-R/CD-RW writing when creating an ATRAC CD. - See Details

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


Changing Advanced Settings

You can view and change the location to store files downloaded from a music service site via the Internet, and optimize the SonicStage database.

  1. Click "Options" on the "Tools" menu.

    The "Options" dialog box appears.

    Setting selections are listed in the tree structure on the left. When you select an item, the corresponding options are displayed on the right of the dialog box.

  2. Click "Advanced settings" on the left.

    The following options are displayed on the right:

    • Location for storing imported EMD files

    • Specify Location for EMD files

    • Click to display the dialog box, and click "Browse" to specify the folder (or create a new folder) for storing files downloaded from a music service site via the Internet (for example, files with copyright protection).

      Hints

      • To restore the default location, click "Restore Default" and click "Yes" in the confirmation dialog box that appears.

      • Music files in MP3 or WAV format which have no copyright protection are stored in the location specified in "Location to save recorded files" in the "Options" dialog box. - See Details

    • Database optimization

    • Optimize

    • Click to display a confirmation dialog box, and then click "Yes" to proceed with optimization of the SonicStage database.

      Notes

      • Once optimization has begun, you cannot cancel it. The process can take up to approximately one minute.

      • Once database optimization completes, SonicStage restarts.

    • Rename music files

    • Rename the corresponding music file when a track title is edited in My Library

    • Select this option to change the corresponding music file name simultaneously when you edit the track title in My Library.

  3. After setup is completed, click "OK."

    The changes are applied and the "Options" dialog box closes.


What is SonicStage Backup Tool?

SonicStage Backup Tool allows you to back up and restore all the data managed by SonicStage, including music, graphics, and track information.

SonicStage Backup Tool uses an authentication method via the Internet to prevent copyright violations, when restoring audio or management data.

Refer to "FAQ - About SonicStage Backup Tool" for more information.

To back up SonicStage data to a disk

If you re-configure your computer or replace its internal hard disk, you can save audio and management data already stored in SonicStage to a specific folder on the new hard disk or to a removable media (CD-R, CD-RW, DVD+R, DVD+RW, DVD-R, or DVD-RW).

Note

When backing up SonicStage data to a removable media, note the following:

  • Use a Sony VAIO series computer with SonicStage Backup Tool pre-installed. Otherwise, you will require a program that can write to CD-R/CD-RW, DVD+RW, or DVD-R/DVD-RW discs using the "packet-writing" method.

  • Be sure the media you intend to use is supported by your drive.

  • You cannot add data to a DVD+R/DVD+RW or DVD-R/DVD-RW disc that has already been used to back up SonicStage data.

  • If you are using an OpenMG-capable application, such as SonicStage Premium, OpenMG Jukebox, MAGIQLIP2, etc. on the system to restore, and you are restoring from backup data on another computer, then there must be no OpenMG music contents on the system to restore. If you already use OpenMG-capable software on the system to restore, and you restore from backup data on another computer, note that the OpenMG music contents currently on the restoring system become unusable.

To restore backup data

The data you backed up can be restored to any desired folder on your hard disk drive.

Notes on using the System Restore function of Windows XP or Windows Millennium Edition

The "System Restore" function of Windows "System Tools" may corrupt tracks managed by SonicStage and render them unplayable. Therefore, to ensure the integrity and reliability of track playback, back up tracks using SonicStage Backup Tool before running "System Restore," then restore the tracks with SonicStage Backup Tool.

Notes

  • The data backed up using SonicStage Backup Tool Version 2.1 or later cannot be restored using OpenMG Jukebox Backup Tool Version 2.1 or earlier versions of SonicStage Backup Tool. Use SonicStage Backup Tool Version 2.1 or later to restore this data.

  • If you are using an OpenMG compliant program (that is, a program that can play back or manage OpenMG Audio or OpenMG format files), note the following:

    • Because SonicStage shares track information with OpenMG compliant programs, when you back up the data managed by SonicStage, you should also back up the data managed by OpenMG compliant programs.

    • Be sure to back up the data managed by OpenMG compliant programs immediately after backing up the data managed by SonicStage. If you perform other operations in the interim, such as recording CDs or importing files, the management information shared between SonicStage and the compliant program may not be recognized correctly after you restore the data with SonicStage Backup Tool. This may cause the OpenMG compliant program to malfunction or tracks to be rendered unplayable.

  • WMA format files downloaded from a music service site via the Internet or converted to OpenMG format can be backed up and restored by SonicStage Backup Tool, but the copyright protection data that is attached to the files and stored on your computer will not be backed up and so cannot be restored. Therefore, re-obtain the copyright protection data by downloading it from a music service site via the Internet after performing a system recovery or restoring the data to another computer.

Hint

Audio data backed up using OpenMG Jukebox Backup Tool can also be restored using SonicStage Backup Tool.


Backing Up Data to a Disk

You can save (back up) all the data managed by SonicStage.

Notes

  • Data cannot be backed up while SonicStage is running. Also, be sure to exit all other programs before starting a back up.

  • Before starting a back up, be sure to transfer all tracks from devices/media to your computer.

  • While backing up, your computer cannot go into hibernation or on standby. Doing so may cause data loss, and the backup process may not function properly.

  • WMA format files downloaded from a music service site via the Internet or converted to OpenMG format can be backed up and restored by SonicStage Backup Tool, but the copyright protection data that is attached to the files and stored on your computer will not be backed up and so cannot be restored. Therefore, re-obtain the copyright protection data by downloading it from a music service site via the Internet after performing a system recovery or restoring the data to another computer.

  1. Click the Windows Start button, and point to "All Programs." Point to the "SonicStage" folder, and click "SonicStage Backup Tool."

    SonicStage Backup Tool starts.

    Hints

    • If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder, and click "SonicStage Backup Tool."

    • Selecting "Backup My Library" from the "Tools" menu can also start SonicStage Backup Tool. In this case, a confirmation dialog box appears. Click "OK" to exit SonicStage and start SonicStage Backup Tool.

  2. Make sure that "Back up my data" is selected, and click "Next."

    The "Step 1. Start the backup process" screen appears.

  3. Click "Next."

    The amount of disk space needed for backup is shown. Then, the "Step 2. Specify the backup destination" screen appears.

  4. Choose "Hard disk" or "Removable media," and select the target location for backup data. Then click "Next."

    The "Step 3. Specify a backup folder name" screen appears.

    Hint

    When choosing the folder, you can click "Browse" to specify the folder to save the backup data.

    Note

    When backing up SonicStage data to a removable media, note the following:

    • Use a Sony VAIO series computer with SonicStage Backup Tool pre-installed. Otherwise, you will require a program that can write to CD-R/CD-RW, DVD+RW, or DVD-R/DVD-RW discs using the "packet-writing" method.

    • Be sure the media you intend to use is supported by your drive.

    • You cannot add data to a DVD+R/DVD+RW or DVD-R/DVD-RW disc that has already been used to back up SonicStage data.

  5. Enter the name of the folder to be backed up, and click "Next."

    The "Step 4. Perform the backup operation" screen appears.

  6. Click "Start."

    Backup begins and a status bar displays the progress. When the backup has completed, the "Backup is completed" message box appears.

  7. Click "OK"

    SonicStage Backup Tool closes.

Hints

  • To verify that the data is saved in step 5, check "Verify backup." This process requires additional time.

  • When backing up data to removable media, if the amount of space required for the backup exceeds the amount of space on the disc, a message appears prompting you to insert another disc.

  • A backup folder is created with a default name, such as "MyBackup 1" assigned according to this formula:

    Name of folder + media number

Notes

  • SonicStage Backup Tool treats each track to be recorded as one unit, so the size of any one track has to be smaller than the size of the media you use. If the capacity of the media is too small, use a media with a larger capacity, or back the track up onto the hard disk of your computer.

    You can check the size of music files in the "Track Properties" dialog box of SonicStage.

  • Do not use Windows Explorer or any other program to move backed up data, otherwise information for restoring might be lost.

  • While SonicStage Backup Tool is running, the hibernation, standby, or screen saver timer functions of your computer are unavailable.

To cancel data backup

Click "Cancel" at any step, or while the progress bar is displayed during the backup.

Note

If you cancel backup while the progress bar is displayed, the data saved up to that point is deleted.


Restoring Backup Data

You can restore all the data managed by SonicStage to a location on your computer.

Notes

  • Before restoring any data, your computer must be connected to the Internet. SonicStage Backup Tool authenticates all data via the Internet.

  • Data cannot be restored while SonicStage is running. Be sure to exit SonicStage and all other programs before restoring data.

  • Do not use Windows Explorer or any other program to move backed up data, otherwise information for restoring might be lost.

  1. Click the Windows Start button, and point to "All Programs." Point to the "SonicStage" folder, and click "SonicStage Backup Tool."

    SonicStage Backup Tool starts.

    Hints

    • If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder, and click "SonicStage Backup Tool."

    • Selecting "Backup My Library" from the "Tools" menu can also start SonicStage Backup Tool. In this case, a confirmation dialog box appears. Click "OK" to exit SonicStage and start SonicStage Backup Tool.

  2. Make sure that "Restore my saved data to my computer" is selected, and click "Next."

    The "Step 1. Start the restore process" screen appears.

  3. Click "Next."

    The "Step 2. Specify the backup data location" screen appears.

  4. Click "Browse" to select the data to be restored, and then click "Next."

    The "Step 3. Confirm the backup data" screen appears.

    Hints

    • If you restore saved data from a removable media, be sure to insert the media before selecting the folder.

    • If you select more than one backed up file to restore, a dialog box appears. Select the backed up data you want to restore.

  5. Check the data you want to restore, and click "Next."

    The "Step 4. Specify the restore location" screen appears. Choose the destination where you want to restore the data.

    Hint

    To restore the data to a new location, select "Specify a different folder" and click "Browse" to specify the folder.

  6. Select the desired folder, and click "Next."

    When the "Step 5. Database authentication" screen appears, click "Next." A dialog box shows the status of the authentication performed via the Internet.

    After authentication has completed, the "Step 6. Perform the restore operation" screen appears.

  7. Click "Start."

    Restoring begins and a status bar displays the progress. When restore has completed, the "The restore has been completed" message box appears.

  8. Click "Close."

    SonicStage Backup Tool closes.

Notes

  • When restoring data, the target folder's existing data will be deleted. If the restore process fails or you decide to cancel it, all data will be lost.

  • While restoring data, your computer cannot go into hibernation or on standby. Doing so may cause data loss, and the restore process may not function properly.

  • While SonicStage Backup Tool is running, the hibernation, standby, and screen saver timer functions of your computer are unavailable.

To cancel data restoration

Click "Cancel" at any step, or while the progress bar is displayed during the restore.

Note

If you cancel restore while the progress bar is displayed, the database is cleared. Note that the original data is deleted and cannot be recovered. If you start restore again from the beginning, an entirely new database is created for the restored data in the target folder.


FAQ - About SonicStage Backup Tool

What type of media can I use for backing up data?

Removable media (CD-R/CD-RW, DVD+R/ DVD+RW, and DVD-R/ DVD-RW) or a hard disk can be used as backup media.

Note

When backing up SonicStage data to a removable media, note the following:

  • Use a Sony VAIO series computer with SonicStage Backup Tool pre-installed. Otherwise, you will require a program that can write to CD-R/CD-RW, DVD+RW, or DVD-R/DVD-RW discs using the "packet-writing" method.

  • Be sure the media you intend to use is supported by your drive.

    For example, if you use a CD-R/CD-RW disc, you need a CD-R/CD-RW drive and if you use a DVD+R/DVD+RW or DVD-R/DVD-RW disc, you need a DVD±RW or DVD-RW drive.

  • You cannot add data to DVD+R/DVD+RW or DVD-R/DVD-RW discs that have already been used to back up SonicStage data.

What if the file size of my music is too large to fit on a removable media?

You can back up data on several media. However, SonicStage Backup Tool treats each track to be recorded as one unit, so the size of any one track has to be smaller than the size of the media you use. If the capacity of the media is too small, use a media with a larger capacity, or back the track up onto a hard disk.

After I started restoring my music backed up on several removable media, I noticed I had lost one of the media. Is it possible to recover all of the content I backed up?

No. To restore backed up music content, you need all the content. Even if you have some of the content, you cannot perform a restore. Confirm you have all the music content before performing a restore. Also, once you start restoring, you cannot revert your music content to the same status as before the restore.

When using removable media as backup media, does the removable media have to be formatted beforehand?

Yes. Format the removable media before you start the backup.

During the restore process, is personal information sent to the server via the Internet?

No, there is no private information sent through the Internet. The server only receives the ID information attached to the backup data and records the date and time of restore requests for each ID.

Is there any risk of information being extrapolated from the music content I own?

No, there is no such risk. The ID information does not include private data, such as the music content you own or previously owned, or your name.

Why do we need to connect our computer to the Internet?

To prevent copyright violations, authentication is performed for all restore data.

Can we connect the computer to the Internet via a LAN?

Yes. If you connect to the Internet via a LAN (Local Area Network), be sure to configure your connection with Internet Explorer. (From the "Tools" menu, select "Internet Options." In the "Internet Options" window, select the "Connections" tab and click "LAN Settings.") Consult your network administrator to obtain the proper proxy settings.

Is it possible to back up or restore any specific music file?

No. This program only allows a backup or restore of ALL music files at once.

Is it possible to take the backed up music data from SonicStage on one computer and add this data to the database of SonicStage on another computer?

No. If you attempt to restore data from one SonicStage program to a different SonicStage program on another computer, the second computer's SonicStage program will lose all of its OpenMG contents.

Is it possible to back up or restore WMA format files downloaded from a music service site via the Internet?

Yes. WMA format files downloaded from a music service site via the Internet or converted to OpenMG format can be backed up and restored by SonicStage Backup Tool, but the copyright protection data that is attached to the files and stored on your computer will not be backed up and so cannot be restored. Therefore, re-obtain the copyright protection data by downloading it from a music service site via the Internet after performing a system recovery or restoring the data to another computer.


File Menu

This section explains the "File" menu commands that can be used on any of the following screens:

  • Music Source (CD Recording) or (online music store) screen

  • My Library screen

  • Transfer (Device/Media) or (CD Creation) screen

Note

The menu commands that appear depend on the screen currently displayed.

Music Source (CD Recording) or (online music store) screen

Import

Music File

Displays the "Import Files" dialog box for importing music files stored on your computer into My Library one at a time.

Folder

Displays the "Import Folders" dialog box for importing music files stored on your computer into My Library by selecting a folder (for importing a number of music files at the same time).

M3U File

Displays the "Import Files" dialog box for importing Playlist files in M3U Playlist format stored on your computer into My Library.

Exit

Exits SonicStage.

My Library screen

Create My Compilation Album

Displays the "Create My Compilation Album" dialog box for creating a new album in My Library and adding tracks to it.

Import

Music File

Displays the "Import Files" dialog box for importing music files stored on your computer into My Library one at a time.

Folder

Displays the "Import Folders" dialog box for importing music files stored on your computer into My Library by selecting a folder (for importing a number of music files at the same time).

M3U File

Displays the "Import Files" dialog box for importing Playlist files in M3U Playlist format stored on your computer into My Library.

Exit

Exits SonicStage.

Transfer (Device/Media) or (CD Creation) screen

New Group

Creates a new group or folder on a device/media.

Note

This menu command cannot be selected in the following cases:

  • The device/media does not support the creation of groups.

  • When creating an audio CD.

Import

Music File

Displays the "Import Files" dialog box for importing music files stored on your computer into My Library one at a time.

Folder

Displays the "Import Folders" dialog box for importing music files stored on your computer into My Library by selecting a folder (for importing a number of music files at the same time).

M3U File

Displays the "Import Files" dialog box for importing Playlist files in M3U Playlist format stored on your computer into My Library.

Exit

Exits SonicStage.


Edit Menu

This section explains the "Edit" menu commands that can be used on any of the following screens:

  • Music Source (CD Recording) screen

  • My Library screen

  • Transfer (Device/Media) or (CD Creation) screen

Note

The menu commands that appear depend on the screen currently displayed.

Music Source (CD Recording) screen

Select

Select All for Recording

Selects all the tracks in the CD track list to be recorded to My Library.

Clear All from Recording

Clears all the selections in the CD track list.

Rename

Used to rename a track selected in the CD track list.

Properties

Displays the "CD Properties" dialog box for viewing or changing the audio CD properties.

My Library screen

Copy

Copies a track selected in My Library.

Paste

Pastes the copied track in My Library.

Delete

Used to delete a selected track or album from the My Library track list or album list. (You can set deleting options in the dialog box that appears.)

Select All

Selects all the tracks or albums listed in My Library.

Move Up

Moves a selected track one line up in the My Library track list.

Move Down

Moves a selected track one line down in the My Library track list.

Divide

Displays the "Divide a Track" dialog box for dividing a selected track in My Library into two tracks.

Combine

Displays the "Combine Tracks" dialog box for combining selected multiple tracks in My Library into one track.

Rename

Used to rename a selected track or album listed in My Library.

Add to Album

Create New Album

Displays the "Create New Album" dialog box for creating a new album in My Library.

Add to Existing Album

Displays the "Edit Album" dialog box for adding a selected track to a desired album in My Library.

Move File

Displays the "Move a File" dialog box for changing the location of a track (in the selected format) in My Library.

Properties

Displays the "Track Properties" or "Album Properties" dialog box for viewing or changing the properties of a track or album in My Library.

Transfer (Device/Media) or (CD Creation) screen

My Library

Copy

Copies a track selected in My Library.

Paste

Pastes the copied track in My Library.

Delete

Used to delete a selected track or album from the My Library track list or album list. (You can set options for deletion in the dialog box that appears.)

Select All

Selects all the tracks or albums listed in My Library.

Move Up

Moves a selected track one line up in the My Library track list.

Move Down

Moves a selected track one line down in the My Library track list.

Rename

Used to rename a selected track or album listed in My Library.

Add to Album

  • Create New Album

    Displays the "Create New Album" dialog box for creating a new album in My Library.

  • Add to Existing Album

    Displays the "Edit Album" dialog box for adding a selected track to a desired album in My Library.

Properties

Displays the "Track Properties" or "Album Properties" dialog box for viewing or changing the properties of a track or album in My Library.

Device/Media

Delete

Used to delete a selected track, group, or folder from the device/media track list.

Select All

Selects all the tracks, groups, or folders in the device/media track list.

Move Up

Moves a selected track, group, or folder one line up in the device/media track list.

Move Down

Moves a selected track, group, or folder one line down in the device/media track list.

Rename

Used to rename a selected track, group, or folder in the device/media track list.

Add to Group (/Add to Folder)

  • Previous Group (/Previous Folder)

  • Moves a selected track to the previous group or folder in the device/media track list.

  • Next Group (/Next Folder)

  • Moves a selected track to the next group or folder in the device/media track list.

Remove from Group (/Remove from Folder)

Moves a selected track outside of the group or folder in the device/media track list.

Properties

Displays the "Track Properties" or "Group Properties" dialog box for viewing or changing the properties of a selected track or group in the device/media track list.

Note

This menu command cannot be selected when creating an original CD.

Device/Media Info

When transferring to a device/media, displays the dialog box for viewing or changing the properties of the device/media (or for initializing a disc, if available).

When creating an original CD, displays the dialog box for viewing the properties of the CD-R/CD-RW disc, and also for initializing a CD-RW disc.


View Menu

This section explains the "View" menu commands that can be used on any of the following screens:

  • Music Source (CD Recording) screen

  • Music Source (online music store) screen

  • My Library screen

  • Transfer (Device/Media) or (CD Creation) screen

Note

The menu commands that appear depend on the screen currently displayed.

Music Source (CD Recording) screen

Music Source

Online music store

Switches to the Music Source (online music store) screen for purchasing and downloading music files from a music service site via the Internet.

Note

An available online music store appears in this menu command depending on the country or region. Also, use of music service sites may be restricted in some countries or regions.

My Library

Switches to the My Library screen for managing or editing tracks or albums in My Library.

Transfer

Displays the sub-menu commands listing the devices/media connected to your computer and the types of CDs being created, if available.

(Device/media connected to your computer)

Switches to the Transfer (Device/Media) screen.

(CD types to be created)

Switches to the Transfer (CD Creation) screen.

Note

Depending on your operating environment, some or all of the types of CDs being created may not be displayed. Refer to "Functions Specific to Your Operating Environment" for details.

Time Display Mode

Elapsed Time - Track

Switches the time mode to display the elapsed time of the current track.

Remaining Time - Track

Switches the time mode to display the remaining time of the current track.

Elapsed Time - Media

Switches the time mode to display the elapsed time of the audio CD.

Remaining Time - Media

Switches the time mode to display the remaining time of the audio CD.

Simple Mode

Switches the Main Window to Simple Mode.

Refresh

Refreshes the contents of the screen.

Music Source (online music store) screen

Music Source

Record a CD

Switches to the Music Source (CD Recording) screen for recording tracks from an audio CD to My Library.

My Library

Switches to the My Library screen for managing or editing tracks or albums in My Library.

Transfer

Displays the sub-menu commands listing the devices/media connected to your computer and the types of CDs being created, if available.

(Device/media connected to your computer)

Switches to the Transfer (Device/Media) screen.

(CD types to be created)

Switches to the Transfer (CD Creation) screen.

Note

Depending on your operating environment, some or all of the types of CDs being created may not be displayed. Refer to "Functions Specific to Your Operating Environment" for details.

Time Display Mode

Elapsed Time - Track

Switches the time mode to display the elapsed time of the current track.

Remaining Time - Track

Switches the time mode to display the remaining time of the current track.

Previous Page

Returns to the last Web page viewed.

Next Page

Returns to the Web page viewed before clicking the Back button (only effective after first using the Back button).

Home

Displays the home page of the online music store. A fixed URL pointing to the Web page that always opens with the Music Source (online music store) screen.

My Library screen

Music Source

Online music store

Switches to the Music Source (online music store) screen for purchasing and downloading music files from a music service site via the Internet.

Note

An available online music store appears in this menu command depending on the country or region. Also, use of music service sites may be restricted in some countries or regions.

Record a CD

Switches to the Music Source (CD Recording) screen for recording tracks from an audio CD to My Library.

Transfer

Displays the sub-menu commands listing the devices/media connected to your computer and the types of CDs being created, if available.

(Device/media connected to your computer)

Switches to the Transfer (Device/Media) screen.

(CD types to be created)

Switches to the Transfer (CD Creation) screen.

Note

Depending on your operating environment, some or all of the types of CDs being created may not be displayed. Refer to "Functions Specific to Your Operating Environment" for details.

Album

Icons (All Categories)

Switches to Icons Display with all available items displayed (All Categories View) in the Albums View.

Icons (Single Category)

Switches to Icons Display with only a selected item displayed (Single Category View) in the Albums View.

Details (All Categories)

Switches to Details Display with all available items displayed (All Categories View) in the Albums View.

Details (Single Category)

Switches to Details Display with only a selected item displayed (Single Category View) in the Albums View.

Time Display Mode

Elapsed Time - Track

Switches the time display mode to display the elapsed time of the current track.

Remaining Time - Track

Switches the time display mode to display the remaining time of the current track.

Cover Art/Lyrics Info

Displays the "Cover Art/Lyrics Info" dialog box for viewing the cover art (and also lyrics and liner notes) assigned to the track or album.

Simple Mode

Switches the Main Window to Simple Mode.

Refresh

Refreshes the contents of the screen.

Transfer (Device/Media) or (CD Creation) screen

Music Source

Online music store

Switches to the Music Source (online music store) screen for purchasing and downloading music files from a music service site via the Internet.

Note

An available online music store appears in this menu command depending on the country or region. Also, use of music service sites may be restricted in some countries or regions.

Record a CD

Switches to the Music Source (CD Recording) screen for recording tracks from an audio CD to My Library.

My Library

Switches to the My Library screen for managing or editing tracks or albums in My Library.

Transfer

Displays the sub-menu commands listing the devices/media connected to your computer and types of CDs being created, if available.

(Device/media connected to your computer)

Switches to the Transfer (Device/Media) screen.

(CD types to be created)

Switches to the Transfer (CD Creation) screen.

Note

Depending on your operating environment, some or all of the types of CDs being created may not be displayed. Refer to "Functions Specific to Your Operating Environment" for details.

Album

Icons (All Categories)

Switches to Icons Display with all available items displayed (All Categories View) in the Albums View.

Icons (Single Category)

Switches to Icons Display with only a selected item displayed (Single Category View) in the Albums View.

Details (All Categories)

Switches to Details Display with all available items displayed (All Categories View) in the Albums View.

Details (Single Category)

Switches to Details Display with only a selected item displayed (Single Category View) in the Albums View.

Time Display Mode

My Library

  • Elapsed Time - Track

  • Switches the time display mode to display the elapsed time of the current track.

  • Remaining Time - Track

  • Switches the time display mode to display the remaining time of the current track.

Device/Media

  • Elapsed Time - Track

  • Switches the time display mode to display the elapsed time of the current track.

  • Remaining Time - Track

  • Switches the time display mode to display the remaining time of the current track.

Note

This menu command is not displayed when creating an original CD.

Cover Art/Lyrics Info

Displays the "Cover Art/Lyrics Info" dialog box for viewing the cover art (and also lyrics and liner notes) assigned to the track or album in My Library.

Simple Mode

Switches the Main Window to Simple Mode.

Refresh

Refreshes the contents of the screen.


Controls Menu

This section explains the "Controls" menu commands that can be used on any of the following screens:

  • Music Source (CD Recording) screen

  • Music Source (online music store) screen

  • My Library screen

  • Transfer (Device/Media) screen

  • Transfer (CD Creation) screen

Note

The menu commands that appear depend on the screen currently displayed.

Music Source (CD Recording) screen

Play/Pause

Starts/pauses playback of tracks on an audio CD.

Stop

Stops playback of tracks on an audio CD.

Next Track

Moves the playback position to the beginning of the next track in the CD track list.

Previous Track

Moves the playback position to the beginning of the previous track in the CD track list.

Back

Moves the playback position to the beginning of the current track on an audio CD.

Playback Mode

Normal

Returns to normal playback mode.

Repeat All

Plays back all the tracks on an audio CD repeatedly.

Repeat Track

Plays back a selected track repeatedly. If you switch this mode during playback, the current track plays back repeatedly.

Shuffle

Plays back all the tracks on an audio CD in random order.

Shuffle+Repeat

Plays back all the tracks on an audio CD repeatedly, in random order.

Start Recording

Starts recording of the tracks selected in the CD track list.

Stop Recording

Stops recording of the audio CD.

Volume Up

Turns the volume up.

Volume Down

Turns the volume down.

Muting

Turns the sound on and off.

Select CD Drive

(Available drive letter)

Used to select the CD drive used for the audio CD.

Eject

Opens the CD drive disc tray.

Note

Depending on the CD drive of your computer, the disc tray may not open.

Music Source (online music store) screen

Stop

Stops streaming playback (audition) of a track on a music service site via the Internet.

My Library screen

Play/Pause

Starts/pauses playback of tracks in My Library.

Stop

Stops playback of tracks in My Library.

Next Track

Moves the playback position to the beginning of the next track in the My Library track list.

Previous Track

Moves the playback position to the beginning of the previous track in the My Library track list.

Back

Moves the playback position to the beginning of the current track in the My Library track list.

Playback Mode

Normal

Returns to normal playback mode.

Repeat All

Plays back all the tracks in an album repeatedly. If you switch this mode during playback, all the tracks in an album play back repeatedly.

Repeat Track

Plays back a track selected in an album repeatedly. If you switch this mode during playback, the current track plays back repeatedly.

Shuffle

Plays back all the tracks in an album in random order. If you switch this mode during playback, all the tracks in an album play back in random order.

Shuffle+Repeat

Plays back all the tracks in an album repeatedly, in random order. If you switch this mode during playback, all the tracks in an album play back repeatedly, in random order.

Transfer

Displays the sub-menu commands listing available devices/media or the types of CDs being created.

(Available device/media)

Switches to the Transfer (Device/Media) screen and starts transferring the track or album selected in My Library.

(CD types to be created)

Switches to the Transfer (CD Creation) screen and specifies the track or album selected in My Library to be written to a CD-R/CD-RW disc.

Volume Up

Turns the volume up.

Volume Down

Turns the volume down.

Muting

Turns the sound on and off.

Transfer (Device/Media) screen

My Library

Play/Pause

Starts/pauses playback of tracks in My Library.

Stop

Stops playback of tracks in My Library.

Next Track

Moves the playback position to the beginning of the next track in the My Library track list.

Previous Track

Moves the playback position to the beginning of the previous track in the My Library track list.

Back

Moves the playback position to the beginning of the current track in the My Library track list.

Playback mode

  • Normal

    Returns to normal playback mode.

  • Repeat All

    Plays back all the tracks in an album repeatedly. If you switch this mode during playback, all the tracks in an album play back repeatedly.

  • Repeat Track

    Plays back a track selected in an album repeatedly. If you switch this mode during playback, the current track plays back repeatedly.

  • Shuffle

    Plays back all the tracks in an album in random order. If you switch this mode during playback, all the tracks in an album play back in random order.

  • Shuffle+Repeat

    Plays back all the tracks in an album repeatedly in random order. If you switch this mode during playback, all the tracks in an album play back repeatedly in random order.

Transfer

Starts transferring the track or album selected in My Library to a device/media.

Device/Media

Play/Pause

Starts/pauses playback of tracks in the device/media track list.

Stop

Stops playback of tracks in the device/media track list.

Next Track

Moves the playback position to the beginning of the next track in the device/media track list.

Previous Track

Moves the playback position to the beginning of the previous track in the device/media track list.

Back

Moves the playback position to the beginning of the current track in the device/media track list.

Playback Mode

  • Normal

    Returns to normal playback mode.

  • Repeat All

    Plays back all the tracks on a device/media repeatedly.

  • Repeat Track

    Plays back a selected track on a device/media repeatedly. If you switch this mode during playback, the current track plays back repeatedly.

  • Shuffle

    Plays back all the tracks on a device/media in random order.

  • Shuffle+Repeat

    Plays back all the tracks on a device/media and repeatedly, in random order.

  • Play Group

    Plays back all the tracks from one group on a device/media. If you switch this mode during playback, all the tracks from the group play back.

  • Repeat Group

    Plays back all the tracks from one group on a device/media repeatedly. If you switch this mode during playback, all the tracks from the group play back repeatedly.

Transfer to My Library

Transfers tracks or groups selected on the device/media back to My Library.

Recover Rights

Restores the transfer count of the track deleted from the device/media.

Auto Transfer

Displays the "Automatic Transfer Settings" dialog box for transferring albums automatically to an ATRAC HDD, if there are any not yet transferred. (This menu command is unavailable even if a single track in an album has already transferred.)

Initialize

Used to initialize a device/media.

Notes

  • If you select the VAIO Music Clip or certain types of Network Walkman as a transfer destination device/media, the menu commands for playback cannot be selected.

  • "Auto Transfer" is only available when an ATRAC HDD is selected as a transfer destination device/media.

  • "Initialize" cannot be selected when a VAIO Music Clip is selected as a transfer destination device/media.

Stop Transferring

Stops transferring.

Volume Up

Turns the volume up.

Volume Down

Turns the volume down.

Muting

Turns the sound on and off.

Transfer (CD Creation) screen

My Library

Play/Pause

Starts/pauses playback of tracks in My Library.

Stop

Stops playback of tracks in My Library.

Next Track

Moves the playback position to the beginning of the next track in the My Library track list.

Previous Track

Moves the playback position to the beginning of the previous track in the My Library track list.

Back

Moves the playback position to the beginning of the current track in the My Library track list.

Playback mode

  • Normal

    Returns to normal playback mode.

  • Repeat All

    Plays back all the tracks in an album repeatedly. If you switch this mode during playback, all the tracks in an album play back repeatedly.

  • Repeat Track

    Plays back a track selected in an album repeatedly. If you switch this mode during playback, the current track plays back repeatedly.

  • Shuffle

    Plays back all the tracks in an album in random order. If you switch this mode during playback, all the tracks in an album play back in random order.

  • Shuffle+Repeat

    Plays back all the tracks in an album and repeatedly, in random order. If you switch this mode during playback, all the tracks in an album play back repeatedly, in random order.

Transfer

Specifies the track or album selected in My Library to be written to a CD-R/CD-RW disc.

Device/Media

Drive Selection

Used to select the CD drive used for the CD-R/CD-RW disc.

Initialize

Used to initialize a CD-R/CD-RW disc.

Create CD

Starts writing tracks to a CD-R/CD-RW disc.

Volume Up

Turns the volume up.

Volume Down

Turns the volume down.

Muting

Turns the sound on and off.


Tools Menu

This section explains the "Tools" menu commands that can be used on any of the following screens:

  • Music Source (CD Recording) or (online music store) screen

  • My Library screen

  • Transfer (Device/Media) or (CD Creation) screen

Note

The menu commands that appear depend on the screen currently displayed.

Music Source (CD Recording) or (online music store) screen

Get CD Info

Connects to the Internet to get CD information using the Gracenote's CDDB service.

Submit CD Info

Displays the "Gracenote CDDB(R) Disc Information" dialog box for submitting CD information to Gracenote's CDDB service, or for changing the existing CD information.

Notes

  • This menu command is only available when there is an audio CD inserted in the CD drive while viewing the Music Source (CD Recording) screen.

  • This menu command is unavailable while viewing the Music Source (online music store) screen.

  • If you are not yet registered with CDDB, the Gracenote CDDB service registration wizard appears allowing you to register for getting the service.

CD Drive Check

Click to display the dialog box for testing the CD drive in your computer. Click "Start" to check the CD drive currently specified on the Music Source (CD Recording) screen. (You must test your CD drive when you use it with SonicStage for the first time to ensure proper recording.)

Note

    Test the CD drive by inserting an audio CD.

    Do not test the CD drive with any of the following CDs:

    • An 8 cm single CD

    • An audio CD whose next to last track is less than 90 seconds in length

    • An audio CD containing low volume tracks

    If your computer has multiple disc drives, the disc drive displayed on the Music Source (CD Recording) screen is the one that is tested.

    Print a Label

    Starts "PictureGear Studio," "DigitalPrint," or "LabelMaker" to print labels (for CDs or MDs) from the list of selected tracks.

    Note

    This menu command is unavailable unless at least one of the following Sony programs is installed on your computer, neither is the Music Source (online music store) screen:

    • PictureGear Studio Version 1.0 or later

    • DigitalPrint Version 1.0 or later

    • LabelMaker Version 5.0 or later

    Backup a CD

    Displays the "Backup/Create an Audio CD" dialog box for backing up an audio CD onto a CD-R/CD-RW disc, or for creating an original CD by selecting tracks from multiple audio CDs.

    Note

    This menu command may not be displayed depending on your operating environment. Refer to "Functions Specific to Your Operating Environment" for details.

    Backup My Library

    Exits SonicStage and starts SonicStage Backup Tool for backing up the tracks registered in SonicStage.

    Edit My Library Folders

    Displays the "Edit My Library Folders" dialog box for editing the "Playlist Folder" (changing the structure) that was created by an earlier version of SonicStage.

    Options

    Displays the "Options" dialog box for setting various options in SonicStage.

    My Library screen

    Get CD Info

    Connects to the Internet to get CD information using Gracenote's CDDB service.

    Convert Format

    Displays the "Convert File Format" dialog box for converting a selected track in My Library to OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format.

    Print a Label

    Starts "PictureGear Studio," "DigitalPrint," or "LabelMaker" to print labels (for CDs or MDs) from the list of selected tracks.

    Note

    This menu command is not displayed unless at least one of the following Sony programs is installed on your computer:

    • PictureGear Studio Version 1.0 or later

    • DigitalPrint Version 1.0 or later

    • LabelMaker Version 5.0 or later

    Backup a CD

    Displays the "Backup/Create an Audio CD" dialog box for backing up an audio CD onto a CD-R/CD-RW disc, or for creating an original CD by selecting tracks from multiple audio CDs.

    Note

    This menu command may not be displayed depending on your operating environment. Refer to "Functions Specific to Your Operating Environment" for details.

    Backup My Library

    Exits SonicStage and starts SonicStage Backup Tool for backing up the tracks registered in SonicStage.

    Edit My Library Folders

    Displays the "Edit My Library Folders" dialog box for editing the "Playlist Folder" (changing the structure) that was created by an earlier version of SonicStage.

    Start File Conversion Tool

    Starts the File Conversion Tool. Refer to "What is SonicStage File Conversion Tool?" for details.

    Note

    The File Conversion Tool and SonicStage cannot both be used at the same time. So when you select this item, SonicStage exits in order to start the File Conversion Tool.

    Options

    Displays the "Options" dialog box for setting various options in SonicStage.

    Transfer (Device/Media) or (CD Creation) screen

    My Library

    Get CD Info

    Connects to the Internet to get CD information using Gracenote's CDDB service.

    Convert Format

    Displays the "Convert File Format" dialog box for converting a selected track in My Library to OpenMG Audio (ATRAC3) or OpenMG Audio (ATRAC3plus) format.

    Print a Label

    Starts "PictureGear Studio," "DigitalPrint," or "LabelMaker" to print labels (for CDs or MDs) from the list of selected tracks.

    Note

    This menu command is not displayed unless at least one of the following Sony programs is installed on your computer:

    • PictureGear Studio Version 1.0 or later

    • DigitalPrint Version 1.0 or later

    • LabelMaker Version 5.0 or later

    Backup My Library

    Exits SonicStage and starts SonicStage Backup Tool for backing up the tracks registered in SonicStage.

    Edit My Library Folders

    Displays the "Edit My Library Folders" dialog box for editing the "Playlist Folder" (changing the structure) that was created by an earlier version of SonicStage.

    Device/Media

    Print a Label

    Starts "PictureGear Studio," "DigitalPrint," or "LabelMaker" to print labels (for CDs or MDs) from the list of selected tracks.

    Note

    This menu command is not displayed unless at least one of the following programs is installed on your computer:

    • PictureGear Studio Version 1.0 or later

    • DigitalPrint Version 1.0 or later

    • LabelMaker Version 5.0 or later

    Backup a CD

    Displays the "Backup/Create an Audio CD" dialog box for backing up an audio CD onto a CD-R/CD-RW disc, or for creating an original CD by selecting tracks from multiple audio CDs.

    Note

    This menu command may not be displayed depending on your operating environment. Refer to "Functions Specific to Your Operating Environment" for details.

    Options

    Displays the "Options" dialog box for setting various options in SonicStage.


Help Menu

This section explains the "Help" menu commands that can be used on SonicStage screens:

Note

The menu commands that appear depend on your operating environment.

SonicStage Help

Displays this Help file.

Hint

Also displays the Help file of your device/media, if available.

How to VAIO

Displays the instructions on how to use a Sony VAIO series computer.

Product Registration

Connects to the Internet and displays the SonicStage user registration page.

Product Support

Connects to the Internet and displays the support page for the device/media.

CD Stores and Other Info

Connects to the Internet and displays a list of Web sites about related information (such as a CD shop list).

Related Web Sites

Gracenote - Your Source for Music Information

Connects to the Internet and displays the Gracenote CDDB Home Page.

About SonicStage

Displays version information for SonicStage.


Editing a Playlist Folder ("Edit My Library Folders" Dialog Box)

If you want to edit Playlist Folders created by earlier version of SonicStage, use the "Edit My Library Folders" dialog box.

Click "Edit My Library Folders" on the "Tools" menu. The "Edit My Library Folders" dialog box appears.

Hint

Edited Playlist Folders can be shared with other programs, such as VAIO Media, using the SonicStage music database (My Library).

Items displayed in the "Edit My Library Folders" dialog box

The following items are displayed in the "Edit My Library Folders" dialog box.

A Folder view

Playlist Folders are listed in the tree structure on the left. When you click a Playlist Folder, all the albums, formerly referred to as Playlists and other Playlist Folders contained in the Playlist Folder are displayed on the right.

Hint

To change the name of a Playlist Folder, right-click on the Playlist Folder in the Folder view and click "Rename" on the menu. Then enter the desired name in the text box and press ENTER.

B List view

The contents (albums, Playlists, and Playlist Folders) of the selected Playlist Folder in the Folder view are listed on the right.

To move contents (albums, Playlists, and Playlist Folders) to another Playlist Folder, select and drag the item, from the List view on the right onto the Playlist Folder in the Folder view on the left.

C Create Folder button

Used to create a new Playlist Folder inside a selected Playlist Folder from the List view or the Folder view.

D Delete button

Used to delete a selected Playlist Folder from the List view or the Folder view.

The contents (albums, Playlists, and Playlist Folders) from the deleted Playlist Folders move one level up from their current Playlist Folders.

Hint

You can also right-click on the Playlist Folder in the Folder view and select "Delete" to delete a Playlist Folder.

E Close button

Closes the "Edit My Library Folders" dialog box.

F Help button

Displays this Help file.


What is SonicStage File Conversion Tool?

SonicStage File Conversion Tool optimizes tracks recorded and managed on a computer using earlier versions of SonicStage (version 2.0 and earlier) for use with the current version.

Refer to "Optimizing tracks from earlier versions of SonicStage" for more information.

Note

When you optimize tracks recorded and managed on your computer with earlier versions of SonicStage (version 2.0 or earlier), and then you delete the conversion source files, you may no longer be able to play back these files with OpenMG compliant program.


Converting tracks from earlier versions of SonicStage

You can convert tracks recorded and managed on a computer using earlier versions of SonicStage (version 2.0 and earlier) by the following procedure.

Notes

  • Back up all your music data using the appropriate backup tool before starting the conversion.

  • This tool converts only files in OpenMG format. Files in other formats (such as MP3, WAVE, and WMA) are not converted.

  • Conversion cannot be performed while SonicStage is running. Also, be sure to exit all other programs before starting file conversion.

  • During conversion, do not allow your computer to go into hibernation or on standby. Doing so may cause data loss and prevent the conversion processes from functioning properly.

  1. Click the Windows Start button, and point to "All Programs." Point to the "SonicStage" folder, and click "SonicStage File Conversion Tool."

    SonicStage File Conversion Tool starts.

    Hints

    • If you are using an operating system other than Windows XP, click the Windows Start button and point to "Programs." Point to the "SonicStage" folder, and click "SonicStage File Conversion Tool."

    • Selecting "Start File Conversion Tool" from the "Tools" menu can also start SonicStage File Conversion Tool. In this case, a confirmation dialog box appears. Click "OK" to exit SonicStage and start SonicStage File Conversion Tool.

  2. Click "Next."

    The current database is checked. Once checking is complete, the conversion settings screen is displayed.

  3. Configure conversion settings.

    Configure conversion settings

    Location of SonicStage music files

    The converted tracks are by default saved to the folder used by SonicStage for administration. To change the save destination for converted tracks, click "Browse", and specify a save folder in the screen shown.

    Delete the source (OpenMG) files after conversion

    You can specify whether to delete the original track files after track conversion completes. To delete these files, check this box.

    Note

    If you are sharing the track to optimize with another OpenMG application besides SonicStage, then once the original track file is deleted, it becomes unavailable to other player applications.

  4. Click "Next."

    Note

    If the "Delete the source (OpenMG) files after conversion" box was checked in the previous step, then a message box appears asking if it is OK to delete the original track files. Click "Yes" to continue conversion.

    Conversion begins, and its status is displayed in a progress bar. Once conversion completes, an conversion complete screen appears.

  5. Click "Close."

    The SonicStage File Conversion Tool exits.

    Hints

    If part or all of the tracks failed to optimize, then a "Details" button appears in the completion screen. Click on this button to view details on tracks that could not be converted.


Shortcut Keys

Key | Function
F1 | Used to display this Help file.
F2 | Used to rename the selected item.
F5 | Used to refresh the contents of the screen.
F6 Ctrl+P | Used to start/pause playback.
F7 Ctrl+S | Used to stop playback. This key is disabled when listening to music via the Music Source (Online Music Store) Screen.
F8 Ctrl+U | Used to turn the sound on and off.
F9 Ctrl+Down Arrow | Used to turn the volume down.
F10 Ctrl+Up Arrow | Used to turn the volume up.
F12 | Used to switch between Simple Mode and Full Mode.
Alt | Used to select the "File" menu.
Del | Used to delete the selected item.
Ctrl+A | On the My Library screen, used to select all the tracks or albums listed in My Library. On the Transfer (Device/Media) screen or Transfer (CD Creation) screen, used to select all the items in the list for the last operation.
Ctrl+C | Used to copy the selected item.
Ctrl+I | Used to get CD information via the Internet.
Ctrl+K | Used to display the "Select a Simple Mode Skin" dialog box for selecting the desired Simple Mode skin (window appearance).
Ctrl+M | Used to display the menu when in Simple Mode.
Ctrl+O | Used to display the "Import Files" dialog box for importing music files stored on your computer into My Library.
Ctrl+V | Used to paste the copied item.
Ctrl+Right Arrow Ctrl+N | Used to move the playback position to the next track.
Ctrl+Left Arrow Ctrl+R | Used to move the playback position to the beginning of the current track when the track is playing. (Used to jump to the beginning of the previous track when playback is stopped.)


Troubleshooting

In addition to the Help file, please refer to the product support page. To display the product support page, click on the "Help" menu, point to "Product Support," and then click a sub-menu command, such as "Sony PC Support." Note that your computer must have access to the Internet.

The audio CD in the CD drive is not detected when you run SonicStage.

  • The CD drive needs to be checked. Click "Options" on the "Tools" menu to display the "Options" dialog box, and click "CD drive settings" on the left. Click "Test CD Drive" on the right to test the drive.

Tracks recorded from an audio CD have noise on them.

  • Using another program while SonicStage is recording can add noise to the recorded track. Do not operate other programs while SonicStage is recording.

  • The CD drive needs to be checked. Click "Options" on the "Tools" menu to display the "Options" dialog box, and click "CD drive settings" on the left. Click "Test CD Drive" on the right to test the drive.

Audio CDs cannot be played back.

  • A CD playback program other than SonicStage may be running. Exit all other programs and start playback again.

A selected album cannot be played back.

  • Make sure that the album contains tracks.

A selected track cannot be played back.

  • If the track has playback restrictions, it is only playable according to those restrictions (for example, for a designated period).

  • Make sure that the sound is turned on (that is, [image] is not lit).

Tracks managed by SonicStage cannot be played back.

  • Making any changes to the Windows System Registry may cause tracks to become unplayable.

  • Do not change the Windows System Registry settings unless it is absolutely necessary.

A program other than SonicStage starts when you double-click a music file.

  • SonicStage will not be started by double-clicking a music file if it is not the default player for that type of file (the file type association settings may have been changed when another music playback program was installed).

  • Click "Options" on the "Tools" menu to display the "Options" dialog box, and click "General" on the left. Click "Select File Types" on the right to associate the music file type to SonicStage. - See Details

The sound skips during playback.

  • If a heavy load is put on the CPU or hard disk during playback (caused by transferring, importing, or recording tracks, for example), sound skips may occur. Do not perform other operations during playback.

The contents displayed in the list of tracks or albums do not match the actual contents.

  • You need to update the contents of the list by clicking "Refresh" on the "View" menu.

CD-RW discs cannot be initialized.

  • A CD-RW disc previously used to back up an audio CD, or one containing tracks written to it from My Library, is handled as an audio CD by SonicStage. A CD-RW disc created as a "closed MP3 CD" is not supported (unplayable).

    To initialize these CD-RW discs, use the "Backup/Create an Audio CD" dialog box.

    Refer to "To initialize recorded CD-RW discs" under "Backing Up an Audio CD" for details.

The remaining transfer count of a track is not the same as the actual count.

  • If a track is deleted from a device/media, the remaining transfer count of the track in My Library may not be restored (only applies to restricted content).

  • To restore the track's transfer count, connect the device/media to your computer, and click on the "Controls" menu, point to "Device/Media," and then click "Recover Rights." (This is not applicable to a Net MD device.)

  • If you perform any of the following while transferring, it may not be possible to restore the track's transfer count.

    • Disconnect the device/media from the computer

    • Remove the disc from the Hi-MD device or the Net MD device

    • Remove the MG Memory Stick from the MG Memory Stick compatible device

The CLIÉ handheld connected to your computer does not work properly.

  • Using a USB hub or USB extension cable for the connection may cause a problem.

    The USB cable of the cradle must be connected directly to your computer.

Tracks on an MG Memory Stick in a CLIÉ handheld do not appear on the Transfer screen.

  • A CLIÉ handheld may not be recognized in the following cases:

    • The CLIÉ handheld is not placed on the cradle securely.

    • The MG Memory Stick is not inserted in the CLIÉ handheld properly.

    • The CLIÉ handheld is not in "Transfer" mode. In this case, tap "Menu" – "Options" – "Transfer" on "Audio Player" of the CLIÉ handheld.

SonicStage does not recognize the device/media.

  • If the device/media is not configured correctly for your computer, (that is, the device/media is marked with a yellow warning icon in the "Device Manager" console window), it will not be recognized by SonicStage.

  • In this case, perform the following steps to check and re-install the driver.

To check the current status of the device/media in the "Device Manager" console window

If you use Windows XP

  1. Click the Windows "Start" menu, and click "Control Panel."

    The Control Panel appears.

  2. Click "Performance and Maintenance" in the Control Panel, and click "System" in the dialog box that appears.

    The "System Properties" dialog box appears.

    Hint

    If the Control Panel is in "Classic View," double-click "System" to display the "System Properties" dialog box.

  3. Click the "Hardware" tab, and click "Device Manager."

    The "Device Manager" console window appears.

  4. Double-click "Other devices."

    The name of the device you use is displayed under "Other devices."

    If the device is marked with a yellow warning icon, this indicates that the computer does not recognize the device. In this case, perform the following steps to re-install the driver.

  5. Double-click the device.

    The "Properties" dialog box for the device appears.

  6. Click the "Driver" tab and click "Update Driver" (or "Change Driver" in Windows 95).

    When the "Hardware Update Wizard" starts, follow the on-screen instructions to re-install the driver.

    When the driver is re-installed, the name of the device is displayed under "Universal Serial Bus controllers" in the "Device Manager" console window.

If you use an operating system other than Windows XP

  1. Click the Windows "Start" menu and select "Settings" - "Control Panel."

    The Control Panel appears.

  2. Double-click "System."

    The "System Properties" dialog box appears.

  3. Click the "Hardware" tab, and click "Device Manager."

    The "Device Manager" console window appears.

    Hint

    Depending on the operating system you use, the "Hardware" tab might not appear. In this case, click the "Device Manager" tab to display the "Device Manager" console window.

  4. Double-click "Other devices."

    The name of the device you use is displayed under "Other devices."

    If the device is marked with a yellow warning icon, this indicates that the computer does not recognize the device. In this case, perform the following steps to re-install the driver.

  5. Double-click the device.

    The "Properties" dialog box for the device appears.

  6. Click the "Driver" tab and click "Update Driver" (or "Change Driver" in Windows 95).

    When the wizard for updating the driver starts, follow the on-screen instructions to re-install the driver.

    When the driver is re-installed, the name of the device is displayed under "Universal Serial Bus controllers" in the "Device Manager" console window.


Glossary

A B C D E F H M N O P T W

[A]

Album

SonicStage manages groups of tracks called "albums." For example, when recording tracks from an audio CD, SonicStage automatically creates an album with the same name as the audio CD.

You can also create an album of various tracks by grouping them in an album according to your preferences, such as "Driving Music" or "Beach Mix." Such an album is called a "My Compilation" album and is displayed with [image] on the screen. (You can also assign an image of your choice for each album's cover art.)

The tracks in these albums can be played back on your computer, transferred to a device/media, or written to a CD-R/CD-RW disc (depending on the version installed).

ATRAC3

ATRAC3, which stands for Adaptive TRansform Acoustic Coding 3, is an audio compression technology that satisfies the demand for high sound quality and a high compression rate. ATRAC3 compresses audio CD data to approximately one tenth its original size.

ATRAC3plus

ATRAC3plus, which stands for Adaptive TRansform Acoustic Coding 3 plus, is an audio compression technology that is a more advanced version of ATRAC3. ATRAC3plus provides high sound quality at a high compression rate; it compresses audio CD data to approximately one twentieth its original size.

ATRAC CD

A CD (compact disc) containing tracks recorded in ATRAC3 or ATRAC3plus format and encrypted using the OpenMG copyright protection technology.

These discs can only be played back on ATRAC compatible CD players.

ATRAC HDD

A format standard used when recording tracks to portable hard disk drives in ATRAC3 or ATRAC3plus format and encrypted using the OpenMG copyright protection technology.

[B]

Bit rate

Indicates the amount of data processed per second. The rate is represented in bps (bits per second).

For example, 105 kbps for the bit rate means 105,000 bits of information per second. In SonicStage, you can select a format and bit rate used for recording tracks from an audio CD. The larger the bit rate, the more information is stored for the track. Comparing music files in the same format (such as ATRAC3 format), 105 kbps offers better sound quality than 66 kbps, and 132 kbps offers better sound quality than 105 kbps.

Note however, that music files in different formats (such as MP3) have different encoding methods, so sound quality cannot be determined by simply comparing bit rates.

[C]

CDDB

CDDB, which stands for Compact Disc DataBase, is an Internet-based database of information about audio CDs, such as album names, track titles, and genres. SonicStage gives you access to CD information using the Gracenote CDDB service via the Internet.

CD Extra

A format standard used when recording tracks to CDs (compact discs). This allows both audio tracks (for audio CD players) and data tracks (for computers) to be recorded onto a single disc. CD Extra discs can contain text information, such as album titles, artist names, and track titles, as well as video clips.

CD TEXT

A format standard used when recording tracks to CDs (compact discs). This allows text information, such as album titles and track titles, to be recorded onto audio CDs. This information is then displayed on a player that supports CD TEXT.

[D]

Device/Media

In this Help file, a "device/media" refers to a device or media that is connected to a computer (or inserted into a computer's slot) for transferring tracks from SonicStage.

[E]

EMD

EMD, which stands for Electronic Music Distribution, is a generic name for online services that distribute digital audio content via the Internet.

[F]

File format conversion

The process of changing the format and bit rate of a track to match that of the device/media used for playback. The track is encrypted and its copyright information is verified during conversion.

[H]

Hi-MD

The advanced version of the MD (MiniDisc) format standard, which allows you to use new recordable Hi-MD Discs (with 1 GB capacity), as well as standard MiniDiscs for recording.

The Hi-MD format adopts ATRAC3plus to provide high sound quality at a high compression rate. You can reformat standard MiniDiscs to the new Hi-MD format, gaining approximately twice the capacity of the MD format.

You can transfer self-recorded tracks from a Hi-MD device to your computer. In addition, since the computer recognizes a connected Hi-MD device as a general storage device, you can transfer any computer data (not just music) from the hard disk to a Hi-MD device.

All Hi-MD devices can play back tracks recorded on standard MD devices. However, only MD devices that support the Hi-MD format can play back recordable Hi-MD Discs and standard MiniDiscs that are formatted to the new Hi-MD format.

[M]

M3U

This file specifies a music playlist, and has an .m3u extension. Playlists can be specified for MP3, WAV, and WMA files.

MagicGate Memory Stick (MG Memory Stick)

A compact IC (integrated circuit) recording media called "Memory Stick," which is equipped with the MagicGate copyright protection technology.

Using a combination of a MagicGate Memory Stick and a MagicGate compatible device, you can store and play back copyright protected data (such as music). You can also use a MagicGate Memory Stick for recording other non-copyright protected digital data such as photos, documents, and presentations.

The MagicGate Memory Stick is distinguished by the "MG" and "MAGIC GATE" logos.

Hint

In this Help file, a "MagicGate Memory Stick" is referred to as an "MG Memory Stick."

MCI

MCI, which stands for Media Control Interface, is a method for controlling multimedia drives from within the operating system.

If you select "MCI" for playback of audio CDs, MCI drivers provided with the Windows operating system issue the play commands that are specific to the CD drive.

Move-in/Move-out

The process of transferring all information related to a track (such as track data, copyright and additional information) between a computer and an MG Memory Stick.

For example, tracks downloaded from a music service site can be imported (recorded) directly onto an MG Memory Stick, and then moved to your computer. "Move-in/move-out" allows you to transfer all the attached track information between the source and destination devices. When this information "moves," it is deleted from the source device.

Tracks can only be moved between a computer and an MG Memory Stick if the copyright conditions of the tracks allow it. Likewise, you cannot move tracks between a computer and a device/media unless the device/media supports the MG Memory Stick.

MP3

MP3, which stands for MPEG-1 Audio Layer-3, is a format standard for music file compression. It was codified by the Motion Picture Experts Group, a working group of ISO (International Organization for Standardization).

It compresses audio CD data to approximately one tenth its original size. Because the MP3 encoding algorithm has been made publicly available, there are various encoders and decoders that are compliant with this standard.

My Compilation album

An album created according to your preferences. The cover art of these albums is displayed as [image] in My Library.

For example, you can create an album of various tracks grouped according to your preferences, such as "Driving Music" or "Beach Mix." Afterwards, tracks in those albums can be played back on your computer, transferred to a device/media, or written to a CD-R/CD-RW disc.

My Library

The SonicStage music database used for managing tracks on your computer. You can add tracks to My Library in the following ways:

  • By recording tracks from an audio CD

  • By importing music files stored on the computer's hard disk

  • By purchasing and downloading music files from a music service site via the Internet

Tracks in My Library can be managed and sorted according to it's the track information such as artist name, track title, or cover art.

[N]

Net MD

An interface standard used when connecting an MD (MiniDisc) device to a computer through a USB port.

Tracks from an audio CD or a music service site that are encrypted using a copyright protection technology (such as OpenMG) and stored on the computer's hard disk can be transferred to an MD device recognized by SonicStage.

You can record tracks in Net MD compatible format onto an MD and then play them back on an MD device.

(Tracks recorded in ATRAC3 (MDLP) cannot be played back unless the device supports MDLP.)

[O]

OpenMG

A copyright protection technology used when importing and managing audio content from audio CDs or music service sites on the Internet. SonicStage Ver.2.0 and earlier use this technology to manage tracks.

Audio content is encrypted using an OpenMG compliant program, such as SonicStage, and stored on a computer's hard disk (with an *.omg extension) for playback. This prevents unauthorized distribution of copyrighted content via the Internet or other networks.

OpenMG Audio

A copyright protection technology used when importing and managing audio content from audio CDs or music service sites on the Internet. SonicStage Ver.2.1 and later use this technology to manage tracks, enabling faster transfer to ATRAC HDD.

Audio content is encrypted using an OpenMG compliant program, such as SonicStage, and stored on a computer's hard disk (with an *.oma extension) for playback. This prevents unauthorized distribution of copyrighted content via the Internet or other networks.

[P]

PCM

PCM, which stands for Pulse Code Modulation, is a method of encoding analog audio signals into digital form. For example, it is utilized for encoding digital audio for CDs (compact discs).

[T]

Transfer

In SonicStage Version 2.0 or later, "transfer" means both transferring tracks between My Library and a device/media and importing (or moving) tracks from a device/media into My Library.

[W]

WAVE

The standard music file format for Windows operating systems. (It is also called WAV format.) Typically, WAV files consist of PCM data in 8 or 16-bit monaural or stereo format.

WMA

This is a audio compression format compatible with WMT (Windows Media Technologies). Contents of this type are encrypted using the WMT digital rights management system called Windows Media Rights Manager, and are distributed with use and distribution conditions.


Trademark Information

Copyright 2001, 2002, 2003, 2004 Sony Corporation

  • is a trademark of Sony Corporation.

  • SonicStage, OpenMG and [image], MagicGate, MagicGate Memory Stick, Memory Stick, Hi-MD, Net MD, ATRAC, ATRAC3, ATRAC3plus, CLIÉ and their logos are trademarks of Sony Corporation.

  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.

  • CD and music-related data from Gracenote, Inc., copyright(C) 2000-2003 Gracenote. Gracenote CDDB(R) Client Software, copyright 2000-2003 Gracenote. This product and service may practice one or more of the following U.S. Patents: #5,987,525; #6,061,680; #6,154,773, #6,161,132, #6,230,192, #6,230,207, #6,240,459, #6,330,593, and other patents issued or pending.

  • Gracenote and CDDB are registered trademarks of Gracenote. The Gracenote logo and logotype, the Gracenote CDDB logo, and the "Powered by Gracenote" logo are trademarks of Gracenote.

  • All other trademarks are trademarks of their respective owners.

    • Copying all or part of the contents of this software and Help, or renting the software without authorization is prohibited by copyright laws.

    • Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.

    • Sony Corporation assumes no responsibility aside from the replacement of the media due to manufacturing fault.

    • The software is applied only for the devices specified.

    • The software specifications may be subject to change without notice.


Options and Items in the "CD Properties" Dialog Box

You can view or change the settings of the following options and items:

Title

Displays the album name of the audio CD. You can change the name in the text box.

Artist

Displays the artist name of the audio CD. You can change the name in the text box or click [image] to select from the list.

Genre

Displays the genre of the audio CD. You can change the genre in the text box or click [image] to select from the list.

No. of tracks

Displays the number of tracks on the audio CD.

Length

Displays the total length (playback time) of the CD.

Type of disc

Displays the type of disc.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Album Properties" Dialog Box

You can view or change the settings of the following options and items:

"Album Info" tab

  • Title

  • Displays the name of the album. You can change the name in the text box.

  • Artist

  • Displays the artist name of the album. You can change the artist name in the text box or click [image] to select from the list.

  • Artist's initial

  • Displays the first initial of the artist name. You can change the initial in the text box or click [image] to select from the list.

  • The setting of this option is applied to Albums View on the My Library screen, where the albums are grouped according to the artists' first initial.

  • Genre

  • Displays the genre of the album. You can change the genre in the text box or click [image] to select from the list.

  • No. of tracks

  • Displays the total number of the tracks in the album.

  • Length

  • Displays the length (playback time) of the album.

  • Date recorded

  • Displays the date and time the album was registered in SonicStage (not the original recording date).

  • File size

  • Displays the total file size of all the tracks in the album.

  • Copyright info

  • Displays the copyright information of the tracks in the album.

  • Make this a My Compilation album

  • If you select this option, the album is displayed with [image] on the My Library screen.

"Cover Art" tab

  • Cover art

  • Displays the cover art of the album.

  • To add a desired image, drag the image (with the extension: *.jpg, *.gif, or *.bmp) onto the square on the upper left. To assign the image to the album's cover art, select the check box next to the desired image in the list.

  • Add

  • Displays the "Open" dialog box for selecting an image (with the extension: *.jpg, *.gif, or *.bmp). Select the desired image in the dialog box and click "Open" to add the image to the list.

  • Remove

  • Deletes the selected image from the list.

    Note

    You cannot change the cover art of a track downloaded from a music service site.

"Additional Info" tab

  • Liner notes

  • Used to view the liner notes (if any are attached to the album). They are displayed in the "Edit Liner Notes" dialog box when "Edit" is clicked.

  • To enter liner notes, select the "Edit" check box in the "Edit Liner Notes" dialog box.

  • URLs

  • Displays URLs relating to the album.

    • Open

    • Used to connect to the selected URL.

    • Add

    • Used to register a new URL to the URL list.

    • Change

    • Used to change URL information.

    • Remove

    • Deletes the selected URL.

    Note

    You cannot change the liner notes of a track downloaded from a music service site.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Track Properties" Dialog Box (My Library)

You can view or change the settings of the following options and items:

"Track Info" tab

  • Title

  • Displays the track title. You can change the track title in the text box.

  • Artist

  • Displays the artist name of the track. You can change the artist name in the text box or click [image] to select from the list.

  • Genre

  • Displays the genre of the track. You can change the genre in the text box or click [image] to select from the list.

  • Source

  • Displays the name of the album the track was assigned to when the track was recorded or imported. You can change the name in the text box.

  • Track #

  • Displays the number (the position) of the track on the "Source," that is the album the track was assigned to when it was recorded or imported.

  • Length

  • Displays the length (playback time) of the track.

  • Date recorded

  • Displays the date and time the track was registered in SonicStage (not the original recorded date and time).

  • No. of times played

  • Displays the number of times that the track has been played back. The number is reset to zero when "Clear" is clicked.

  • Copyright info

  • Displays the copyright information of the track.

"Cover Art" tab

  • Cover art

  • Displays the cover art of the track.

  • To add a desired image, drag the image (with the extension: *.jpg, *.gif, or *.bmp) onto the square on the upper left. To assign the image to the track's cover art, select the check box next to the desired image in the list.

  • Add

  • Displays the "Open" dialog box for selecting an image (with the extension: *.jpg, *.gif, or *.bmp). Select the desired image in the dialog box and click "Open" to add the image to the list.

  • Remove

  • Deletes the selected image from the list.

    Note

    You cannot change the cover art of a track downloaded from a music service site.

"Additional Info" tab

  • Lyrics

  • Used to view the lyrics (if any are attached to the track). They are displayed in the "Edit Lyrics" dialog box when "Edit" is clicked. If no lyrics are attached to the track, you can add them by selecting the "Edit" check box.

  • To enter lyrics, click "Text." To select an image, click "Image." You can click "Browse" to specify a file (text or image) in the dialog box that appears.

  • Liner notes

  • Used to view the liner notes (if any are attached to the track). They are displayed in the "Edit Liner Notes" dialog box when "Edit" is clicked.

  • To enter liner notes, select the "Edit" check box in the "Edit Liner Notes" dialog box.

  • URLs

  • Displays URLs relating to the track.

    • Open

    • Used to connect to the selected URL.

    • Add

    • Used to register a new URL to the URL list.

    • Change

    • Used to change URL information.

    • Remove

    • Deletes the selected URL.

    Note

    You cannot change the lyrics and liner notes of a track downloaded from a music service site.

"Rights Info" tab

  • Rights information

    • Playback restrictions

    • Displays whether or not the track has playback restrictions.

    • Remaining playback count

    • Displays the number of times that the track can be played back.

    • From/To

    • Displays the period that the track can be played back (only for tracks that have a playback restrictions).

    • Remaining transfer count

    • Displays the number of times that the track can be transferred.

  • Other information

  • Displays other properties about the track (such as the composer), if any are attached to the track.

"File Info" tab

  • No. of registered files

  • Displays the number of different file types that are associated with a track.

  • File format

  • Displays the format (file type) of the track.

    Hint

    If the track has multiple formats, you can select the format from the list. The items displayed in the track list (under "Format") depend on the particular format you select.

  • Location

  • Displays the location (path) of the track in the selected format.

  • To change the location, click "Move File" and specify a folder in the dialog box that appears.

  • File size

  • Displays the file size of the track in the selected format.

  • Bit rate

  • Displays the bit rate for the music file of the track.

  • Delete File

  • Deletes the track in the selected format. (Note: You cannot delete a track that has only a single format.)

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Track Properties" Dialog Box (Device/Media)

You can view or change the settings of the following options and items.

Notes

  • You cannot change the track properties for certain devices/media.

  • To change the track properties on an MD (Hi-MD or Net MD) disc or an MG Memory Stick, make sure that the write protect tab is in the unlocked position. Otherwise, you will not be able to change the properties.

"Track Info" tab

  • Title

    Displays the track title. You can change the track title in the text box.

  • Artist

    Displays the artist name of the track. You can change the artist name in the text box or click [image] to select from the list.

    Note

    This option is not displayed for a track on a Net MD.

  • Source

    Displays the name of the album the track was assigned to when the track was recorded or imported. You can change the name in the text box.

    Note

    This option is displayed only for a track on a Hi-MD.

  • Genre

    Displays the genre of the track. You can change the genre in the text box or click [image] to select from the list.

    Note

    This option is not displayed for a track on a Hi-MD or Net MD.

  • Length

    Displays the length (playback time) of the track.

  • File size

    Displays the file size of the track.

  • Transfer date

    Displays the date and time when the track was last transferred.

  • Codec

    Displays the file compression method of the track.

  • Bit rate (/Recording mode)

    Displays the bit rate of the track.

    Hint

    The recording mode is displayed for a track on a Net MD.

  • Playback rights

    Displays whether the track has playback restrictions.

  • Copyright info

    Displays the copyright information of the track.

    Note

    This item is not displayed for a track on the following devices/media:

    • Net MD

    • Network Walkman that does not support ATRAC3plus and the MG Memory Stick

    • VAIO Music Clip

    • Non-MagicGate Memory Stick

    • ATRAC HDD

  • Record label

    Displays the label name of the record company that produced the track.

    Note

    This item is not displayed for a track on the following devices/media:

    • Net MD

    • Network Walkman that does not support ATRAC3plus and the MG Memory Stick

    • VAIO Music Clip

    • Non-MagicGate Memory Stick

    • ATRAC HDD

  • Record company

    Displays the name of the manufacturer that distributed the track.

    Note

    This item is not displayed for a track on the following devices/media:

    • Net MD

    • Network Walkman that does not support ATRAC3plus and the MG Memory Stick

    • VAIO Music Clip

    • Non-MagicGate Memory Stick

    • ATRAC HDD

"Cover Art Info" tab

  • Cover art

  • Displays the cover art for the track.

Note

The "Cover Art" tab is only displayed for a track on an MG Memory Stick.

"Additional Info" tab

  • Lyrics

  • Used to view the lyrics (if any are attached to the track). They are displayed in the "Edit Lyrics" dialog box when "View" is clicked.

  • Liner notes

  • Used to view the liner notes (if any are attached to the album). They are displayed in the "Edit Liner Notes" dialog box when "View" is clicked.

  • URL

    Displays the URL relating to the track (if attached to the track). To access the URL, select the URL from the list and click "Open."

Note

The "Additional Info" tab is only displayed for tracks on an MG Memory Stick.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Group Properties" Dialog Box

You can view or change the settings of the following options and items.

Note

To change the group properties on an MD (Hi-MD or Net MD) disc or an MG Memory Stick, make sure that the write protect tab is in the unlocked position. Otherwise, you will not be able to change the properties.

Name

Displays the name of the group. You can change the name in the text box.

Length

Displays the length (playback time) of the group.

File size

Displays the total file size of all the tracks in the group.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (Hi-MD)

You can view or change the settings of the following options and items, and initialize a disc.

Note

To change the settings or initialize a disc, make sure that the write protect tab of the disc is in the unlocked position.

Disc info

  • Type of disc

    Displays the disc type (Standard MiniDisc or Hi-MD Disc) and the total amount of space on the disc.

  • Used space

    Displays the space used on the disc.

  • Free space

    Displays the space remaining on the disc.

Initialize the disc

  • Format

    Used to select the disc format for initializing the disc. Click [image] to select the format from the list (Hi-MD format or MD format).

  • Initialize

    Initializes the disc.

Import Settings

Leave a copy of personally recorded content on the Hi-MD when importing to your computer

A copy of the recording will remain on your device, but this copy cannot be transferred to another computer.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (Net MD)

You can view or change the settings of the following options and items, and initialize a disc.

Note

To change the settings or initialize a disc, make sure that the write protect tab of the disc is in the unlocked position.

Disc info

  • Type of disc

    Displays the disc type and the total amount of space on the disc (80 min/74 min/60 min).

  • Used space

    Displays the space used on the disc (shown in elapsed time, as recorded in SP transfer mode).

  • Free space

    Displays the space remaining on the disc (shown in time, as recorded in SP transfer mode).

Initialize the disc

Initialize

Initializes the disc.

Hint

If you use a Hi-MD device in Net MD Mode, click [image] to select the way to initialize from the list (Hi-MD format or MD format).

Settings for deleting content

Check if the track was transferred from this computer before deleting

Returns tracks to My Library before they are deleted from the Net MD.

Note

To change the setting of "Settings for deleting content," make sure that a disc is inserted in the Net MD device and the device connected to the computer.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (ATRAC HDD)

You can view or change the settings of the following options and items, and initialize an ATRAC HDD.

Disk usage

  • Capacity

    Displays the total amount of space on the ATRAC HDD.

  • Used space

    Displays the space used on the ATRAC HDD.

  • Free space

    Displays the space remaining on the ATRAC HDD.

Initialize disk

Initialize

Initializes the ATRAC HDD.

Automatic transfer

Transfer automatically when the player is connected

Used to transfer any albums to the ATRAC HDD automatically when the device is connected to your computer if all the tracks in the albums have not yet been transferred.

If you select this option, the following additional option is available.

Always ask before transferring

Used to display the "Automatic Transfer Settings" dialog box before proceeding. This allows you to select the albums to be transferred.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (MG Memory Stick)

You can view or change the settings of the following options and items, and initialize an MG Memory Stick (including those for Network Walkmans that support ATRAC3plus and the MG Memory Stick.)

Notes

  • If "SonicStage MP3 Add-on Program" is installed on your computer, you can also use this dialog box to view or change the settings, and initialize a non-MagicGate Memory Stick. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

  • If you change the settings or initialize an MG Memory Stick (or non-MagicGate Memory Stick), make sure that the write protect tab of the MG Memory Stick (or non-MagicGate Memory Stick) is in the unlocked position.

Name

  • Media

    Displays "MagicGate Memory Stick." ("Memory Stick" is displayed for the non-MagicGate Memory Stick.) You cannot change this item.

  • Memory Stick Name

    Displays the name of the MG Memory Stick (or non-MagicGate Memory Stick). You can change the name in the text box.

  • Audio Album Name

    Displays the album name of the MG Memory Stick. You can change the name in the text box.

    Note

    This option is not displayed for a non-MagicGate Memory Stick.

Size

Free

Displays the space remaining on the MG Memory Stick (or non-MagicGate Memory Stick).

Initialize

Initialize

Initializes the MG Memory Stick (or non-MagicGate Memory Stick).

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (Network Walkman)

You can view or change the settings of the following options and items, and initialize a Network Walkman.

Hint

If you use a Network Walkman that supports ATRAC3plus and the MG Memory Stick, refer to "Options and Items in the "Device/Media Properties" Dialog Box (MG Memory Stick)" for details.

Name

Name

Displays the name of the Network Walkman. You can change the name in the text box.

Size

  • Used

    Displays the space used on the Network Walkman.

  • Free

    Displays the space remaining on the Network Walkman.

Initialize

Initialize

Initializes the Network Walkman.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Device/Media Properties" Dialog Box (VAIO Music Clip)

You can view or change the settings of the following options and items.

Name

Name

Displays the name of the VAIO Music Clip. You can change the name in the text box.

Size

  • Used

    Displays the space used on the VAIO Music Clip.

  • Free

    Displays the space remaining on the VAIO Music Clip.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes any dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the Dialog Box for CD-R/CD-RW Properties

You can view or change the settings of the CD-R/CD-RW disc properties, and initialize a CD-RW disc.

The options and items that appear depend on the screen in which the dialog box is displayed.

When using the Transfer screen (CD Creation; ATRAC CD, Audio CD, or MP3 CD)

When using the dialog box for backing up an audio CD

When using the Transfer screen (CD Creation; ATRAC CD, Audio CD, or MP3 CD)

You can use the "Device/Media Properties" dialog box to view or change the following settings and to initialize a CD-RW disc.

Disc info

  • Title/Name

    Displays the title of the CD. You can change the title in the text box.

    The following text strings are displayed by default.

    • When creating an audio CD

    • "YYYY/MM/DD/HH"

    • When creating an MP3 CD

    • The name of the MP3 CD to be written to the disc.

    Note

    This option is not displayed when creating an ATRAC CD.

  • Artist name

    Displays the artist name of the CD. You can change the artist name in the text box.

    Note

    This option is not displayed when creating an ATRAC CD or MP3 CD.

  • Type of media

    Displays the type of disc (CD-R or CD-RW).

  • Used space

    Displays the space used (already written) on the disc.

  • Free space

    Displays the space remaining (that has not been written to) on the disc.

  • Capacity

    Displays the total amount of space on the disc.

Initialize the CD-RW

  • Format

    Used to set the way the CD-RW disc is initialized. Click [image] to select the format from the list (Full Format or Quick Format). Normally, "Full Format" is recommended.

    Note

    When selecting "Full Format," the initialization takes longer.

  • Initialize

    Initializes the CD-RW disc.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Apply

Applies any changes you made with the dialog box remaining open.

Help

Displays this Help file.

When using the dialog box for backing up an audio CD

You can use the "CD-R/CD-RW Properties" dialog box to view or change the following settings and to initialize a CD-RW disc.

Disc info

  • Type of disc

    Displays the type of disc (CD-R or CD-RW).

  • Status

    Displays the status of the disc (Blank disc, Non-recordable disc, or Disc is appendable, but cannot be used to record an audio CD).

  • Used space

    Displays the space used (already written) on the disc.

  • Free space

    Displays the space remaining (that has not been written to) on the disc.

  • Capacity

    Displays the total amount of space on the disc.

Initialize the CD-RW

  • Format

    Used to set the way the CD-RW disc is initialized. Click [image] to select the format from the list (Full Format or Quick Format). Normally, "Full Format" is recommended.

    Note

    When selecting "Full Format," the initialization takes longer.

  • Initialize

    Initializes the CD-RW disc.

OK

Applies any changes you made and closes the dialog box.


Options and Items in the "CD Recording Format [My Library]" Dialog Box

You can select the format and bit rate used for recording tracks from an audio CD to My Library.

Recording format

Used to select the format (file type) used for recording tracks from an audio CD.

  • OpenMG Audio (ATRAC3)

  • Tracks are recorded in ATRAC3 format and encrypted in OpenMG Audio format, then stored in My Library as music files with an .oma extension.

  • OpenMG Audio (ATRAC3plus)

  • Tracks are recorded in ATRAC3plus format and encrypted in OpenMG Audio format, then stored in My Library as music files with an .oma extension.

  • OpenMG Audio (PCM)

  • Tracks are recorded in PCM format and encrypted in OpenMG Audio format, then stored in My Library as music files with an .oma extension.

  • WAV (PCM)

  • Tracks are recorded in WAV format, and then stored in My Library as music files with a .wav extension.

  • MP3 (MPEG1 Audio Layer 3)

  • Tracks are recorded in MP3 format, and then stored in My Library as music files with an .mp3 extension.

Note

"MP3 (MPEG1 Audio Layer 3)" cannot be selected unless "SonicStage MP3 Add-on Program" is installed on your computer. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

Hint

For details on which format you should select, refer to "How to select the recording format" described later in this section.

Bit rate

Used to select the bit rate used for recording from an audio CD. Click [image] to select the bit rate from the list. Available bit rates depend on the recording format.

Hint

A higher bit rate provides higher sound quality, but results in larger file sizes of recorded tracks.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the recording format

This table provides an easy way to select the most appropriate recording format according to how you want to use the music you record.

Intended use

Priority

Recommended format/bit rate

To only use SonicStage on the computer for playback

Sound quality

Any available format (at high bit rate)

Recording many tracks

Any available format (at low bit rate)

  • To transfer tracks to a Hi-MD for playback

  • To create an ATRAC CD for playback

Sound quality

OpenMG Audio (ATRAC3plus)

256 kbps

Transferring many tracks

OpenMG Audio (ATRAC3plus)

48 kbps

To transfer tracks to a Net MD for playback

Sound quality

OpenMG Audio (ATRAC3)

132 kbps

Transferring many tracks

OpenMG Audio (ATRAC3)

66 kbps

To transfer tracks to an MG Memory Stick and use an ATRAC3plus compatible device for playback*1

Sound quality

OpenMG Audio (ATRAC3plus)

256 kbps

Transferring many tracks

OpenMG Audio (ATRAC3plus)

48 kbps

To transfer tracks to an MG Memory Stick and use a non-ATRAC3plus device*1

Sound quality

OpenMG Audio (ATRAC3)

132 kbps

Transferring many tracks

OpenMG Audio (ATRAC3)

66 kbps

To transfer tracks to an MG Memory Stick and use a CLIÉ handheld*2

Sound quality

OpenMG Audio (ATRAC3)

132 kbps

Transferring many tracks

OpenMG Audio (ATRAC3)

66 kbps

Transferring in MP3 format

MP3 (MPEG1 Audio Layer 3)*3

(Any available bit rate)

To transfer tracks to a Network Walkman*4 or VAIO Music Clip for playback

Sound quality

Any compatible format*5

(at high bit rate)

Transferring many tracks

Any compatible format*5

(at low bit rate)

*1 Transfers are only possible to MagicGate-compatible Memory Sticks.

*2 Tracks recorded in OpenMG Audio (ATRAC3) format can only be transferred to MagicGate-compatible Memory Sticks. If "SonicStage MP3 Add-on Program" is installed on your computer, tracks recorded in MP3 format can be transferred to non-MagicGate Memory Sticks.

*3 This option can only be selected if "SonicStage MP3 Add-on Program" is installed on your computer.

*4 Network Walkmans that do not support ATRAC3plus and the MG Memory Stick.

*5 Format compatibility depends on the device. Refer to the manuals supplied with the device for details.

Hint

"SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.


Options and Items in the "Transfer Mode Settings" Dialog Box (Hi-MD)

You can select the transfer mode for transferring tracks from My Library to a Hi-MD.

Hint

For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

Standard transfer mode

Tracks in the following formats can be transferred to a Hi-MD without having to change the format and bit rate.

  • OpenMG Audio (PCM) format

  • OpenMG Audio (ATRAC3) format

  • OpenMG Audio (ATRAC3plus) format

  • OpenMG (PCM) format

  • OpenMG (ATRAC3) format

  • OpenMG (ATRAC3plus) format

Hint

Tracks in any other format cannot be transferred to a Hi-MD using their original format and bit rate. In this case, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

Details

Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options used when transferring.

  • Convert automatically and transfer

    Tracks are converted while transferring according to the specified format and bit rate. Click [image] to select one of the following from the list.

  • ATRAC3plus 256 kbps

  • ATRAC3plus 64 kbps

  • ATRAC3plus 48 kbps

  • ATRAC3 132 kbps

  • ATRAC3 105 kbps

  • ATRAC3 66 kbps

  • Ask each time

    Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to specify the format/bit rate for each of the tracks.

  • Do not transfer

    Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

Minimum bit rate transfer mode

Tracks are transferred in ATRAC3plus 48 kbps.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks from My Library to a Hi-MD.

Priority | Recommended transfer mode
Transferring in a short time with high sound quality | Standard transfer mode
Transferring many tracks* | Minimum bit rate transfer mode

* The transfer time is longer than for "Standard transfer mode."


Options and Items in the "Transfer Mode Settings" Dialog Box (ATRAC HDD)

You can select the transfer mode for transferring tracks from My Library to an ATRAC HDD.

Hint

For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

Standard transfer mode

Tracks in the following formats can be transferred to an ATRAC HDD without having to change the format and bit rate.

  • OpenMG Audio (ATRAC3) format

  • OpenMG Audio (ATRAC3plus) format

Hint

Tracks in any other format cannot be transferred to an ATRAC HDD using their original format and bit rate.

Tracks in the OpenMG (ATRAC3) or OpenMG (ATRAC3plus) formats will automatically be changed to an OpenMG Audio format of the same bit rate before transfer. For tracks in other formats, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

Details

Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options used when transferring.

  • Convert automatically and transfer

    Tracks are converted while transferring according to the specified format. Click [image] to select one of the following from the list.

  • ATRAC3plus 256 kbps

  • ATRAC3plus 64 kbps

  • ATRAC3plus 48 kbps

  • ATRAC3 132 kbps

  • ATRAC3 105 kbps

  • ATRAC3 66 kbps

  • Ask each time

    Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to specify the format/bit rate for each of the tracks.

  • Do not transfer

    Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

Minimum bit rate transfer mode

Tracks are transferred in ATRAC3plus 48 kbps.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks from My Library to an ATRAC HDD.

Priority | Recommended transfer mode
Transferring in a short time with high sound quality | Standard transfer mode
Transferring many tracks* | Minimum bit rate transfer mode

* The transfer time is longer than for "Standard transfer mode."


Options and Items in the "Transfer Mode Settings" Dialog Box (Net MD)

You can select the transfer mode for transferring tracks from My Library to a Net MD.

Standard transfer mode

Tracks in OpenMG Audio (ATRAC3) and OpenMG (ATRAC3) format are transferred in their original format to a Net MD.

Whether LP2 or LP4 Stereo is applied to a track depends on the bit rate of the track as follows:

Bit rate of the track | LP2 Stereo or LP4 Stereo
OpenMG Audio (ATRAC3) or OpenMG (ATRAC3) 66 kbps | LP4 Stereo
OpenMG Audio (ATRAC3) or OpenMG (ATRAC3) 105 kbps | LP2 Stereo
OpenMG Audio (ATRAC3) or OpenMG (ATRAC3) 132 kbps | LP2 Stereo

Hint

Tracks in any other format cannot be transferred to a Net MD using their original format. In this case, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

Details

Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options used when transferring.

  • Convert automatically and transfer

    Tracks are converted while transferring according to the specified format. Click [image] to select the format from the list (LP2 Stereo or LP4 Stereo).

  • Ask each time

    Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to select either LP2 Stereo or LP4 Stereo for each of the tracks.

  • Do not transfer

    Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

Minimum bit rate transfer mode

Tracks are transferred in LP4 Stereo.

SP transfer mode

Tracks are transferred in SP (stereo) mode.

Hint

For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks from My Library to an MD.

Priority

Recommended transfer mode

Remarks

Transferring in a short time with high sound quality

Standard transfer mode

To play back transferred tracks, the MD player must support MDLP (LP Stereo).

Transferring many tracks

Minimum bit rate transfer mode

  • The transfer time is longer than "Standard transfer mode."

  • To play back transferred tracks, the MD player must support MDLP (LP Stereo).

Transferring tracks to an MD player that does not support MDLP (LP Stereo) for playback

Stereo transfer mode

The transfer time is longer than "Standard transfer mode" or "Minimum bit rate transfer mode."


Options and Items in the "Transfer Mode Settings" Dialog Box (MG Memory Stick)

You can select the transfer mode for transferring tracks from My Library to an MG Memory Stick (including the CLIÉ handheld and Network Walkmans that support ATRAC3plus and the MG Memory Stick).

Note

If "SonicStage MP3 Add-on Program" is installed on your computer, you can also use a non-MagicGate Memory Stick. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

ATRAC3plus

Use ATRAC3plus

Tracks in OpenMG Audio (ATRAC3plus) and OpenMG (ATRAC3plus) format are transferred to the MG Memory Stick in their original format and bit rate.

Note

Tracks transferred in OpenMG Audio (ATRAC3plus) or OpenMG (ATRAC3plus) format are unplayable unless your device supports ATRAC3plus format. If your device does not support ATRAC3plus, clear the check box for this option.

Transfer mode

Used to select the transfer mode for transferring tracks to an MG Memory Stick.

Hint

For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

  • Standard transfer mode

    Tracks in OpenMG Audio (ATRAC3) and OpenMG (ATRAC3) format are transferred in their original format and bit rate.

    If the "Use ATRAC3plus" option is selected, tracks in OpenMG Audio (ATRAC3plus) format can also be transferred in their original format and bit rate.

    Hint

    Tracks in any format other than OpenMG Audio (ATRAC3), OpenMG (ATRAC3), OpenMG Audio (ATRAC3plus) or OpenMG (ATRAC3plus) cannot be transferred to an MG Memory Stick using their original format and bit rate. In this case, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

    Details

    Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options when transferring.

    • Convert automatically and transfer

      Tracks are converted while transferring according to the specified format and bit rate.

      Click [image] to select the format and bit rate from the list. The available format and bit rate depend on whether you apply ATRAC3plus format or not, as follows:

      If you apply ATRAC3plus:

      ATRAC3plus 256 kbps, 64 kbps, or 48 kbps can be selected.

      If you do not apply ATRAC3plus:

      ATRAC3 132 kbps, 105 kbps, 66 kbps can be selected.

    • Ask each time

      Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to specify the format/bit rate for each of the tracks.

    • Do not transfer

      Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

  • Minimum bit rate transfer mode

    Tracks are converted at a lower bit rate, and then transferred to an MG Memory Stick. The converted format and bit rate depend on whether you apply ATRAC3plus format or not, as follows:

    • If you apply ATRAC3plus:

      Tracks are transferred in ATRAC3plus 48 kbps.

    • If you do not apply ATRAC3plus:

      Tracks are transferred in ATRAC3 66 kbps.

  • CLIE-compatible transfer mode

    Tracks in MP3 format are transferred in their original format and bit rate to an MG Memory Stick.

    Note

    This option cannot be selected unless "SonicStage MP3 Add-on Program" is installed on your computer. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks from My Library to an MG Memory Stick.

Device for playback | Priority | Recommended transfer mode
An ATRAC3plus compatible device | Transferring in a short time with high sound quality | Standard transfer mode (ATRAC3plus: applicable)
 | Transferring many tracks | Minimum bit rate transfer mode (ATRAC3plus: applicable)
A non-ATRAC3plus device | Transferring in a short time with high sound quality | Standard transfer mode (ATRAC3plus: not applicable)
 | Transferring many tracks | Minimum bit rate transfer mode (ATRAC3plus: not applicable)
CLIÉ handheld | Transferring in a short time with sound quality | Standard transfer mode (ATRAC3plus: not applicable)
 | Transferring many tracks | Minimum bit rate transfer mode (ATRAC3plus: not applicable)
 | Transferring in MP3 format | CLIE-compatible transfer mode

Notes

  • "CLIE-compatible transfer mode" cannot be selected unless "SonicStage MP3 Add-on Program" is installed on your computer. ("SonicStage MP3 Add-on Program" is pre-installed on some Sony VAIO series computers.)

  • The transfer time for "Minimum bit rate transfer mode" is longer than for "Standard transfer mode."


Options and Items in the "Transfer Mode Settings" Dialog Box (Network Walkman/VAIO Music Clip)

You can select the transfer mode for transferring tracks from My Library to a Network Walkman or a VAIO Music Clip.

Hints

  • If you are using a Network Walkman that supports ATRAC3plus and the MG Memory Stick, refer to "Options and Items in the "Transfer Mode Settings" Dialog Box (MG Memory Stick)" for details.

  • For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

Standard transfer mode

Tracks in OpenMG (ATRAC3) format are transferred in their original format and bit rate to a Network Walkman or a VAIO Music Clip.

Additionally, tracks in MP3 format can be transferred to certain devices/media, depending on the device/media.

Note

Tracks in OpenMG Audio format are converted to OpenMG format when transferred.

Hint

Refer to the manuals supplied with your device/media for details.

Tracks in any other format cannot be transferred in their original format and bit rate. In this case, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

Details

Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options when transferring.

  • Convert automatically and transfer

    Tracks are converted while transferring according to the specified format and bit rate. Click [image] to select the format and bit rate from the list (ATRAC3 132 kbps, 105 kbps, or 66 kbps).

  • Ask each time

    Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to specify the format/bit rate for each of the tracks.

  • Do not transfer

    Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

Minimum bit rate transfer mode

Tracks are transferred in "ATRAC3 66 kbps."

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks from My Library to a device/media.

Priority | Recommended transfer mode
Transferring in a short time with high sound quality | Standard transfer mode
Transferring many tracks* | Minimum bit rate transfer mode

* The transfer time is longer than for "Standard transfer mode."


Options and Items in the "Transfer Mode Settings" Dialog Box (ATRAC CD)

You can select the transfer mode for transferring tracks (specifying to be written) from My Library to an ATRAC CD.

Hint

For details on which transfer mode you should select, refer to "How to select the transfer mode" described later in this section.

Standard transfer mode

Tracks in OpenMG Audio or OpenMG (ATRAC3 or ATRAC3plus) format are transferred in their original format and bit rate.

Hint

Tracks in any other format cannot be transferred to an ATRAC CD using their original format. In this case, click "Details" to display the "Standard Transfer Mode Settings" dialog box and set options as follows:

Details

Click to display the "Standard Transfer Mode Settings" dialog box for setting conversion options used when transferring.

  • Convert automatically and transfer

    Tracks are converted while transferring to an ATRAC CD according to the specified format and bit rate. Click [image] to select one of the following from the list.

  • ATRAC3plus 256 kbps

  • ATRAC3plus 64 kbps

  • ATRAC3plus 48 kbps

  • ATRAC3 132 kbps

  • ATRAC3 105 kbps

  • ATRAC3 66 kbps

  • Ask each time

    Displays the "Select a File Format" dialog box each time you transfer tracks that require conversion. This allows you to specify the format/bit rate for each of the tracks.

  • Do not transfer

    Tracks requiring conversion are not transferred. These tracks are listed in the dialog box that appears when the process has completed.

Minimum bit-rate transfer mode

Tracks are transferred in "ATRAC3plus 48 kbps."

OK

Applies any changes you made and closes the dialog box.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.

How to select the transfer mode

Refer to the following table to select the appropriate transfer mode for transferring tracks (specifying to be written) from My Library to an ATRAC CD.

Priority | Recommended transfer mode
Transferring in a short time with high sound quality | Standard transfer mode
Transferring many tracks* | Minimum bit rate transfer mode

* The transfer time is longer than for "Standard transfer mode."


Options and Items in the "Writing Settings" Dialog Box (for Backing Up an Audio CD)

You can set options for how tracks are written to a CD-R/CD-RW disc when an audio CD is backed up.

Writing method

Used to set the writing method. Click [image] to select one of the following from the list:

  • Write only

    Tracks are written to a CD-R/CD-RW disc without test writing. Normally, you should select this option.

  • Test and write

    Tracks are written to a CD-R/CD-RW disc after test writing has completed.

    This allows you to reduce the possibility of writing errors, but the writing process takes longer.

  • Test only

    Used for test writing only.

Writing speed

Used to set the writing speed. Click [image] to select the speed from the list.

Note

The writing speed you can select depends on your computer's CD-R/CD-RW drive, as well as the CD-R/CD-RW disc you use. Therefore, the available writing speeds may differ from those supported by the CD-R/CD-RW drive or CD-R/CD-RW disc.

Start Writing

Starts writing tracks to the CD-R/CD-RW disc.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "Audio CD Writing Settings" Dialog Box

You can set options for how tracks are written to a CD-R/CD-RW disc when an original audio CD is created.

Writing method

Used to set the writing method. Click [image] to select one of the following from the list:

  • Write only

    Tracks are written to a CD-R/CD-RW disc without test writing. Normally, you should select this option.

  • Test only

    Used for test writing only.

Writing speed

Used to set the writing speed. Click [image] to select the speed from the list.

Note

The writing speed you can select depends on your computer's CD-R/CD-RW drive, as well as the CD-R/CD-RW disc you use. Therefore, the available writing speeds may differ from those supported by the CD-R/CD-RW drive or CD-R/CD-RW disc.

Normalize music files

Used to adjust the output level (volume) automatically while writing tracks to a CD-R/CD-RW disc, so that the playback volume level of all the tracks is balanced from track to track.

Start Writing

Starts writing tracks to the CD-R/CD-RW disc.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "MP3 CD Writing Settings" Dialog Box

You can set options for how tracks are written to a CD-R/CD-RW disc when an original MP3 CD is created.

Writing method

Used to set the writing method. Click [image] to select one of the following from the list:

  • Write only

    Tracks are written to a CD-R/CD-RW disc without test writing. Normally, you should select this option.

  • Test only

    Used for test writing only.

Writing speed

Used to set the writing speed. Click [image] to select the speed from the list.

Note

The writing speed you can select depends on your computer's CD-R/CD-RW drive, as well as the CD-R/CD-RW disc you use. Therefore, the available writing speeds may differ from those supported by the CD-R/CD-RW drive or CD-R/CD-RW disc.

Closing the disc

Used to select whether to close (finalize) the CD-R/CD-RW disc after writing has completed.

  • Do not close the disc after writing is completed

    Tracks can be added to the disc after writing has completed. However, the created MP3 CD may not be readable by other computers or devices.

  • Close the disc after writing is completed

    The created MP3 CD can be read by other computers and devices, but no more tracks can be added to the disc after writing has completed.

File naming

Used to set the track order when writing to a CD-R/CD-RW disc. Select one of the following:

  • Use the listed order

  • Tracks are written to a CD-R/CD-RW disc in the order they are displayed in the CD-R/CD-RW track list.

  • When the tracks are written to the disc, a track number indicating the order in the list is added to the beginning of the file name for each track.

  • Sort the music files by name

  • Tracks are sorted by file name and written to a CD-R/CD-RW disc.

Start Writing

Starts writing tracks to the CD-R/CD-RW disc.

Cancel

Closes the dialog box and discards any changes you made.

Help

Displays this Help file.


Options and Items in the "ATRAC CD Writing Settings" Dialog Box

You can set options for how tracks are written to a CD-R/CD-RW disc when an original ATRAC CD is created.

Writing speed

Used to set the writing speed. Click [image] to select the speed from the list.

Note

The writing speed you can select depends on your computer's CD-R/CD-RW drive, as well as the CD-R/CD-RW disc you use. Therefore, the available writing speeds may differ from those supported by the CD-R/CD-RW drive or CD-R/CD-RW disc.

Backup data already on the CD when appending to an ATRAC CD

Creates a backup on the computer's hard disk. This allows you to write the same tracks again if writing fails. (The transfer count does not decrease if the tracks are written again from the backup.)

Note

Creating a backup consumes hard disk space. Be sure to confirm if there is enough free space on your hard disk.

Start

Starts writing tracks to the CD-R/CD-RW disc.

Cancel

Closes the dialog box and discards any changes you made.